package SrvMngr::I18N::Modules::Backup::bg;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::bg;

my %lexicon = (
'bac_BACKUP_TITLE' => 'Резервно копиране и възстановяване на данните на сървъра',
'bac_BACKUP_DESC' => ' <P>Сървърът предоставя два начина за резервното си копиране и възстановяване: коато използвате локалния компютър и чрез лентово устройство.</P> <P>Първият метод създава копие на конфигурацията на сървъра и потребителските файлове с данни, и го сваля на локалния компютър чрез браузъра. В момента конфигурацията и файловете с данни са с приблизителен размер <b>$tarsize</b>. Файлът с резервното копие ще бъде около или по-малко от това, в зависимост степента на компресия на данните. Можете да използвате \"Проверка на файл с резервно копие в компютъра\" за да проверите интегритета на файла с резервното копие в локалния компютър.</P> <P>Методът за резервно копиране на лента използва софтуерен пакет, наречен <I>$module</I> за да създаде резервно копие на целия твърд диск на лента всяка нощ. Това изисква използването на поддържано устройство за лента и касета с лента, която не е защитена срещу запис. Резервното копиране се извършва автоматично в избраното време всяка нощ (с напомняне, което се праща по електронната поща на администратора през деня). В момента твърдият диск съдържа <b>$dumpsize</b> данни.</P> <P>И двата метода за възстановяване позволяват връщането на конфигурацията и потребителските файлове с данни. <b>В идеалния случай възстановяването трябва да се извърши върху току що (прясно) инсталиран сървър</b>.</P> ',
'bac_BACKUP_DESC_DAR' => ' <P>Three ways are provided to back up and restore your server: using a tape drive, using a network share or a local removable disk, or using your local desktop.</P> <P>Tape Backup. This method uses a software package called <I>$module</I> to back up your entire hard disk to tape every night. This requires a supported tape drive and a tape that is not write-protected. The backup is performed automatically at the selected time every night (with a reminder automatically e-mailed to the administrator during the day). Currently your hard disk contains <b>$dumpsize</b> of data.</P> <P>Workstation backup. This method uses a software package called <I>dar</I> to back up your server configuration and data files to a network share or a local removable disk such as a USB disk. You can manage how many rotating sets of backups are kept, and how many incremental backups to have in each set. The backup is performed automatically at the selected time every day. Currently configuration and data files total approximately <b>$tarsize</b> uncompressed. Twice the compressed data size must be available on the backup share.</P> <P>Backup to Desktop. This method creates a copy of your server configuration and user data files, and downloads it to your local desktop via your web browser. Currently your configuration and data files total approximately <b>$tarsize</b>. The backup file will be somewhat less than this, depending on how much the data can be compressed. This file can be used to restore the server from the console if you copy it to a local removable disk such as a USB disk.</P> <P>All backup methods allow you to restore your configuration and user data files. Workstation backup provides individual file restore. <b>Ideally, full restore should be performed on a freshly installed server</b>.</P> ',
'bac_BACKUP_CONFIG_STATUS' => 'Конфигурация и състояние на резервното копие',
'bac_TAPE_BACKUPS_ENABLED' => ' Резервните копия върху лента са <b>забранени</b> ',
'bac_BACKUPS_RUN_AT' => 'Редовните резервни копия на лента ще се бъдат създавани в:',
'bac_REMINDER_MESSAGE_AT' => 'Напомнящите съобщения ще бъдат изпращани на:',
'bac_TAPE_BACKUPS_DISABLED' => ' Резервните копия върху лента са <b>забранени</b> ',
'bac_DESKTOP_BACKUP' => 'Резервно копие в компютъра',
'bac_DESKTOP_RESTORE' => 'Възстановяване от компютъра',
'bac_DESKTOP_VERIFY' => 'Проверка на файла с резервното копие в компютъра',
'bac_TAPE_CONFIGURE' => 'Конфигуриране на резервно копие на лента',
'bac_TAPE_RESTORE' => 'Възстановяване от лента',
'bac_RESTORE_IN_PROGRESS_BEGAN_AT' => 'Извършва възстановяване на системата. То започна в:',
'bac_REFRESH_THIS_DISPLAY' => 'Опресняване на този екран',
'bac_CONFIGURE_TAPE_BACKUP' => 'Конфигуриране на резервно копие на лента',
'bac_RESTORE_COMPLETED' => 'Възстановяването на системата приключи',
'bac_STARTED_AT' => 'Започна:',
'bac_FINISHED_AT' => 'и завърши:',
'bac_YOU_MUST_REBOOT' => 'Трябва да рестартирате сървъра за да активирате промените в конфигурацията, които са направени вследствие на възстановяването на системата.', 
'bac_REBOOT' => 'Рестартиране',
'bac_SELECT_AN_ACTION' => 'Изберете действие',
'bac_X_BACKUP_OR_RESTORE' => 'X резервно копие или възстановяване на данните от сървъра',
'bac_ERR_PRE_BACKUP' => 'Възникна грешка по време на подготовката за резервното копиране.',
'bac_ERR_PRE_RESTORE' => 'Възникна грешка по време на подготовката за възстановяване.',
'bac_ERR_POST_BACKUP' => 'Възникна грешка по време на операциите след резервното копиране.',
'bac_RESTORE_SERVER_CONFIG' => 'Възстановяване на конфигурацията на сървъра',
'bac_DESKTOP_RESTORE_DESC' => ' Този процес ще зареди сървърен backup файл от локалния Ви desktop на Вашия сървър и ще възстанови конфигурацията и потребителските файлове с данни. <B>Рestore -ът трябва да бъде извършен на прясно инсталиран сървър</B>. ',
'bac_FREE_SPACE' => ' Имате приблизително $tmpfree свободно място на сървъра. Проверете дали резервното копие в компютъра Ви е по-малко от $halffree преди да започне възстановяването. ',
'bac_MUST_REBOOT_AFTER_RESTORE' => 'След като завърши възстановяването трябва да рестартирате сървъра.',
'bac_FILE_TO_RESTORE' => 'Backup файл от който да се възстанови',
'bac_VERIFY_BACKUP_DESC' => ' <p>Тази настройка ще покаже имената на всички файлове в направения преди това backup файл. Можете да използвате тази възможност за да проверите съдържанието на backup файла.</p> ',
'bac_SELECT_BACKUP_FILE' => 'Изберете backup файл',
'bac_VERIFY' => 'Провери',
'bac_RESTORE_CANNOT_PROCEED' => 'Не може да се продължи с възстановяването на сървърната конфигурация',
'bac_ANOTHER_RESTORE_IN_PROGRESS' => 'В момента се извършва друго възстановяване. Моля, опитайте по-късно.',
'bac_RESTORE_IN_PROGRESS' => 'Извършва се възстановяване',
'bac_RESTORE_IN_PROGRESS_DESC' => 'След като възстановяването завърши трябва да рестартирате сървъра. Възстановяването ще приключи, когато се появи надписът "Възстановяването завърши" в долния край на екрана.',
'bac_FILES_HAVE_BEEN_RESTORED' => 'Следните файлове и директории бяха възстановени:',
'bac_RESTORE_FAILED_MSG' => 'Възстановяването е неуспешено! Има грешка при четенето на backup файла.',
'bac_RESTORE_COMPLETE' => 'Възстановяването завърши',
'bac_ERR_RESTORING_GID' => 'Възникна грешка по време при възстановяването на gid на \'www\'',
'bac_ERR_RESTORING_INITIAL_GRP' => 'Възникна грешка по време при възстановяването на първоначалната група \'www\'.',
'bac_RESTORE_FAILED' => 'Възстановяването бе неуспешено! Backup файлът беше непълен.',
'bac_COULD_NOT_EXEC_PIPELINE' => 'Не можа да се изпълни backup pipeline:',
'bac_COULD_NOT_DECODE' => 'Не можа да се декодира backup файла:',
'bac_FILES_IN_BACKUP' => 'Следните файлове са предвидени за backup :',
'bac_VERIFY_COMPLETE' => 'Проверката е завършена',
'bac_BACKUP_FILE_INCOMPLETE' => 'Backup файла беше непълен',
'bac_ERR_READING_FILE' => 'Имаше грешка при четенето на backup файла.',
'bac_ENABLE_DISABLE_TAPE' => 'Разрешаване/Забраняване на нощен backup на лента',
'bac_TAPE_CONFIG_DESC' => ' <p>Изберете дали искате да разрешите нощно резервно копиране. След това посочете желаното време за резервното копиране и за напомнянето за зареждане на лентата.</p> <p>Резервното копиране на лента изисква използването на поддържано устройство за ленти. Ще бъде изпратено напомнящо съобщение до администратора, когато настъпи времето посочено за напомняне ако устройството е празно.</p> ',
'bac_ENABLE_TAPE_BACKUP' => 'Разрешаване на резервно копиране на лента',
'bac_TAPE_BACKUP_TIME' => 'Време за резервното копиране на лента (час/мин.)',
'bac_LOAD_TAPE_REMINDER_TIME' => 'Време за напомняне за зареждане на лентата (час/мин.)',
'bac_AM/PM' => 'AM/PM',
'bac_AM' => 'AM',
'bac_PM' => 'PM',
'bac_UPDATE_CONF' => 'Обновяване',
'bac_UPDATING_TAPE_CONF' => 'Обновяване на конфигурацията на резервното копиране на лента',
'bac_ERR_INVALID_HOUR' => 'Грешка: некоректен час за резервно копиране:',
'bac_BETWEEN_0_AND_12' => 'Моля, изберете час между 0 и 12.',
'bac_ERR_INVALID_MINUTE' => 'Грешка: некоректна минута за резервно копиране:',
'bac_BETWEEN_0_AND_59' => 'Моля, изберете минута между 0 и 59.',
'bac_ERR_INVALID_REMINDER_HOUR' => 'Грешка: некоректен час за напомняне:',
'bac_ERR_INVALID_REMINDER_MINUTE' => 'Грешка: некоректна минута на подсещане:',
'bac_ERR_CONF_BACKUP' => 'Възникна грешка по време на събитието conf-backup.',
'bac_SUCCESSFULLY_ENABLED_TAPE' => 'Успешно разрешихте резервно копиране на лента',
'bac_WITH_BACKUP_TIME' => 'с време за създаване:',
'bac_WITH_REMINDER_TIME' => 'и време за напомняне за зареждане на лентата:',
'bac_SUCCESSFULLY_DISABLED' => 'Успешно забранихте резервно копиране на лента',
'bac_RESTORE_CONF_FROM_TAPE' => 'Възстановяване на конфигурацията на сървъра от резервно копие на лента',
'bac_RESTORE_CONF_FROM_TAPE_DESC' => ' <P>Този процес ще възстанови конфигурацията и потребителските файлове с данни от резервно копие на сървъра върху лента. <B>Възстановяването трябва бъде извършено на току що (прясно) инсталиран сървър</B>.</P> <P>Уверете се че сте заредили касетата с исканото резервно копие в устройството преди да продължите.</P> <P>След приключване на възстановяването трябва да рестартирате сървъра.</P> ',
'bac_RESTORE_FROM_TAPE' => 'Възстановяване от лента',
'bac_UNABLE_TO_RESTORE_CONF' => 'Не може да се възстанови конфигурацията на сървъра',
'bac_RESTORING_FROM_TAPE' => 'Възстановяване от лента',
'bac_NOW_RESTORING_FROM_TAPE' => 'Конфигурацията на сървъра и потребителските файлове с данни започнаха да се възстановяват от лентата.',
'bac_ERR_RESTORING_FROM_TAPE' => 'Възникна грешка при възстановяването на файловете от лентата.',
'bac_ERR_UPDATING_CONF_AFTER_TAPE_RESTORE' => 'Възникна грешка при актуализацията на системната конфигурация след възстановяване от лента.',
'bac_COULD_NOT_FORK' => 'Не може да се разклони:',
'bac_SERVER_REBOOT' => 'Рестарт на сървъра',
'bac_SERVER_WILL_REBOOT' => 'Сега сървъра ще се рестартира.',
'bac_NO_UID_FOR_NAME' => 'Не може да се вземе uid на потребител с име:',
'bac_PAGE_REFRESH_IN' => ' Тази страница ще се обнови за да покаже състоянието след {$sec} секунди, или щракнете <a href="/server-manager/cgi-bin/backup">тук</a>. ',
'bac_Backup or restore' => 'Резервно копиране или възстановяване',
'bac_BACKUP_DESKTOP_TOO_BIG' => 'Сървърът съдържа твърде много данни за надеждно копиране на локалния компютър.',
'bac_WORKSTN_BACKUPS_DISABLED' => ' Резервните копия върху лента са <b>забранени</b> ',
'bac_WORKSTN_BACKUPS_ENABLED' => ' Резервното копиране върху работна станция е <b>разрешено</b>. ',
'bac_WKBACKUPS_RUN_AT' => 'Редовните резервни копия на лента ще се бъдат създавани в:',
'bac_WORKSTN_CONFIGURE' => 'Настройване на резервни копия върху работна станция',
'bac_WORKSTN_VERIFY' => 'Проверка на резервно копие върху работна станция',
'bac_WORKSTN_RESTORE' => 'Възстановяване от работна станция',
'bac_CONFIGURE_WORKSTN_BACKUP' => 'Настройване на резервно копиране на работна станция',
'bac_ENABLE_DISABLE_WORKSTN' => 'Разрешаване/Забраняване на ежедневно резервно копиране на работна станция',
'bac_ENABLE_WORKSTN_BACKUP' => 'Разрешаване на резервно копиране на работна станция',
'bac_WORKSTN_BACKUP_TIME' => 'Време за резервно копиране на работна станция (час/мин.)',
'bac_UPDATING_WORKSTN_CONF' => 'Актуализация на конфигурацията на резервното копиране на работна станция',
'bac_SUCCESSFULLY_ENABLED_WORKSTN' => 'Успешно разрешаване на резервно копиране на работна станция',
'bac_SUCCESSFULLY_DISABLED_WORKSTN' => 'Успешно забраняване на резервно копиране на работна станция',
'bac_VERIFY_WORKSTN_BACKUP_FILE' => 'Проверка на резервно копие върху работна станция',
'bac_VERIFY_WORKSTN_BACKUP_DESC' => ' <p>Тази настройка ще покаже имената на всички файлове от направени преди това ежедневни резервни копия на работна станция. Можете да използвате тази настройка за да проверите съдържанието на резервното копие. <b>Трябва да изберете резервното копие, което искате да проверите</b></p> <p>Само файлове маркирани със [запазен] са част от резервното копие.</p> <br/>Файловете от резервните копия се проверяват от споделената папка : ',
'bac_RESTORE_CONF_FROM_WORKSTN' => 'Възстановяване на конфигурацията на сървъра от резервно копие на работна станция',
'bac_RESTORE_CONF_FROM_WORKSTN_DESC' => ' <p>Този процес ще възстанови конфигурацията и потребителските файлове с данни резервно копие на сървъра върху работна станция. <b>Възстановяването трябва да бъде направено на току що ("прясно") инсталиран сървър</b>.</p> <p>Уверете се че избрали правилното резервно копие по-долу преди да продължите.</p> <p>След като приключи възстановяването трябва да рестартирате сървъра.</p> Възстановяването ще стане от следното резервно копие : ',
'bac_RESTORE_FROM_WORKSTN' => 'Възстанови от работна станция',
'bac_RESTORING_FROM_WORKSTN' => 'Възстановяване от работна станция',
'bac_NOW_RESTORING_FROM_WORKSTN' => 'Конфигурацията и потребителските файлове с данни се възстановяват от споделена папка на работната станция.',
'bac_ERR_RESTORING_FROM_WORKSTN' => 'Възникна грешка при възстановяване на файловете от работната станция.',
'bac_ERR_UPDATING_CONF_AFTER_WORKSTN_RESTORE' => 'Възникна грешка при актуализиране на системната конфигурация след възстановяване от работна станция.',
'bac_WORKSTN_NAME' => 'IP адрес или име на работната станция',
'bac_WORKSTN_BACKUP_SETTINGS' => 'Настройки на резервно копиране на работна станция',
'bac_SHARED_FOLDER_NAME' => 'Споделена папка за резервно копиране',
'bac_WORKSTN_LOGIN' => 'Име за влизане',
'bac_WORKSTATION_BACKUP_DEST' => 'Настройки за резервни копия на работна станция',
'bac_CONFIGURE_WORKSTN_BACKUP_DESC' => 'Можете да зададете броя на последователните комплекти от резервни копия, които да се пазят на работната станция с автоматично завъртане на комплектите. Всеки комплект може да съдържа записани данни за няколко последователни дни. В този случай първото резервно копие в комплекта е пълно копие, а другите ежедневни копия са с натрупване. Можете също да зададете ограничение за времето за всяка сесия за копиране или само за копията с натрупване. Когато се достигне такова ограничение, резервното копиране се спира по внимателен начин и следващото копиране с натрупване ще продължи без проблем с незаписаните и модифицираните данни.',
'bac_ERR_INVALID_WORKSTN' => 'Некоректен IP адрес или име на работната станция',
'bac_ERR_INVALID_FOLDER' => 'Некоректно име на споделената папка',
'bac_ERR_INVALID_LOGIN' => 'Некоректно име за влизане',
'bac_ERR_INVALID_PASSWORD' => 'Некоректна парола',
'bac_ERR_ALREADY_MOUNTED' => 'Backup directory is already mounted',
'bac_ERR_MOUNTING_SMBSHARE' => 'Невъзможно е да се монтира споделената папка от работната станция',
'bac_ERR_NOT_MOUNTED' => 'Backup directory is not mounted',
'bac_WORKSTN_NOT_SET' => 'Най-напред трябва правилно да конфигурирате резервното копиране на работна станция',
'bac_NO_BACKUPS_TO_RESTORE' => 'Няма комплект от резервни копия в споделената папка на настроената работна станция. Проверете настройките в конфигурацията.',
'bac_NUMBER_OF_SETS' => 'Брой комплекти от резервни копия за въртене',
'bac_NUMBER_OF_FILES_IN_SET' => 'Ежедневни резервни копия във всеки комплект',
'bac_ERR_INVALID_SETS_NUMBER' => 'Броя на комплектите трябва да бъде 1 или повече',
'bac_ERR_INVALID_FILES_IN_SET_NUMBER' => 'Броя трябва да бъде 1 или повече. Първото копие в комплекта е <b>пълно</b>, другите са <b>с натрупване</b>',
'bac_WORKSTN_TIMEOUT' => 'Незадължителен таймаут на сесията за копиране (часове)',
'bac_INC_ONLY_TIMEOUT' => 'Не ограничавай времето на сесиите за пълно резервно копие',
'bac_ERR_INVALID_TIMEOUT' => 'Максималното време за резервно копиране трябва да бъде между 1 и 24 часа',
'bac_ERR_NO_HOST_DIR' => 'Няма папка за вашия сървър в споделената папка. Може би името на сървъра е различно от това на резервните копия',
'bac_ERROR_READING_FILE' => 'Грешка при четене на файловете от',
'bac_WORKSTN_SEL_RESTORE' => 'Избирателно възстановяване на файлове от работна станция',
'bac_WORKSTN_SELECTIVE_RESTORE' => 'Избирателно възстановяване на файлове от работната станция',
'bac_ALL_BACKUPS' => 'Всички резервни копия',
'bac_WORKSTN_SEL_REST_DESC' => ' Този процес ще възстанови само избраните файлове и папки. Първо трябва да изберете резервно копие от което файловете ще бъдат възстановени. Ако не знете в кое резервно копие са нужните файлове, можете да изберете от \'Всички резервни копия\'. <br/><br/> Следващи панел ще покаже наличните файлове и папки, така че ще можете да изберете тези, които искате да се възстановяват. За да се ограничи броя на файловете и папките показани в този панел имате възможност да зададете филтриращ израз, който ще бъде зададен като регулярен израз /regex/ спрямо показаните имена.<br/><br/> Отговорността да не възстановявате файлове, които биха нарушили функционирането на сървъра е Ваша.<br/> <br/>В момента файловете ще бъдат възстановявани от : ',
'bac_BACKUP_CHOICE' => 'Избиране на файлове за показване',
'bac_SELECT_DATE_BEFORE' => 'Възстановяване на най-новия преди',
'bac_FILTER_EXPRESSION' => 'Имената, филтрирани по',
'bac_READ_COMPLETE' => ' Можете да изберете всички папки и файлове, които искате да се възстановят от показания списък (използвайте ctrl или shift за множествен избор). <br/> <b>Внимание :</b> Ако изберете папка, то всички файлове и папки в нея ще бъдат възстановени.<p/> По подразбиране се възстановява последната версия на избраните файлове, но ако зададете дата във формат <i>[ [ [гггг/]мм/]дд-]чч:мм[:сс]</i> процесът ще възстанови само последната версия модифицирана <b>преди посочената дата</b>. ',
'bac_ERR_INVALID_SELDATE' => 'Некоректен формат на датата, трябва да е [ [ [гггг/]мм/]дд-]чч:мм[:сс]. т.е.: 2005/12/31-08:23:32 или 10-08:32 или 08:32',
'bac_SELECT_FILES_TO_RESTORE' => 'Изберете файлове за възстановяване',
'bac_ERR_WHILE_UNMOUNTING' => 'Възникна грешка при размонтирането на отдалечената споделена папка',
'bac_ERR_DAR_CATALOG' => 'Грешка при използването на каталога на Dar',
'bac_COMPRESSION_LEVEL' => 'Ниво на компресията за резервното копие [0-9]',
'bac_FULL_ONLY_ON' => 'Пълно резервно копие е разрешено на',
'bac_ERR_INVALID_COMPRESSION' => 'Нивото на компресия трябва да бъде между 0 (няма компресия) и 9 (максимална компресия)',
'bac_DOW' => 'Неделя Понеделник Вторник Сряда Четвъртък Петък Събота Ежедневно',
'bac_CONFIGURATION_TO_BE_DONE' => 'Моля, конфигурирайте настройките за резервно копиране.',
'bac_WORKSTN_BACKUP_DESC' => ' <p>Този панел показва текущата конфигурация на резервното копиране на работна станция. Можете да я промените в този панел и в следващия.</p><p/> ',
'bac_WORKSTN_BACKUP_NOT_CONFIGURED' => ' <p>В момента резервното копиране на работна станция не е конфигурирано. Можете да зададете тази конфигурация в този панел и в следващия.</p><p/> ',
'bac_WORKSTN_BACKUP_ENABLED' => 'Резервното копиране е',
'bac_WORKSTN_BACKUP_USB' => 'Резервното копие е направено на локален USB диск',
'bac_WORKSTN_BACKUP_MNT' => 'Резервното копие е направено на локален USB диск',
'bac_WORKSTN_BACKUP_HOST' => 'Резервното копие е направено на компютър в LAN-a',
'bac_WORKSTN_BACKUP_VFSTYPE' => 'чрез',
'bac_WORKSTN_BACKUP_SHARE' => 'Споделената папка, определена за резервно копиране е',
'bac_WORKSTN_BACKUP_TOD' => 'Ежедневното резервно копиране се извършва в',
'bac_LOGIN' => 'Името за влизане',
'bac_PASSWORD' => 'паролата е',
'bac_WORKSTN_BACKUP_SETSNUM' => 'Броят на въртящи се набори от резервни копия е',
'bac_WORKSTN_BACKUP_DAYSINSET' => 'Броят на ежедневни резервни копия, съдържащи се във всеки набор е',
'bac_WORKSTN_BACKUP_COMPRESSION' => 'нивото на компресия (0-9) на резервното копие е',
'bac_WORKSTN_BACKUP_TIMEOUT' => 'Всяко ежедневно резервно копиране ще бъде прекъснато надеждно след',
'bac_WORKSTN_BACKUP_INCONLY_TIMEOUT' => 'с изключение на пълното резервно копиране, което ще бъде прекъснато надеждно след 24 часа',
'bac_WORKSTN_FULL_BACKUP_EVERYDAY' => 'Сесиите за пълно резервно копиране (нов комплект копия) са позволени всеки ден',
'bac_WORKSTN_FULL_BACKUP_DAY' => 'Сесиите за пълно резервно копиране (нов комплект копия) са позволени само в',
'bac_WORKSTATION_BACKUP_SETCONF' => 'Създаване и промяна на конфигурация за резервно копиране на работна станция',
'bac_SELECT_VFS_TYPE' => 'Изберете вида на споделената папка, предназначена за резервното копие',
'bac_ERR_NO_USB_DISK' => 'Грешка : Няма наличен USB-диск. Моля, свържете USB-диск или изберете друг вид споделена папка за резервното копие',
'bac_ERR_NO_MOUNTED_DISK' => 'Грешка : Няма наличен USB-диск. Моля, свържете USB-диск или изберете друг вид споделена папка за резервното копие',
'bac_HOURS' => 'часа.',
'bac_ERR_NO_FULL_BACKUP' => 'Прекъсване на възстановяването, защото необходимото пълно резервно копие липсва или не се чете.',
'bac_ERR_NO_INC_BACKUP' => 'Прекъсвам възстановяването защото комплекта има липсващ или нечитаем номер на резервно копие с наслагване',
'bac_CHECK_TO_VERIFY_FULL_RESTORE' => 'Проверете тук интегритета на всички резервни копия, необходими за пълно възстановяване с избраното резервно копие',
'bac_TESTING_NEEDED_BACKUPS_FOR_RESTORE' => 'Проверяване на всички резервни копия, необходими за пълно възстановяване с избраното резервно копие',
'bac_TESTED_BACKUP' => 'Тестване на интегритета на резервното копие',
'bac_RESTORE_VERIFY_FAILED' => 'Проверете датата и часа',
'bac_CHECK_INTEGRITY_WARNING' => 'Внимание : За големи резервни копия проверката на интегритета може да бъде продължителна задача и би трябвало да се извършва когато ежедневното резервно копиране на работна станция е забранено.',
'bac_cifs' => 'cifs',
'bac_nfs' => 'nfs',
'bac_local removable disk' => 'Резервното копие е направено на локален USB диск',
'bac_Mounted disk' => 'Инсталирани дискове',
'bac_ERROR_WHEN_TESTING_REMOTE_SERVER' => 'The parameters have been saved, however the remote host is not reachable, please check your settings.',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::bg::Lexicon },
	%lexicon
);


1;
