package SrvMngr::I18N::Modules::Backup::he;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::he;

my %lexicon = (
'bac_BACKUP_TITLE' => 'גיבוי או שחזור מידע שרת',
'bac_BACKUP_DESC' => ' <P>The server provides two ways to back up and restore your server: using your local desktop or a tape drive.</P> <P>The first method creates a copy of your server configuration and user data files, and downloads it to your local desktop via your web browser. Currently your configuration and data files total approximately <b>$tarsize</b>. The backup file will be somewhat less than this, depending on how compressible the data are. The \"Verify desktop backup file\" option can be used to check the integrity of a desktop backup file.</P> <P>The tape backup method uses a software package called <I>$module</I> to back up your entire hard disk to tape every night. This requires a supported tape drive and a tape that is not write-protected. The backup is performed automatically at the selected time every night (with a reminder automatically e-mailed to the administrator during the day). Currently your hard disk contains <b>$dumpsize</b> of data.</P> <P>Both restore methods allow you to restore your configuration and user data files. <b>Ideally, the restore should be performed on a freshly installed server</b>.</P> ',
'bac_BACKUP_DESC_DAR' => ' <P>Three ways are provided to back up and restore your server: using a tape drive, using a network share or a local removable disk, or using your local desktop.</P> <P>Tape Backup. This method uses a software package called <I>$module</I> to back up your entire hard disk to tape every night. This requires a supported tape drive and a tape that is not write-protected. The backup is performed automatically at the selected time every night (with a reminder automatically e-mailed to the administrator during the day). Currently your hard disk contains <b>$dumpsize</b> of data.</P> <P>Workstation backup. This method uses a software package called <I>dar</I> to back up your server configuration and data files to a network share or a local removable disk such as a USB disk. You can manage how many rotating sets of backups are kept, and how many incremental backups to have in each set. The backup is performed automatically at the selected time every day. Currently configuration and data files total approximately <b>$tarsize</b> uncompressed. Twice the compressed data size must be available on the backup share.</P> <P>Backup to Desktop. This method creates a copy of your server configuration and user data files, and downloads it to your local desktop via your web browser. Currently your configuration and data files total approximately <b>$tarsize</b>. The backup file will be somewhat less than this, depending on how much the data can be compressed. This file can be used to restore the server from the console if you copy it to a local removable disk such as a USB disk.</P> <P>All backup methods allow you to restore your configuration and user data files. Workstation backup provides individual file restore. <b>Ideally, full restore should be performed on a freshly installed server</b>.</P> ',
'bac_BACKUP_CONFIG_STATUS' => 'Backup configuration and status',
'bac_TAPE_BACKUPS_ENABLED' => ' Tape backups are currently <b>enabled</b>. ',
'bac_BACKUPS_RUN_AT' => 'Regular tape backups will run at:',
'bac_REMINDER_MESSAGE_AT' => 'Reminder messages will be sent at:',
'bac_TAPE_BACKUPS_DISABLED' => ' Tape backups are <b>disabled</b> ',
'bac_DESKTOP_BACKUP' => 'גיבוי לשולחן העבודה',
'bac_DESKTOP_RESTORE' => 'שחזור משולחן העבודה',
'bac_DESKTOP_VERIFY' => 'בדוק תקינות קובץ גיבוי לשולחן עבודה',
'bac_TAPE_CONFIGURE' => 'הגדרות טייפ גיבוי',
'bac_TAPE_RESTORE' => 'שחזור מטייפ גיבוי',
'bac_RESTORE_IN_PROGRESS_BEGAN_AT' => 'שחזור מערכת נמצא בתהליך פעולה. השחזור החל ב:',
'bac_REFRESH_THIS_DISPLAY' => 'רענן תצוגה זו',
'bac_CONFIGURE_TAPE_BACKUP' => 'הגדרות טייפ גיבוי',
'bac_RESTORE_COMPLETED' => 'שחזור מערכת הושלם',
'bac_STARTED_AT' => 'הוא החל ב:',
'bac_FINISHED_AT' => 'והסתיים ב:',
'bac_YOU_MUST_REBOOT' => 'אתה חייב לאתחל את השרת כדי להפעיל את כל שינויי התצורה שנעשו כתוצאה מהשחזור הזה.', 
'bac_REBOOT' => 'הפעלה מחדש',
'bac_SELECT_AN_ACTION' => 'בחר פעולה',
'bac_X_BACKUP_OR_RESTORE' => 'X גיבוי או שחזור מידע שרת',
'bac_ERR_PRE_BACKUP' => 'שגיאה התרחשה במהלך פעולת טרום-גיבוי.',
'bac_ERR_PRE_RESTORE' => 'שגיאה התרחשה במהלך פעולת טרום-שחזור.',
'bac_ERR_POST_BACKUP' => 'שגיאה התרחשה במהלך פעולת לאחר-גיבוי.',
'bac_RESTORE_SERVER_CONFIG' => 'שחזר הגדרות שרת',
'bac_DESKTOP_RESTORE_DESC' => 'תהליך זה יעלה קובץ גיבוי שרת משולחן העבודה המקומי שלך אל השרת שלך וישחזר את התצורה ואת קבצי הנתונים של המשתמשים. <B> השחזור צריך להתבצע על שרת מותקן נקי </ B>. ',
'bac_FREE_SPACE' => 'יש לך כ $tmpfree שטח פנוי בשרת. בדוק כי קובץ גיבוי שולחן העבודה הוא פחות מ $halffree לפני תחילת השחזור. ',
'bac_MUST_REBOOT_AFTER_RESTORE' => 'לאחר שהשחזור הושלם עליך לאתחל את השרת.',
'bac_FILE_TO_RESTORE' => 'קובץ גיבוי לשחזר ממנו',
'bac_VERIFY_BACKUP_DESC' => '<p> אפשרות זו תציג את השמות של כל הקבצים בתוך קובץ גיבוי שנוצר בעבר בשולחן העבודה. ניתן להשתמש באפשרות זו כדי לבדוק את תוכנו של קובץ הגיבוי. </ P>',
'bac_SELECT_BACKUP_FILE' => 'בחר קובץ גיבוי',
'bac_VERIFY' => 'בדיקה',
'bac_RESTORE_CANNOT_PROCEED' => 'לא ניתן להמשיך עם שחזור הגדרות שרת',
'bac_ANOTHER_RESTORE_IN_PROGRESS' => 'שחזור אחר נמצא כעת בתהליך. אנא נסה שנית מאוחר יותר.',
'bac_RESTORE_IN_PROGRESS' => 'שחזור בתהליך כעת',
'bac_RESTORE_IN_PROGRESS_DESC' => 'לאחר השלמת השחזור עליך לאתחל את השרת. השחזור יושלם כאשר המילים "שחזור בוצע" מופיע בתחתית המסך.',
'bac_FILES_HAVE_BEEN_RESTORED' => 'הקבצים והתקיות הבאים שוחזרו:',
'bac_RESTORE_FAILED_MSG' => 'השחזור נכשל ! תקלה בקריאת קובץ הגיבוי.',
'bac_RESTORE_COMPLETE' => 'שחזור בוצע',
'bac_ERR_RESTORING_GID' => 'אירעה שגיאה בעת שחזור gid של \'www\'',
'bac_ERR_RESTORING_INITIAL_GRP' => 'אירעה שגיאה בעת החזרת הקבוצה הראשונית של \'www\'.',
'bac_RESTORE_FAILED' => 'שחזור נכשל! קובץ הגיבוי לא היה שלם.',
'bac_COULD_NOT_EXEC_PIPELINE' => 'אין אפשרות לבצע את תהליך הגיבוי:',
'bac_COULD_NOT_DECODE' => 'אין אפשרות לפענח את קובץ הגיבוי:',
'bac_FILES_IN_BACKUP' => 'הקבצים הבאים נלקחו בחשבון בגיבוי :',
'bac_VERIFY_COMPLETE' => 'בדיקה הושלמה',
'bac_BACKUP_FILE_INCOMPLETE' => 'קובץ הגיבוי לא היה שלם',
'bac_ERR_READING_FILE' => 'ארעה שגיאה בקריאת קובץ הגיבוי.',
'bac_ENABLE_DISABLE_TAPE' => 'אפשר\נטרל גיבוי טייפ לילי',
'bac_TAPE_CONFIG_DESC' => '<p> בחר אם אתה רוצה להפעיל גיבויים לילים. אחר כך ציין את הזמנים הרצוים לגיבוי ולתזכורת הכנסת קלטת. </ P> הגיבוי לטייפ דורש כונן קלטות נתמך. הודעת אזהרה תישלח לאדמין במועד התזכורת שנקבעה במידה והטייפ ריק. </ p>',
'bac_ENABLE_TAPE_BACKUP' => 'אפשר גיבוי לטייפ',
'bac_TAPE_BACKUP_TIME' => 'זמן ביום לביצוע גיבוי לטייפ (שעה/דקות)',
'bac_LOAD_TAPE_REMINDER_TIME' => 'זמן ביום למשלוח תזכורת להכנסת קלטת לטייפ הגיבוי (שעה/דקות)',
'bac_AM/PM' => 'AM/PM',
'bac_AM' => 'AM',
'bac_PM' => 'PM',
'bac_UPDATE_CONF' => 'עדכון',
'bac_UPDATING_TAPE_CONF' => 'מעדכן את הגדרות הגיבוי לטייפ',
'bac_ERR_INVALID_HOUR' => 'שגיאה : שעת גיבוי לא תקינה:',
'bac_BETWEEN_0_AND_12' => 'נא לבחור שעה בין 0 לבין 12.',
'bac_ERR_INVALID_MINUTE' => 'שגיאה: שעת גיבוי לא תקינה דקות:',
'bac_BETWEEN_0_AND_59' => 'נא לבחור דקות בין 0 לבין 59.',
'bac_ERR_INVALID_REMINDER_HOUR' => 'שגיאה : שעת שליחת תזכורת לא תקינה:',
'bac_ERR_INVALID_REMINDER_MINUTE' => 'שגיאה: זמן תזכורת לא חוקי בדקות:',
'bac_ERR_CONF_BACKUP' => 'שגיאה התרחשה במהלך אירוע conf-backup.',
'bac_SUCCESSFULLY_ENABLED_TAPE' => 'גיבויי טייפ אופשרו בהצלחה',
'bac_WITH_BACKUP_TIME' => 'עם זמן גיבוי:',
'bac_WITH_REMINDER_TIME' => 'וזמן שליחת תזכורת להכנסת קלטת גיבוי לטייפ ב:',
'bac_SUCCESSFULLY_DISABLED' => 'גיבויי טייפ נוטרלו בהצלחה',
'bac_RESTORE_CONF_FROM_TAPE' => 'שחזר הגדרות שרת מגיבוי טייפ',
'bac_RESTORE_CONF_FROM_TAPE_DESC' => '<P> תהליך זה ישחזר את התצורה וגם את קבצי המשתמש מגיבוי קלטת בשרת. <B> השחזור צריך להתבצע על שרת מותקן נקי </B>. </P><P> אנא ודא כי קלטת הגיבוי הוכנסה אל טייפ הגיבוי לפני שתמשיך. </P> אחרי השלמת השחזור עליך לאתחל את השרת. </P>',
'bac_RESTORE_FROM_TAPE' => 'שחזור מטייפ',
'bac_UNABLE_TO_RESTORE_CONF' => 'לא ניתן לשחזר הגדרות שרת',
'bac_RESTORING_FROM_TAPE' => 'משחזר מטייפ',
'bac_NOW_RESTORING_FROM_TAPE' => 'תצורת השרת שלך וקבצי נתוני המשתמש משוחזרים עכשיו מהקלטת.',
'bac_ERR_RESTORING_FROM_TAPE' => 'קרתה שגיאה במהלך שחזור קבצים מטייפ.',
'bac_ERR_UPDATING_CONF_AFTER_TAPE_RESTORE' => 'התגלתה שגיאה בזמן עדכון תצורת המערכת לאחר שחזור מטייפ.',
'bac_COULD_NOT_FORK' => 'לא הצלחתי לפצל:',
'bac_SERVER_REBOOT' => 'הפעלה מחדש לשרת',
'bac_SERVER_WILL_REBOOT' => 'השרת יופעל מחדש עכשיו.',
'bac_NO_UID_FOR_NAME' => 'לא הצלחתי לקבל את הuid עבור משתמש בשם:',
'bac_PAGE_REFRESH_IN' => ' דף זה ירענן את תצוגת הסטטוס בתוך {$sec} שניות, או לחץ על<a href="/server-manager/cgi-bin/backup">רענון</a>. ',
'bac_Backup or restore' => 'גיבוי או שחזור',
'bac_BACKUP_DESKTOP_TOO_BIG' => ' <div class="error"> בשרת שלך יש יותר מדי נתונים ולכן לא יתאפשר גיבוי אמין לשולחן העבודה. </div> ',
'bac_WORKSTN_BACKUPS_DISABLED' => ' גיבוי לתחנת עבודה<b>מנוטרל</b> ',
'bac_WORKSTN_BACKUPS_ENABLED' => ' גיבוי לתחנת עבודה<b>מופעל</b>. ',
'bac_WKBACKUPS_RUN_AT' => 'גיבוי רגיל לתחנת עבודה יופעל ב:',
'bac_WORKSTN_CONFIGURE' => 'הגדרת גיבוי לתחנת עבודה',
'bac_WORKSTN_VERIFY' => 'בדיקת גיבוי לתחנת עבודה',
'bac_WORKSTN_RESTORE' => 'שחזור מתחנת עבודה',
'bac_CONFIGURE_WORKSTN_BACKUP' => 'הגדרת גיבוי אל תחנת עבודה',
'bac_ENABLE_DISABLE_WORKSTN' => 'הפעל או בטל גיבוי יומי אל תחנת עבודה',
'bac_ENABLE_WORKSTN_BACKUP' => 'הפעל גיבוי אל תחנת עבודה',
'bac_WORKSTN_BACKUP_TIME' => 'השעה בה יתבצע גיבוי אל תחנת עבודה (שעות/דקות)',
'bac_UPDATING_WORKSTN_CONF' => 'עדכון גיבוי אל שולחן עבודה',
'bac_SUCCESSFULLY_ENABLED_WORKSTN' => 'גיבוי אל שולחן עבודה הופעל בהצלחה',
'bac_SUCCESSFULLY_DISABLED_WORKSTN' => 'גיבוי אל שולחן עבודה בוטל בהצלחה',
'bac_VERIFY_WORKSTN_BACKUP_FILE' => 'בדיקת גיבוי לתחנת עבודה',
'bac_VERIFY_WORKSTN_BACKUP_DESC' => ' <p>אפשרות זו תציג את שמות כל הקבצים שנוצרו על ידי גיבוי יומי אל תחנת עבודה. ניתן להשתמש באפשרות זו כדי לבדוק את תוכן הגיבוי.<b>עליך לבחור את הגיבויאותו אתה מעוניין לבדוק</b></p> <p>רק קבצים בעלי דגל [Saved] מאוכסנים בגיבוי.</p> <br/>קבצי גיבוי נבדקים מתוך תיקיית השיתוף: ',
'bac_RESTORE_CONF_FROM_WORKSTN' => 'שחזור הגדרות שרת מגיבוי אל תחנת עבודה',
'bac_RESTORE_CONF_FROM_WORKSTN_DESC' => ' <p>This process will restore the configuration and user data files from a Server workstation backup. <b>The restore should be performed on a freshly installed Server</b>.</p> <p>Ensure that choose the right backup to restore below before proceeding.</p> <p>After the restore completes you must reboot the server.</p> Backup will be restored from : ',
'bac_RESTORE_FROM_WORKSTN' => 'Restore From Workstation',
'bac_RESTORING_FROM_WORKSTN' => 'Restoring From Workstation',
'bac_NOW_RESTORING_FROM_WORKSTN' => 'Your server configuration and user data files are now being restored from workstation shared folder.',
'bac_ERR_RESTORING_FROM_WORKSTN' => 'Error occurred restoring files from workstation.',
'bac_ERR_UPDATING_CONF_AFTER_WORKSTN_RESTORE' => 'Error occurred while updating system configuration after workstation restore.',
'bac_WORKSTN_NAME' => 'Workstation IP or hostname',
'bac_WORKSTN_BACKUP_SETTINGS' => 'Workstation Backup Settings',
'bac_SHARED_FOLDER_NAME' => 'Backup share',
'bac_WORKSTN_LOGIN' => 'Login name',
'bac_WORKSTATION_BACKUP_DEST' => 'Backup workstation settings',
'bac_CONFIGURE_WORKSTN_BACKUP_DESC' => 'You can set the number of successive backup sets to keep on the workstation, with automatic rotation. Each set may contain saved data for several consecutive days. In this case first backup of the set is full backup, others daily backups are incremental. You can also set a time limit for each backup session or for incremental backups only. When this limit occurs, backup is cleanly stopped and the next incremental backup will safely continue with unsaved and modified datas.',
'bac_ERR_INVALID_WORKSTN' => 'Invalid Workstation IP or Hostname',
'bac_ERR_INVALID_FOLDER' => 'Invalid share name',
'bac_ERR_INVALID_LOGIN' => 'Invalid Login',
'bac_ERR_INVALID_PASSWORD' => 'Invalid Password',
'bac_ERR_ALREADY_MOUNTED' => 'Backup directory is already mounted',
'bac_ERR_MOUNTING_SMBSHARE' => 'Unable to mount workstation shared folder',
'bac_ERR_NOT_MOUNTED' => 'Backup directory is not mounted',
'bac_WORKSTN_NOT_SET' => 'You must first correctly configure your workstation backup',
'bac_NO_BACKUPS_TO_RESTORE' => 'There is no backup set on configured workstation shared folder. Verify your configuration settings.',
'bac_NUMBER_OF_SETS' => 'Number of rotating backup sets',
'bac_NUMBER_OF_FILES_IN_SET' => 'Daily backups in each set',
'bac_ERR_INVALID_SETS_NUMBER' => 'Sets number must be 1 or greater',
'bac_ERR_INVALID_FILES_IN_SET_NUMBER' => 'This number must be 1 or greater. First backup in set is <b>full</b> others are <b>incrementals</b>',
'bac_WORKSTN_TIMEOUT' => 'Optional backup session timeout (hours)',
'bac_INC_ONLY_TIMEOUT' => 'Don\'t timeout full backup sessions',
'bac_ERR_INVALID_TIMEOUT' => 'Maximum backup time must be set between 1 and 24 hours',
'bac_ERR_NO_HOST_DIR' => 'No directory for your host in shared folder. Maybe your host name is different from backup ones',
'bac_ERROR_READING_FILE' => 'Error while reading files from',
'bac_WORKSTN_SEL_RESTORE' => 'Selective file restore from workstation',
'bac_WORKSTN_SELECTIVE_RESTORE' => 'Workstation selective file restore',
'bac_ALL_BACKUPS' => 'All backups',
'bac_WORKSTN_SEL_REST_DESC' => ' This process will restore only specified files and directories. You must first choose the backup from which the files will be restored. If you don\'t know in which backup are the required files, you can select \'All backups\' option. <br/><br/> The next panel will display available files and directories, so you can choose the ones to restore. To restrict the number of files and directories displayed in this panel, you have the option to give now a filtering expression, applied as a regular expression to the displayed names.<br/><br/> You have the responsibility not to restore files which could break the functioning of your server.<br/> <br/>Currently, files will be restored from : ',
'bac_BACKUP_CHOICE' => 'Selecting files to display',
'bac_SELECT_DATE_BEFORE' => 'Restore most recent before',
'bac_FILTER_EXPRESSION' => 'Names filtered by',
'bac_READ_COMPLETE' => ' You can choose all the directories and files you want to restore in the displayed list (use ctrl or shift for multiple selection). <br/> <b>Warning :</b> If you select a directory, all contained files and directories will be restored.<p/> By default the most recent version of selected files is restored, but if you specify a date in the format <i>[ [ [yyyy/]mm/]dd-]hh:mm[:ss]</i> the process will restore only the most recent version modified <b>before the given date</b>. ',
'bac_ERR_INVALID_SELDATE' => 'Date format is invalid, must be [ [ [yyyy/]mm/]dd-]hh:mm[:ss]. ie: 2005/12/31-08:23:32 or 10-08:32 or 08:32',
'bac_SELECT_FILES_TO_RESTORE' => 'Select files to restore',
'bac_ERR_WHILE_UNMOUNTING' => 'Error occurs when unmounting distant share',
'bac_ERR_DAR_CATALOG' => 'Error when using Dar catalog',
'bac_COMPRESSION_LEVEL' => 'Backup compression level [0-9]',
'bac_FULL_ONLY_ON' => 'Full backup is allowed on',
'bac_ERR_INVALID_COMPRESSION' => 'Compression level must be set between 0 (no compression) and 9 (maximum compression)',
'bac_DOW' => 'Sunday Monday Tuesday Wednesday Thursday Friday Saturday Everyday',
'bac_CONFIGURATION_TO_BE_DONE' => 'Please configure the backup settings.',
'bac_WORKSTN_BACKUP_DESC' => ' <p>This panel displays the present workstation backup configuration. You can change it in this panel and the next one.</p><p/> ',
'bac_WORKSTN_BACKUP_NOT_CONFIGURED' => ' <p>Presently, workstation backup is not configured. You can set this configuration with this panel and the next one.</p><p/> ',
'bac_WORKSTN_BACKUP_ENABLED' => 'Backup is',
'bac_WORKSTN_BACKUP_USB' => 'Backup is made on local removable disk',
'bac_WORKSTN_BACKUP_MNT' => 'Backup is made on mounted disk',
'bac_WORKSTN_BACKUP_HOST' => 'Backup is made on LAN workstation',
'bac_WORKSTN_BACKUP_VFSTYPE' => 'via',
'bac_WORKSTN_BACKUP_SHARE' => 'Destination backup share folder is',
'bac_WORKSTN_BACKUP_TOD' => 'Daily backup occurs at',
'bac_LOGIN' => 'Login is',
'bac_PASSWORD' => 'Password is',
'bac_WORKSTN_BACKUP_SETSNUM' => 'Number of rotating backup sets is',
'bac_WORKSTN_BACKUP_DAYSINSET' => 'Number of daily backups contained in each set is',
'bac_WORKSTN_BACKUP_COMPRESSION' => 'Compression level (0-9) of backup is',
'bac_WORKSTN_BACKUP_TIMEOUT' => 'Each daily backup session is cleanly timed out after',
'bac_WORKSTN_BACKUP_INCONLY_TIMEOUT' => 'except full backups which are cleanly timed out after 24 hours',
'bac_WORKSTN_FULL_BACKUP_EVERYDAY' => 'Full backup sessions (new backup set) are allowed everyday',
'bac_WORKSTN_FULL_BACKUP_DAY' => 'Full backup session (new backup sets) is allowed only on',
'bac_WORKSTATION_BACKUP_SETCONF' => 'Create or modify workstation backup configuration',
'bac_SELECT_VFS_TYPE' => 'Select the type of share for backup destination',
'bac_ERR_NO_USB_DISK' => 'Error : No removable disk available. Please connect a removable disk or select another type of workstation backup.',
'bac_ERR_NO_MOUNTED_DISK' => 'Error : No mounted disk available. Please mount a disk or select another type of workstation backup.',
'bac_HOURS' => 'hours.',
'bac_ERR_NO_FULL_BACKUP' => 'Aborting restore because needed full backup is missing or unreadable.',
'bac_ERR_NO_INC_BACKUP' => 'Aborting restore because the set has missing or unreadable incremental backup number',
'bac_CHECK_TO_VERIFY_FULL_RESTORE' => 'Check here to test integrity of all backups needed for a full restore with the selected backup',
'bac_TESTING_NEEDED_BACKUPS_FOR_RESTORE' => 'Testing all backups needed for a full restore with selected backup',
'bac_TESTED_BACKUP' => 'Testing integrity of backup',
'bac_RESTORE_VERIFY_FAILED' => 'Verify integrity failed',
'bac_CHECK_INTEGRITY_WARNING' => 'Warning : For large backups, checking integrity may be a long task and should be made with daily workstation backup disabled.',
'bac_cifs' => 'cifs',
'bac_nfs' => 'nfs',
'bac_local removable disk' => 'Local removable disk',
'bac_Mounted disk' => 'מעוגן אל',
'bac_ERROR_WHEN_TESTING_REMOTE_SERVER' => 'The parameters have been saved, however the remote host is not reachable, please check your settings.',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::he::Lexicon },
	%lexicon
);


1;
