package SrvMngr::I18N::Modules::Backup::ja;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::ja;

my %lexicon = (
'bac_BACKUP_TITLE' => 'サーバーデータをバックアップ・復元',
'bac_BACKUP_DESC' => ' <P>The server provides two ways to back up and restore your server: using your local desktop or a tape drive.</P> <P>The first method creates a copy of your server configuration and user data files, and downloads it to your local desktop via your web browser. Currently your configuration and data files total approximately <b>$tarsize</b>. The backup file will be somewhat less than this, depending on how compressible the data are. The \"Verify desktop backup file\" option can be used to check the integrity of a desktop backup file.</P> <P>The tape backup method uses a software package called <I>$module</I> to back up your entire hard disk to tape every night. This requires a supported tape drive and a tape that is not write-protected. The backup is performed automatically at the selected time every night (with a reminder automatically e-mailed to the administrator during the day). Currently your hard disk contains <b>$dumpsize</b> of data.</P> <P>Both restore methods allow you to restore your configuration and user data files. <b>Ideally, the restore should be performed on a freshly installed server</b>.</P> ',
'bac_BACKUP_DESC_DAR' => ' <P>Three ways are provided to back up and restore your server: using a tape drive, using a network share or a local removable disk, or using your local desktop.</P> <P>Tape Backup. This method uses a software package called <I>$module</I> to back up your entire hard disk to tape every night. This requires a supported tape drive and a tape that is not write-protected. The backup is performed automatically at the selected time every night (with a reminder automatically e-mailed to the administrator during the day). Currently your hard disk contains <b>$dumpsize</b> of data.</P> <P>Workstation backup. This method uses a software package called <I>dar</I> to back up your server configuration and data files to a network share or a local removable disk such as a USB disk. You can manage how many rotating sets of backups are kept, and how many incremental backups to have in each set. The backup is performed automatically at the selected time every day. Currently configuration and data files total approximately <b>$tarsize</b> uncompressed. Twice the compressed data size must be available on the backup share.</P> <P>Backup to Desktop. This method creates a copy of your server configuration and user data files, and downloads it to your local desktop via your web browser. Currently your configuration and data files total approximately <b>$tarsize</b>. The backup file will be somewhat less than this, depending on how much the data can be compressed. This file can be used to restore the server from the console if you copy it to a local removable disk such as a USB disk.</P> <P>All backup methods allow you to restore your configuration and user data files. Workstation backup provides individual file restore. <b>Ideally, full restore should be performed on a freshly installed server</b>.</P> ',
'bac_BACKUP_CONFIG_STATUS' => '設定と状態をバックアップ',
'bac_TAPE_BACKUPS_ENABLED' => ' 現在テープバックアップが<b>有効になる</b>. ',
'bac_BACKUPS_RUN_AT' => 'ワークステーション バクアプ まで　の　時間：',
'bac_REMINDER_MESSAGE_AT' => 'Reminder messages will be sent at:',
'bac_TAPE_BACKUPS_DISABLED' => 'ワークステーション バクアプ　は　無能',
'bac_DESKTOP_BACKUP' => 'デスクトップにバックアップを用意する',
'bac_DESKTOP_RESTORE' => 'デスクトップから復元する',
'bac_DESKTOP_VERIFY' => 'デスクトップのバックアップを認証する',
'bac_TAPE_CONFIGURE' => 'テープバックアップを管理する',
'bac_TAPE_RESTORE' => 'テープから復元する',
'bac_RESTORE_IN_PROGRESS_BEGAN_AT' => 'システムの復元中です。復元開始時刻は',
'bac_REFRESH_THIS_DISPLAY' => '画面を更新する',
'bac_CONFIGURE_TAPE_BACKUP' => 'テープバックアップを管理する',
'bac_RESTORE_COMPLETED' => 'システムの復元が完了しました',
'bac_STARTED_AT' => '開始時刻は',
'bac_FINISHED_AT' => '終了時刻は:',
'bac_YOU_MUST_REBOOT' => 'システム復元による変更を反映するにはサーバーの再起動が必要です。', 
'bac_REBOOT' => '再起動',
'bac_SELECT_AN_ACTION' => '実行する作業を指定してください',
'bac_X_BACKUP_OR_RESTORE' => 'X サーバーデータをバックアップ・復元',
'bac_ERR_PRE_BACKUP' => 'バックアップ作業を行う前にエラーが発生しました',
'bac_ERR_PRE_RESTORE' => '復元作業を行う前にエラーが発生しました',
'bac_ERR_POST_BACKUP' => 'バックアップ作業を行った後にエラーが発生しました',
'bac_RESTORE_SERVER_CONFIG' => 'サーバーの設定を復元する',
'bac_DESKTOP_RESTORE_DESC' => ' この作業は復元ファイルをデスクトップからサーバーへアップロードし、設定およびユーザのデータファイルを復元します。 <B>復元は新規インストールされたサーバーにて行うことをおすすめします。</B>. ',
'bac_FREE_SPACE' => ' You have approximately $tmpfree free space on the server. Check that desktop backup file is less than $halffree before commencing the restore. ',
'bac_MUST_REBOOT_AFTER_RESTORE' => 'After the restore completes you must reboot the server.',
'bac_FILE_TO_RESTORE' => 'Backup file to restore from',
'bac_VERIFY_BACKUP_DESC' => ' <p>この項目では以前作った全ての一日毎のワークステーションバックアップファイルの名前を表示する。この項目でバックアップの内容を確認できる。<b>確認したいバックアップを選ばなければならない。</b></p><p>あなたが選んだ全てのバックアップファイルが見れる。</p>共有フォルダでバックアップファイルが確認できる : ',
'bac_SELECT_BACKUP_FILE' => 'バックアップファイルを選択',
'bac_VERIFY' => '認証',
'bac_RESTORE_CANNOT_PROCEED' => 'Unable to proceed with restore of server configuration',
'bac_ANOTHER_RESTORE_IN_PROGRESS' => 'Another restore is in progress. Please try again later.',
'bac_RESTORE_IN_PROGRESS' => 'Restore in progress',
'bac_RESTORE_IN_PROGRESS_DESC' => 'After the restore completes you must reboot the server. Your restore is complete when the words "Restore complete" appear at the bottom of your screen.',
'bac_FILES_HAVE_BEEN_RESTORED' => '以下のファイルとディレクトリーは復元されました：',
'bac_RESTORE_FAILED_MSG' => 'Restore failed! There was an error in reading the backup file.',
'bac_RESTORE_COMPLETE' => 'Restore complete',
'bac_ERR_RESTORING_GID' => 'Error occurred while restoring gid of \'www\'',
'bac_ERR_RESTORING_INITIAL_GRP' => 'Error occurred while restoring initial group of \'www\'.',
'bac_RESTORE_FAILED' => 'Restore failed! The backup file was incomplete.',
'bac_COULD_NOT_EXEC_PIPELINE' => 'Could not execute backup pipeline:',
'bac_COULD_NOT_DECODE' => 'Could not decode backup file:',
'bac_FILES_IN_BACKUP' => '以下のファイルとディレクトリーは復元されました：',
'bac_VERIFY_COMPLETE' => '確認 が　終わりました',
'bac_BACKUP_FILE_INCOMPLETE' => 'バクアプ　ファイル　が　不完全　でした',
'bac_ERR_READING_FILE' => 'バクアプ　ファイル　読んでる　最中　エラー　が　でました',
'bac_ENABLE_DISABLE_TAPE' => 'ナイトリ　テープ　バクアプ　を　可能／無能　に　する',
'bac_TAPE_CONFIG_DESC' => ' <p>Select whether you wish to enable nightly backups. Then indicate the desired times for the backup and the load tape reminder.</p> <p>The tape backup requires a supported tape drive. A warning message will be sent to the administrator at the designated reminder time if the tape drive is empty.</p> ',
'bac_ENABLE_TAPE_BACKUP' => 'テープ　バクアプ　を　可能',
'bac_TAPE_BACKUP_TIME' => 'テープ　バクアプ　の　時間　(時／分）',
'bac_LOAD_TAPE_REMINDER_TIME' => 'ロード　テープ　備忘　の　時間　（時／分）',
'bac_AM/PM' => '午前／夕',
'bac_AM' => '午前',
'bac_PM' => '夕',
'bac_UPDATE_CONF' => '更新',
'bac_UPDATING_TAPE_CONF' => 'テープ　バクアプ　コンフィグレーション　を　更新　してます',
'bac_ERR_INVALID_HOUR' => 'エラー：　時　が　不当',
'bac_BETWEEN_0_AND_12' => '時　を　セット　する　とき　０-１２　を　 撰んで　下さい',
'bac_ERR_INVALID_MINUTE' => 'エラー：　分　が　不当',
'bac_BETWEEN_0_AND_59' => '分　を　セット　する　とき　０-59　を　 撰んで　下さい',
'bac_ERR_INVALID_REMINDER_HOUR' => 'エラー：　時　が　不当',
'bac_ERR_INVALID_REMINDER_MINUTE' => 'エラー：　分　が　不当',
'bac_ERR_CONF_BACKUP' => 'コンフィグーバクアプ　する　時　エラー　が　おこりました',
'bac_SUCCESSFULLY_ENABLED_TAPE' => 'テープのバックアップの有効化に成功',
'bac_WITH_BACKUP_TIME' => 'バックアップ　時間：',
'bac_WITH_REMINDER_TIME' => 'ロード　テープ　リマインダー　時間',
'bac_SUCCESSFULLY_DISABLED' => 'テープバックアップの無効化に成功',
'bac_RESTORE_CONF_FROM_TAPE' => 'テープバックアップファイルからサーバー設定を復元する',
'bac_RESTORE_CONF_FROM_TAPE_DESC' => ' <p>この工程でサーバーワークステーションバックアップファイルから設定とユーザーのデータファイルを復元する。<b>この復元は新しくインストールされたサーバーにされる</b>,</p><p>始める前に正しいバックアップファイルを選ぶように注意する</p><p>復元が終わったらサーバーを再起動しなければならない。</p>復元するバックアップファイルはここに : ',
'bac_RESTORE_FROM_TAPE' => 'テープから復元する',
'bac_UNABLE_TO_RESTORE_CONF' => 'サーバー　コンフィグレーシオン　を　レストア　する　こと　が　出来ません',
'bac_RESTORING_FROM_TAPE' => 'テープ　から　リストア',
'bac_NOW_RESTORING_FROM_TAPE' => 'サーバー　コンフィグレーシオン　と　ユーサー　データ　は　今　リストア　されてます',
'bac_ERR_RESTORING_FROM_TAPE' => 'テープより復元中にエラー発生。',
'bac_ERR_UPDATING_CONF_AFTER_TAPE_RESTORE' => 'システムコンフィグレーシオン　より復元後、アップデート中にエラー発生。',
'bac_COULD_NOT_FORK' => 'フォーク　出来ませんでした',
'bac_SERVER_REBOOT' => 'サーバー　リブート',
'bac_SERVER_WILL_REBOOT' => 'サーバー　は　いま　リブート　します',
'bac_NO_UID_FOR_NAME' => 'ユーザネーム　の　ため　の　UID が貰えませんでした',
'bac_PAGE_REFRESH_IN' => 'この　ページ　は　{$sec} 秒 に　リフレシ　します、もしくわ　ここ　に　クリク　して下さい',
'Backup or restore' => 'バクアプ、リストア',
'bac_BACKUP_DESKTOP_TOO_BIG' => 'サーバー　に　データ　が　ありすぎて　ちゃんとした　バクアプ　が　出来ません',
'bac_WORKSTN_BACKUPS_DISABLED' => 'ワークステーション バクアプ　は　無能',
'bac_WORKSTN_BACKUPS_ENABLED' => ' ワークステーションテープバックアップが<b>有効になる</b>. ',
'bac_WKBACKUPS_RUN_AT' => 'ワークステーション バクアプ まで　の　時間：',
'bac_WORKSTN_CONFIGURE' => 'ワークステーション バクアプ　を　せてい',
'bac_WORKSTN_VERIFY' => 'ワークステーションバックアップのチェック',
'bac_WORKSTN_RESTORE' => 'ワークステーションから復元する',
'bac_CONFIGURE_WORKSTN_BACKUP' => 'ワークステーション バクアプ　を　せてい',
'bac_ENABLE_DISABLE_WORKSTN' => '毎日　の　ワークステーション バクアプ　可能／無能 ',
'bac_ENABLE_WORKSTN_BACKUP' => 'ワークステーション バクアプ　可能／無能 ',
'bac_WORKSTN_BACKUP_TIME' => 'ワークステーション バクアプ　の　時間　(時／分）',
'bac_UPDATING_WORKSTN_CONF' => 'バックアップしたワークステーションの設定をアップデートする',
'bac_SUCCESSFULLY_ENABLED_WORKSTN' => 'ワークステーションのバックアップの有効化に成功',
'bac_SUCCESSFULLY_DISABLED_WORKSTN' => 'ワークステーションバックアップの無効化に成功',
'bac_VERIFY_WORKSTN_BACKUP_FILE' => 'ワークステーションバックアップのチェック',
'bac_VERIFY_WORKSTN_BACKUP_DESC' => ' <p>この項目では以前作った全ての一日毎のワークステーションバックアップファイルの名前を表示する。この項目でバックアップの内容を確認できる。<b>確認したいバックアップを選ばなければならない。</b></p><p>あなたが選んだ全てのバックアップファイルが見れる。</p>共有フォルダでバックアップファイルが確認できる : ',
'bac_RESTORE_CONF_FROM_WORKSTN' => 'ワークステーションバックアップファイルからサーバー設定を復元する',
'bac_RESTORE_CONF_FROM_WORKSTN_DESC' => ' <p>この工程でサーバーワークステーションバックアップファイルから設定とユーザーのデータファイルを復元する。<b>この復元は新しくインストールされたサーバーにされる</b>,</p><p>始める前に正しいバックアップファイルを選ぶように注意する</p><p>復元が終わったらサーバーを再起動しなければならない。</p>復元するバックアップファイルはここに : ',
'bac_RESTORE_FROM_WORKSTN' => 'ワークステーションから復元する',
'bac_RESTORING_FROM_WORKSTN' => 'ワークステーションから復元中',
'bac_NOW_RESTORING_FROM_WORKSTN' => 'ワークステーション共有フォルダからサーバー設定とユーザーのデータファイルを現在復元している。',
'bac_ERR_RESTORING_FROM_WORKSTN' => 'ワークステーションより復元中にエラー発生。',
'bac_ERR_UPDATING_CONF_AFTER_WORKSTN_RESTORE' => 'ワークステーションより復元後、アップデート中にエラー発生。',
'bac_WORKSTN_NAME' => 'ワークステーションのIP又はホスト名',
'bac_WORKSTN_BACKUP_SETTINGS' => 'ワークステーションバックアップ設定',
'bac_SHARED_FOLDER_NAME' => 'バックアップの共有',
'bac_WORKSTN_LOGIN' => 'ログイン名',
'bac_WORKSTATION_BACKUP_DEST' => 'ワークステーション設定をバックアップする',
'bac_CONFIGURE_WORKSTN_BACKUP_DESC' => 'You can set the number of successive backup sets to keep on the workstation, with automatic rotation. Each set may contain saved data for several consecutive days. In this case first backup of the set is full backup, others daily backups are incremental. You can also set a time limit for each backup session or for incremental backups only. When this limit occurs, backup is cleanly stopped and the next incremental backup will safely continue with unsaved and modified datas.',
'bac_ERR_INVALID_WORKSTN' => '無効なワークステーションIP又はホスト名',
'bac_ERR_INVALID_FOLDER' => '無効な共有名',
'bac_ERR_INVALID_LOGIN' => '無効なログイン',
'bac_ERR_INVALID_PASSWORD' => '無効なパスワード',
'bac_ERR_ALREADY_MOUNTED' => 'Backup directory is already mounted',
'bac_ERR_MOUNTING_SMBSHARE' => 'ワークステーション共有フォルダを認証できない',
'bac_ERR_NOT_MOUNTED' => 'Backup directory is not mounted',
'bac_WORKSTN_NOT_SET' => 'まず最初にワークステーションバックアップを正しく設定しなければならない',
'bac_NO_BACKUPS_TO_RESTORE' => 'ワークステーション共有フォルダにバックアップ設定が見つかりません。設定を確認してください。',
'bac_NUMBER_OF_SETS' => '循環してるバックアップ設定の数',
'bac_NUMBER_OF_FILES_IN_SET' => '各セットにある一日毎のバックアップ',
'bac_ERR_INVALID_SETS_NUMBER' => 'セットの数字は１より大きくなければならない',
'bac_ERR_INVALID_FILES_IN_SET_NUMBER' => 'この数字は１より大きくなければならない。最初のセットのバックアップは<b>満</b>他のは<b>増加</b>',
'bac_WORKSTN_TIMEOUT' => '任意のバックアップセッション時間切れ(時)',
'bac_INC_ONLY_TIMEOUT' => 'フルバックアップセッションを中断させない',
'bac_ERR_INVALID_TIMEOUT' => '最大限度のバックアップ時間は１から２４時間の間に設定しなければならない',
'bac_ERR_NO_HOST_DIR' => 'このホストでは共有フォルダにディレクトリがない。もしかしたらあなたのホスト名はバックアップしたのと違うかもしれない',
'bac_ERROR_READING_FILE' => 'ファイル読み込み中にエラー発生',
'bac_WORKSTN_SEL_RESTORE' => 'ワークステーションより選択されたファイルを復元',
'bac_WORKSTN_SELECTIVE_RESTORE' => 'ワークステーションの選択されたファイルが復元する',
'bac_ALL_BACKUPS' => 'すべてのバックアップ',
'bac_WORKSTN_SEL_REST_DESC' => ' This process will restore only specified files and directories. You must first choose the backup from which the files will be restored. If you don\'t know in which backup are the required files, you can select \'All backups\' option. <br/><br/> The next panel will display available files and directories, so you can choose the ones to restore. To restrict the number of files and directories displayed in this panel, you have the option to give now a filtering expression, applied as a regular expression to the displayed names.<br/><br/> You have the responsibility not to restore files which could break the functioning of your server.<br/> <br/>Currently, files will be restored from : ',
'bac_BACKUP_CHOICE' => 'ファイルを選択して表示させる',
'bac_SELECT_DATE_BEFORE' => '一番新しいのを復元する',
'bac_FILTER_EXPRESSION' => '名前フィルター：',
'bac_READ_COMPLETE' => ' You can choose all the directories and files you want to restore in the displayed list (use ctrl or shift for multiple selection). <br/> <b>Warning :</b> If you select a directory, all contained files and directories will be restored.<p/> By default the most recent version of selected files is restored, but if you specify a date in the format <i>[ [ [yyyy/]mm/]dd-]hh:mm[:ss]</i> the process will restore only the most recent version modified <b>before the given date</b>. ',
'bac_ERR_INVALID_SELDATE' => '無効なデータフォーマット。こうでなければならない[ [ [yyyy/]mm/]dd-]hh:mm[:ss]. 例: 2005/12/31-08:23:32 or 10-08:32 or 08:32',
'bac_SELECT_FILES_TO_RESTORE' => '復元するファイルを選択する',
'bac_ERR_WHILE_UNMOUNTING' => 'ヂスタント　シェア　を　アンマウント　する　とき　に　エラー　が　派生　します',
'bac_ERR_DAR_CATALOG' => 'Darカタログ使用中にエラー発生',
'bac_COMPRESSION_LEVEL' => 'バックアップ圧縮レベル[0-9]',
'bac_FULL_ONLY_ON' => '完全のバックアップは許可されてる',
'bac_ERR_INVALID_COMPRESSION' => '圧縮レベルは0(無圧縮)-9(最高圧縮)の間でなければならない',
'bac_DOW' => '日曜　月曜　火曜　水曜　木曜　金曜　土曜　毎日',
'bac_CONFIGURATION_TO_BE_DONE' => 'バックアップ設定をしてください',
'bac_WORKSTN_BACKUP_DESC' => ' <p>このパネルは現在のバックアップ設定を表示しています。あなたはこのパネルと次のを変更することが出来ます。</p><p/> ',
'bac_WORKSTN_BACKUP_NOT_CONFIGURED' => ' <p>Presently, workstation backup is not configured. You can set this configuration with this panel and the next one.</p><p/> ',
'bac_WORKSTN_BACKUP_ENABLED' => 'Backup is',
'bac_WORKSTN_BACKUP_USB' => 'Backup is made on local removable disk',
'bac_WORKSTN_BACKUP_MNT' => 'Backup is made on mounted disk',
'bac_WORKSTN_BACKUP_HOST' => 'Backup is made on LAN workstation',
'bac_WORKSTN_BACKUP_VFSTYPE' => 'via',
'bac_WORKSTN_BACKUP_SHARE' => 'Destination backup share folder is',
'bac_WORKSTN_BACKUP_TOD' => 'Daily backup occurs at',
'bac_LOGIN' => 'Login is',
'bac_PASSWORD' => 'Password is',
'bac_WORKSTN_BACKUP_SETSNUM' => '循環してるバックアップ設定の数',
'bac_WORKSTN_BACKUP_DAYSINSET' => 'Number of daily backups contained in each set is',
'bac_WORKSTN_BACKUP_COMPRESSION' => 'バックアップ圧縮レベル[0-9]',
'bac_WORKSTN_BACKUP_TIMEOUT' => 'Each daily backup session is cleanly timed out after',
'bac_WORKSTN_BACKUP_INCONLY_TIMEOUT' => 'except full backups which are cleanly timed out after 24 hours',
'bac_WORKSTN_FULL_BACKUP_EVERYDAY' => 'Full backup sessions (new backup set) are allowed everyday',
'bac_WORKSTN_FULL_BACKUP_DAY' => 'Full backup session (new backup sets) is allowed only on',
'bac_WORKSTATION_BACKUP_SETCONF' => 'Create or modify workstation backup configuration',
'bac_SELECT_VFS_TYPE' => 'Select the type of share for backup destination',
'bac_ERR_NO_USB_DISK' => 'Error : No removable disk available. Please connect a removable disk or select another type of workstation backup.',
'bac_ERR_NO_MOUNTED_DISK' => 'Error : No mounted disk available. Please mount a disk or select another type of workstation backup.',
'bac_HOURS' => 'hours.',
'bac_ERR_NO_FULL_BACKUP' => 'Aborting restore because needed full backup is missing or unreadable.',
'bac_ERR_NO_INC_BACKUP' => 'Aborting restore because the set has missing or unreadable incremental backup number',
'bac_CHECK_TO_VERIFY_FULL_RESTORE' => 'Check here to test integrity of all backups needed for a full restore with the selected backup',
'bac_TESTING_NEEDED_BACKUPS_FOR_RESTORE' => 'Testing all backups needed for a full restore with selected backup',
'bac_TESTED_BACKUP' => 'Testing integrity of backup',
'bac_RESTORE_VERIFY_FAILED' => 'Verify integrity failed',
'bac_CHECK_INTEGRITY_WARNING' => 'Warning : For large backups, checking integrity may be a long task and should be made with daily workstation backup disabled.',
'bac_cifs' => 'cifs',
'bac_nfs' => 'nfs',
'bac_local removable disk' => 'Local removable disk',
'bac_Mounted disk' => 'Mounted disk',
'bac_ERROR_WHEN_TESTING_REMOTE_SERVER' => 'The parameters have been saved, however the remote host is not reachable, please check your settings.',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::ja::Lexicon },
	%lexicon
);


1;
