package SrvMngr::I18N::Modules::Datetime::da;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::da;

my %lexicon = (
'dat_FORM_TITLE' => 'Dato- og tidsindstillinger',
'dat_INITIAL_DESC' => 'Her kan du indstille dato og tid for serveren. Du kan hente tiden fra en tidsserver på nettet eller selv angive dato, tid og din tidszone.',
'dat_SET_DATE_TITLE' => 'Indstil Dato og Tid',
'dat_COULD_NOT_OPEN_TZ_FILE' => 'Fejl: Kunne ikke åbne tidszonefilen til læsning:',
'dat_JANUARY' => 'Januar',
'dat_FEBRUARY' => 'Februar',
'dat_MARCH' => 'Marts',
'dat_APRIL' => 'April',
'dat_MAY' => 'Maj',
'dat_JUNE' => 'Juni',
'dat_JULY' => 'Juli',
'dat_AUGUST' => 'August',
'dat_SEPTEMBER' => 'September',
'dat_OCTOBER' => 'Oktober',
'dat_NOVEMBER' => 'November',
'dat_DECEMBER' => 'December',
'dat_NEW_M/D/Y' => 'Ny måned/dag/år:',
'dat_NEW_H/M/S' => 'Ny time/min/sek:',
'dat_AM/PM_AND_TZ' => 'AM/PM og tidszone:',
'dat_NTP_ENABLE_DESC' => 'Serveren kan periodisk synkronsere systemet ur med en Network Time Protocol (NTP) server. Vælger du denne mulighed, angiv værtsnavn eller IP-addresse nedenfor.',
'dat_NTP_CONFIGURE_DESC' => 'Serveren synkronisere periodisk systemets ur med netværks tids protokol (NTP) serveren nedenfor. For at synkronisere med en anden server, indtast et andet værtsnavn eller en anden IPadresse i feltet nedenfor.',
'dat_NTP_DISABLE_DESC' => 'Vælg denne mulighed for at stoppe synkronisering med NTPserveren. Når servicen er stoppet kan du indstille dato og tid manuelt fra denne side.',
'dat_NTP_SERVER' => 'NTPserver',
'dat_VERIFY_DATE_AND_TIME' => 'Kontroller dato og tid',
'dat_NEW_DATE_AND_TIME' => 'Ny dato- og tidsindstilling:',
'dat_SETTING_DATE_AND_TIME' => 'Indstil dato og tid',
'dat_INVALID_DAY' => 'Fejl: ugyldig dag i maneden:',
'dat_BETWEEN_1_AND_31' => 'Vælg venligst en dag mellem 1 og 31.',
'dat_INVALID_YEAR' => 'Fejl: Ugyldigt år:',
'dat_FOUR_DIGIT_YEAR' => 'Vælg venligst et firecifret årstal mellem 1900 og 2200.',
'dat_INVALID_HOUR' => 'Fejl: Ugyldig time:',
'dat_BETWEEN_1_AND_12' => 'Vælg venligst et timetal mellem 1 og 12.',
'dat_INVALID_MINUTE' => 'Fejl: Ugyldigt minut:',
'dat_BETWEEN_0_AND_59' => 'Vælg et minut mellem 0 og 59.',
'dat_INVALID_SECOND' => 'Fejl: Ugyldigt sekund',
'dat_UPDATING_CLOCK' => ' Sytemuret bliver opdateret. Vent venligst nogle sekunder og klik så <A HREF="datetime?page=1&wherenext=Verify" TARGET="main">her</A> for at kontrollere ændringerne. ',
'dat_ERR_SETTING_CLOCK' => 'Der skete en fejl under indstilling af tiden og systemuret.',
'dat_SERVER_DISABLED' => 'Synkronisering med NTP server er slået fra',
'dat_SERVER_DISABLED_DESC' => ' Du har slået denne service fra: Serveren vil anvende det interne ur, og <b>vil ikke</b> forsøge at synkronisere tiden fra en NTPserver. ',
'dat_ERR_CHANGING_TS' => 'Der skete en fejl under ændringen af indstillingerne for NTP server',
'dat_INVALID_NTP_ADDR' => 'Ugyldig NTPserver adresse:',
'dat_SETTINGS_CHANGED' => 'Indstillingerne for NTP server er ændret',
'dat_SYNC_WITH' => 'Serveren er nu indstillet til periodisk at synkronisere (via Internet) med:',
'dat_INVALID_NTP_SERVER' => ' Ugyldig NTPserver, serveren <b>vil ikke</b> forsøge at synkronisere fra en tidsserver. ',
'dat_NETWORK_TIME_SERVER' => 'NetværksTidsServer',
'dat_NTP_CONFIGURE_TITLE' => 'Indstil NTPserver',
'dat_NTP_ENABLE_TITLE' => 'Slå NTPserver til',
'dat_NTP_DISABLE_TITLE' => 'Slå NTPserver fra',
'dat_CURRENT_SETTING' => 'Aktuel indstilling',
'dat_Date and time' => 'Dato og tid',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::da::Lexicon },
	%lexicon
);


1;
