package SrvMngr::I18N::Modules::Datetime::es;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::es;

my %lexicon = (
'dat_FORM_TITLE' => 'Configuración de fecha y hora',
'dat_INITIAL_DESC' => 'Aquí se configura la fecha y hora de este servidor. Puede utilizar un servidor horario de red existente o puede configurar manualmente la fecha y hora para su zona horaria.',
'dat_SET_DATE_TITLE' => 'Configurar Fecha y Hora',
'dat_COULD_NOT_OPEN_TZ_FILE' => 'Error: No se pudo abrir el archivo de zona horaria para su lectura:',
'dat_JANUARY' => 'Enero',
'dat_FEBRUARY' => 'Febrero',
'dat_MARCH' => 'Marzo',
'dat_APRIL' => 'Abril',
'dat_MAY' => 'Mayo',
'dat_JUNE' => 'Junio',
'dat_JULY' => 'Julio',
'dat_AUGUST' => 'Agosto',
'dat_SEPTEMBER' => 'Septiembre',
'dat_OCTOBER' => 'Octubre',
'dat_NOVEMBER' => 'Noviembre',
'dat_DECEMBER' => 'Diciembre',
'dat_NEW_M/D/Y' => 'Nuevo mes/día/año:',
'dat_NEW_H/M/S' => 'Nueva hora/min/seg:',
'dat_AM/PM_AND_TZ' => 'AM/PM y zona horaria:',
'dat_NTP_ENABLE_DESC' => 'El servidor puede sincronizar periódicamente el reloj del sistema con un servidor de protocolo horario de red (NTP). Si selecciona esta opción, escriba a continuación el nombre del host o la dirección IP del servidor NTP.',
'dat_NTP_CONFIGURE_DESC' => 'El servidor sincroniza periódicamente el reloj del sistema con el servidor de protocolo horario de red (NTP) especificado a continuación. Para sincronizar con un servidor NTP diferente, escriba un nombre de host o dirección IP diferentes en el siguiente campo.',
'dat_NTP_DISABLE_DESC' => 'Escoja esta opción para detener la sincronización del reloj del sistema con el servidor NTP. Cuando el servicio de NTP está deshabilitado, puede configurar manualmente la fecha y hora del sistema desde esta página.',
'dat_NTP_SERVER' => 'Servidor NTP',
'dat_VERIFY_DATE_AND_TIME' => 'Verificar fecha y hora',
'dat_NEW_DATE_AND_TIME' => 'Nueva configuración de fecha y hora:',
'dat_SETTING_DATE_AND_TIME' => 'Configuración de fecha y hora',
'dat_INVALID_DAY' => 'Error: día de mes inválido:',
'dat_BETWEEN_1_AND_31' => 'Escoja un día entre 1 y 31.',
'dat_INVALID_YEAR' => 'Error: año inválido:',
'dat_FOUR_DIGIT_YEAR' => 'Escoja un año de cuatro dígitos entre 1900 y 2200.',
'dat_INVALID_HOUR' => 'Error: hora inválida:',
'dat_BETWEEN_1_AND_12' => 'Escoja una hora entre 1 y 12.',
'dat_INVALID_MINUTE' => 'Error: minuto inválido:',
'dat_BETWEEN_0_AND_59' => 'Escoja un minuto entre 0 y 59.',
'dat_INVALID_SECOND' => 'Error: segundo inválido',
'dat_UPDATING_CLOCK' => ' Se está actualizando el reloj del sistema. Espere algunos segundos y luego haga clic <A HREF="datetime?page=1&wherenext=Verify" TARGET="main">aquí</A> para verificar los cambios. ',
'dat_ERR_SETTING_CLOCK' => 'Ocurrió un error mientras se configuraba la hora del sistema y el reloj del hardware.',
'dat_SERVER_DISABLED' => 'Servidor horario de red deshabilitado correctamente',
'dat_SERVER_DISABLED_DESC' => ' Ha deshabilitado este servicio: El servidor retornará a su reloj interno, y <b>no</b> intentará sincronizar desde un servidor horario. ',
'dat_ERR_CHANGING_TS' => 'Error mientras se cambiaba la configuración del servidor horario de red',
'dat_INVALID_NTP_ADDR' => 'Dirección de servidor NTP inválida:',
'dat_SETTINGS_CHANGED' => 'Se cambió con éxito la configuración del servidor horario de red',
'dat_SYNC_WITH' => 'Este servidor esta ahora configurado para sincronizarse periódicamente (a través de Internet) con:',
'dat_INVALID_NTP_SERVER' => ' Servidor de NTP inválido, el servidor <b>no</b> intentará sincronizarse desde un servidor horario. ',
'dat_NETWORK_TIME_SERVER' => 'Servidor Horario de Red',
'dat_NTP_CONFIGURE_TITLE' => 'Configurar Servidor Horario de Red',
'dat_NTP_ENABLE_TITLE' => 'Habilitar Servidor Horario de Red',
'dat_NTP_DISABLE_TITLE' => 'Deshabilitar Servidor Horario de Red',
'dat_CURRENT_SETTING' => 'Configuración actual',
'Date and time' => 'Fecha y hora',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::es::Lexicon },
	%lexicon
);


1;
