package SrvMngr::I18N::Modules::Datetime::hu;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::hu;

my %lexicon = (
'dat_FORM_TITLE' => 'Dátum és idő beállítása',
'dat_INITIAL_DESC' => 'Itt állíthatja be a dátumot és az időt a szerveren. Használhat egy létező hálózati időszervert, vagy manuálisan állítsa be a dátumot, az időt és az időzónát.',
'dat_SET_DATE_TITLE' => 'Dátum és idő beállítása',
'dat_COULD_NOT_OPEN_TZ_FILE' => 'Hiba: Nem olvasható az időzóna fájl:',
'dat_JANUARY' => 'Január',
'dat_FEBRUARY' => 'Február',
'dat_MARCH' => 'Március',
'dat_APRIL' => 'Április',
'dat_MAY' => 'Május',
'dat_JUNE' => 'Június',
'dat_JULY' => 'Július',
'dat_AUGUST' => 'Augusztus',
'dat_SEPTEMBER' => 'Szeptember',
'dat_OCTOBER' => 'Október',
'dat_NOVEMBER' => 'November',
'dat_DECEMBER' => 'December',
'dat_NEW_M/D/Y' => 'Új hónap/nap/év:',
'dat_NEW_H/M/S' => 'Új óra/perc/mp:',
'dat_AM/PM_AND_TZ' => 'DE/DU és időzóna:',
'dat_NTP_ENABLE_DESC' => 'A szerver időközönként szinkronizálni tudja az óráját egy hálózati időszerverrel (NTP). Ha kiválasztja ezt az opciót, akkor adja meg az időszerver hálózatnevét, vagy IP címét.',
'dat_NTP_CONFIGURE_DESC' => 'A szerver rendszeresen szinkronizálja a rendszerórát az alább megadott időszerverrel. Ha másik NTP időszervert kíván használni, adja meg annak hálózatnevét, vagy IP címét az alábbi mezőben.',
'dat_NTP_DISABLE_DESC' => 'Válassza ezt az opciót, ha le akarja állítani a rendszeróra szinkronizálását az NTP szerverrel. Ha az NTP szolgáltatás le van tiltva, ezen az oldalon állíthatja be manuálisan a rendszeridőt.',
'dat_NTP_SERVER' => 'NTP Szerver',
'dat_VERIFY_DATE_AND_TIME' => 'Dátum és idő ellenőrzése',
'dat_NEW_DATE_AND_TIME' => 'Új dátum és idő:',
'dat_SETTING_DATE_AND_TIME' => 'Idő és dátum beállítása',
'dat_INVALID_DAY' => 'Hiba: helytelenül megadott nap',
'dat_BETWEEN_1_AND_31' => 'Kérem, válasszon napot 1 és 31 között.',
'dat_INVALID_YEAR' => 'Hiba: helytelenül megadott év',
'dat_FOUR_DIGIT_YEAR' => 'Kérem, válasszon évszámot 1900 és 2200 között.',
'dat_INVALID_HOUR' => 'Hiba: helytelenül megadott óra',
'dat_BETWEEN_1_AND_12' => 'Kérem, válasszon órát 1 és 12 között.',
'dat_INVALID_MINUTE' => 'Hiba: helytelenül megadott perc',
'dat_BETWEEN_0_AND_59' => 'Kérem, válasszon percet 0 és 59 között.',
'dat_INVALID_SECOND' => 'Hiba: helytelenül megadott másodperc',
'dat_UPDATING_CLOCK' => ' A rendszeróra most be lesz állítva. Kérem várjon néhány másodpercet, aztán kattintson <A HREF="datetime?page=1&wherenext=Verify" TARGET="main">ide</A> a változtatások ellenőrzéséhez. ',
'dat_ERR_SETTING_CLOCK' => 'Hiba történt a rendszeridő beállításakor.',
'dat_SERVER_DISABLED' => 'Hálózati időszerver letiltva',
'dat_SERVER_DISABLED_DESC' => ' Letiltotta ezt a szolgáltatást: A szerver a belső órát tekinti időforrásnak és <b>nem fog</b> szinkronizálni külső időszerverrel. ',
'dat_ERR_CHANGING_TS' => 'Hiba történt a hálózati időszerver beállításakor',
'dat_INVALID_NTP_ADDR' => 'Érvénytelen NTP szerver cím:',
'dat_SETTINGS_CHANGED' => 'Hálózati időszerver sikeresen beállítva',
'dat_SYNC_WITH' => 'A szerver által jelenleg használt internetes időszerver:',
'dat_INVALID_NTP_SERVER' => ' Érvénytelen NTP szerver. A szerver<b>nem fog</b> szinkronizálni a távoli időszerverrel. ',
'dat_NETWORK_TIME_SERVER' => 'Hálózati időszerver',
'dat_NTP_CONFIGURE_TITLE' => 'Hálózati időszerver megadása',
'dat_NTP_ENABLE_TITLE' => 'Hálózati időszerver engedélyezése',
'dat_NTP_DISABLE_TITLE' => 'Hálózati időszerver letiltása',
'dat_CURRENT_SETTING' => 'Jelenlegi beállítások',
'dat_Date and time' => 'Dátum és idő',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::hu::Lexicon },
	%lexicon
);


1;
