package SrvMngr::I18N::Modules::Datetime::nl;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::nl;

my %lexicon = (
'dat_FORM_TITLE' => 'Datum en tijd configuratie',
'dat_INITIAL_DESC' => 'Dit is de plaats waar u de datum en tijd instelt van deze server. U mag een bestaande netwerk tijd server gebruiken of manueel de datum en tijd voor uw tijdszone instellen.',
'dat_SET_DATE_TITLE' => 'Stel Datum en Tijd in',
'dat_COULD_NOT_OPEN_TZ_FILE' => 'Fout: Kan tijdszone bestand niet openen voor leesbewerking:',
'dat_JANUARY' => 'januari',
'dat_FEBRUARY' => 'februari',
'dat_MARCH' => 'maart',
'dat_APRIL' => 'april',
'dat_MAY' => 'mei',
'dat_JUNE' => 'juni',
'dat_JULY' => 'juli',
'dat_AUGUST' => 'augustus',
'dat_SEPTEMBER' => 'september',
'dat_OCTOBER' => 'oktober',
'dat_NOVEMBER' => 'november',
'dat_DECEMBER' => 'december',
'dat_NEW_M/D/Y' => 'Nieuwe maand/dag/jaar:',
'dat_NEW_H/M/S' => 'Nieuw uur/min/sec:',
'dat_AM/PM_AND_TZ' => 'VM/NM en tijdszone:',
'dat_NTP_ENABLE_DESC' => 'De server kan periodiek de systeemklok synchroniseren met een netwerk tijd server protocol (NTP). Als u hiervoor kiest, vul dan de systeemnaam of het IP adres van deze NTP server hieronder in.',
'dat_NTP_CONFIGURE_DESC' => 'De server synchroniseert de systeemklok periodiek met het netwerk tijd server protocol (NTP) hieronder weergegeven. Om te synchroniseren met een andere NTP server, vul dan een andere hostnaam of IP adres in het veld hieronder in.',
'dat_NTP_DISABLE_DESC' => 'Kies deze optie als u wil stoppen met synchroniseren met de NTP server. Als de NTP dienst gedeactiveerd is kan u de syteemdatum en tijd manueel instellen vanaf deze pagina.',
'dat_NTP_SERVER' => 'NTP Server',
'dat_VERIFY_DATE_AND_TIME' => 'Controleer datum en tijd',
'dat_NEW_DATE_AND_TIME' => 'Nieuwe datum en tijdsinstelling',
'dat_SETTING_DATE_AND_TIME' => 'Datum en tijd instellen',
'dat_INVALID_DAY' => 'Fout: foutieve dag van de maand:',
'dat_BETWEEN_1_AND_31' => 'Kies een dag tussen 1 en 31.',
'dat_INVALID_YEAR' => 'Fout: foutief jaar:',
'dat_FOUR_DIGIT_YEAR' => 'Kies een 4-cijfer getal tussen 1900 en 2200.',
'dat_INVALID_HOUR' => 'Fout: foutief uur:',
'dat_BETWEEN_1_AND_12' => 'Kies een uur tussen 1 en 12.',
'dat_INVALID_MINUTE' => 'Fout: foutieve minuut:',
'dat_BETWEEN_0_AND_59' => 'Kies een minuut tussen 0 en 59.',
'dat_INVALID_SECOND' => 'Fout: foutieve seconde',
'dat_UPDATING_CLOCK' => ' Systeemklok wordt aangepast. Wacht enkele seconden en klik dan <A HREF="datetime?page=1&wherenext=Verify" TARGET="main">hier</A> om de aanpassingen te bekijken. ',
'dat_ERR_SETTING_CLOCK' => 'Fout opgetreden tijdens het instellen van de systeemtijd en hardware klok.',
'dat_SERVER_DISABLED' => 'Netwerk tijd server met succes gedeactiveerd',
'dat_SERVER_DISABLED_DESC' => ' U heeft de dienst gedeactiveerd: De server valt terug op zijn interne klok, en <b>zal niet</b> proberen om te synchroniseren met een tijd server. ',
'dat_ERR_CHANGING_TS' => 'Fout opgetreden bij het wijzigen van de netwerk tijd server instelling',
'dat_INVALID_NTP_ADDR' => 'Foutief NTP server adres:',
'dat_SETTINGS_CHANGED' => 'Netwerk tijd server instelling met succes gewijzigd',
'dat_SYNC_WITH' => 'Deze server is nu geconfigureerd om periodiek te synchroniseren(via het internet) met:',
'dat_INVALID_NTP_SERVER' => ' Foutieve NTP server, de server <b>zal niet</b> proberen om te synchroniseren met een tijd server. ',
'dat_NETWORK_TIME_SERVER' => 'Netwerk Tijd Server',
'dat_NTP_CONFIGURE_TITLE' => 'Configureer Netwerk Tijd Server',
'dat_NTP_ENABLE_TITLE' => 'Activeer Netwerk Tijd Server',
'dat_NTP_DISABLE_TITLE' => 'Deactiveer Netwerk Tijd Server',
'dat_CURRENT_SETTING' => 'Huidige instelling',
'Date and time' => 'Datum en tijd',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::nl::Lexicon },
	%lexicon
);


1;
