package SrvMngr::I18N::Modules::Datetime::pl;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::pl;

my %lexicon = (
'dat_FORM_TITLE' => 'Konfiguracja daty i czasu',
'dat_INITIAL_DESC' => 'Tutaj możesz skonfigurować datę i czas dla tego serwera. Możesz użyć obecnego serwera czasu lub ręcznie ustawić datę i czas.',
'dat_SET_DATE_TITLE' => 'Ustaw datę i czas',
'dat_COULD_NOT_OPEN_TZ_FILE' => 'Błąd: nie można odczytać pliku strefy czasowej:',
'dat_JANUARY' => 'Styczeń',
'dat_FEBRUARY' => 'Luty',
'dat_MARCH' => 'Marzec',
'dat_APRIL' => 'Kwiecień',
'dat_MAY' => 'Maj',
'dat_JUNE' => 'Czerwiec',
'dat_JULY' => 'Lipiec',
'dat_AUGUST' => 'Sierpień',
'dat_SEPTEMBER' => 'Wrzesień',
'dat_OCTOBER' => 'Październik',
'dat_NOVEMBER' => 'Listopad',
'dat_DECEMBER' => 'Grudzień',
'dat_NEW_M/D/Y' => 'Nowy miesiąc/dzień/rok:',
'dat_NEW_H/M/S' => 'Nowa godzina/minuta/sekunda:',
'dat_AM/PM_AND_TZ' => 'AM/PM i strefa czasowa:',
'dat_NTP_ENABLE_DESC' => 'Serwer może okresowo synchronizować zegar systemowy z sieciowym serwerem czasu (NTP). Jeżeli wybrałeś tę opcję, wpisz nazwę hosta lub adres IP serwera NTP poniżej.',
'dat_NTP_CONFIGURE_DESC' => 'Serwer okresowo synchronizuje zegar systemowy z sieciowym serwerem czasu (NTP) określonym poniżej. Aby zsynchronizować go do innego sewera NTP, wpisz inną nazwę hosta lub adres IP poniżej.',
'dat_NTP_DISABLE_DESC' => 'Wybierz tę opcję, aby zatrzymać synchronizację z serwerem NTP. Kiedy usługa NTP jest wyłączona, możesz ręcznie ustawić datę i czas dzięki tej stronie',
'dat_NTP_SERVER' => 'Serwer NTP',
'dat_VERIFY_DATE_AND_TIME' => 'Sprawdź datę i czas',
'dat_NEW_DATE_AND_TIME' => 'Nowe ustawienia daty i czasu:',
'dat_SETTING_DATE_AND_TIME' => 'Ustawienia daty i czasu',
'dat_INVALID_DAY' => 'Błąd: nieprawidłowy dzień miesiąca:',
'dat_BETWEEN_1_AND_31' => 'Proszę wybrać dzień pomiędzy 1 a 31.',
'dat_INVALID_YEAR' => 'Błąd: nieprawidłowy rok:',
'dat_FOUR_DIGIT_YEAR' => 'Proszę wybrać czterocyfrowy rok między 1900 a 2200.',
'dat_INVALID_HOUR' => 'Błąd: nieprawidłowy zapis godziny:',
'dat_BETWEEN_1_AND_12' => 'Proszę wybrać godzinę między 1 a 12.',
'dat_INVALID_MINUTE' => 'Błąd: nieprawidłowy zapis minuty:',
'dat_BETWEEN_0_AND_59' => 'Proszę wybrać minutę między 0 a 59.',
'dat_INVALID_SECOND' => 'Błąd: nieprawidłowy zapis sekundy',
'dat_UPDATING_CLOCK' => ' Zegar systemowy będzie zaktualizowany. Proszę poczekać kilka sekund, a następnie kliknąć <A HREF="datetime?page=1&wherenext=Verify" TARGET="main">tutaj</A> ,aby sprawdzić zmiany ',
'dat_ERR_SETTING_CLOCK' => 'Wystąpił błąd podczas ustawiania czasu systemowego i zegaru sprzętowego.',
'dat_SERVER_DISABLED' => 'Serwer czasu sieciowego został pomyślnie wyłączony',
'dat_SERVER_DISABLED_DESC' => ' Wyłączyłeś tą usługę. Teraz ten serwer będzie używał swojego wewnętrznego zegara, i <b>nie będzie</b> próbował go zsynchronizować do serwera czasu. ',
'dat_ERR_CHANGING_TS' => 'Wystąpił błąd podczas zmiany ustawień sieciowego serwera czasu',
'dat_INVALID_NTP_ADDR' => 'Nieprawidłowy adres serwera NTP:',
'dat_SETTINGS_CHANGED' => 'Ustawienia sieciowego serwera czasu zostały pomyślnie zmienione',
'dat_SYNC_WITH' => 'Ten serwer jest skonfigurowany do synchronizacji (przez internet) z serwerem: ',
'dat_INVALID_NTP_SERVER' => ' Nieprawidłowy serwer NTP, ten serwer <b>nie będzie</b> synchronizował czasu z serwerem NTP. ',
'dat_NETWORK_TIME_SERVER' => 'Sieciowy serwer czasu (NTP)',
'dat_NTP_CONFIGURE_TITLE' => 'Skonfiguruj sieciowego serwera czasu',
'dat_NTP_ENABLE_TITLE' => 'Włącz sieciowego serwera czasu',
'dat_NTP_DISABLE_TITLE' => 'Wyłącz sieciowego serwera czasu',
'dat_CURRENT_SETTING' => 'Obecne ustawienia',
'dat_Date and time' => 'Data i czas',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::pl::Lexicon },
	%lexicon
);


1;
