package SrvMngr::I18N::Modules::Datetime::sl;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::sl;

my %lexicon = (
'dat_FORM_TITLE' => 'Nastavitev datuma in ure',
'dat_INITIAL_DESC' => 'Tukaj nastavite datum in uro tega streznika. Uporabite lahko obstojeci casovni streznik ali rocno nastavite datum in uro rocno.',
'dat_SET_DATE_TITLE' => 'Nastavi datum in uro',
'dat_COULD_NOT_OPEN_TZ_FILE' => 'Napaka: ne morem odpreti datoteke za casovni pas:',
'dat_JANUARY' => 'Januar',
'dat_FEBRUARY' => 'Februar',
'dat_MARCH' => 'Marec',
'dat_APRIL' => 'April',
'dat_MAY' => 'Maj',
'dat_JUNE' => 'Junij',
'dat_JULY' => 'Julij',
'dat_AUGUST' => 'Avgust',
'dat_SEPTEMBER' => 'September',
'dat_OCTOBER' => 'Oktober',
'dat_NOVEMBER' => 'November',
'dat_DECEMBER' => 'December',
'dat_NEW_M/D/Y' => 'Novi mesec/dan/leto:',
'dat_NEW_H/M/S' => 'Nova ura/min/sek:',
'dat_AM/PM_AND_TZ' => 'DOP/POP in casovni pas:',
'dat_NTP_ENABLE_DESC' => 'Streznik lahko samodejno sinhronizira sistemsko uro z mreznim casovnim protokolom (NTP streznik). Ce izberete to opcijo, vpisite spodaj ime racunalnika ali IP naslov NTP streznika.',
'dat_NTP_CONFIGURE_DESC' => 'Streznik samodejno sinhronizira sistemsko uro z mreznim casovnim protokolom, ki je podaj zapisan. Ce zelite sinhronizacijo z drugim streznikom, vpisite novo ime oz. IP naslov v spodnje polje.',
'dat_NTP_DISABLE_DESC' => 'To opcijo izberite, ce zelite preklicati samodejno sinhronizacijo ure z NTP streznikom. Ko je NTP storitev preklicana, lahko na tej strani rocno vpisete datum in uro.',
'dat_NTP_SERVER' => 'NTP streznik',
'dat_VERIFY_DATE_AND_TIME' => 'Preveri datum in uro',
'dat_NEW_DATE_AND_TIME' => 'Novi datum in nastavitev ure:',
'dat_SETTING_DATE_AND_TIME' => 'Nastavitev datuma in sistemske ure',
'dat_INVALID_DAY' => 'Napaka: napacen dan',
'dat_BETWEEN_1_AND_31' => 'Prosimo izberite dan med 1 in 31.',
'dat_INVALID_YEAR' => 'Napaka: napacno leto:',
'dat_FOUR_DIGIT_YEAR' => 'Prosimo izberite leto med 1900 in 2200.',
'dat_INVALID_HOUR' => 'Napaka: napacna ura:',
'dat_BETWEEN_1_AND_12' => 'Prosimo izberite uro med 1 in 12.',
'dat_INVALID_MINUTE' => 'Napaka: napacne minute:',
'dat_BETWEEN_0_AND_59' => 'Prosimo izberite minute med 0 in 59.',
'dat_INVALID_SECOND' => 'Napaka: napacne sekunde',
'dat_UPDATING_CLOCK' => ' Sistemska ura je bila posodobljena. Prosimo pocakajte par sekund, potem pa kliknite <A HREF="datetime?page=1&wherenext=Verify" TARGET="main">tukaj</A> in preverite spremembe. ',
'dat_ERR_SETTING_CLOCK' => 'Pri nastavitvi sistemske in strojne ure, je prislo do napake!',
'dat_SERVER_DISABLED' => 'NTP streznik je bil uspesno preklican',
'dat_SERVER_DISABLED_DESC' => ' Pravkar ste preklicali ta servis: Streznik se bo sedaj zanasal na svojo notranjo uro in se <b>ne bo</b> sinhroniziral s casovnim streznikom. ',
'dat_ERR_CHANGING_TS' => 'Pri menjavi nastavitev casovnega streznika je prislo do napake',
'dat_INVALID_NTP_ADDR' => 'Napacen naslov NTP streznika:',
'dat_SETTINGS_CHANGED' => 'Nastavitve NTP streznika so bile uspesno spremenjene',
'dat_SYNC_WITH' => 'Streznik je sedaj nastavljen na samodejno posodobitev ure (cez Internet) z:',
'dat_INVALID_NTP_SERVER' => ' Napacen NTP streznik. Streznik se <b>ne bo</b> skusal sinhronizirati s casovnim streznikom. ',
'dat_NETWORK_TIME_SERVER' => 'Mrezni casovni streznik',
'dat_NTP_CONFIGURE_TITLE' => 'Omogoci mrezni casovni streznik',
'dat_NTP_ENABLE_TITLE' => 'Omogoci mrezni casovni streznik',
'dat_NTP_DISABLE_TITLE' => 'Preklici mrezni casovni streznik',
'dat_CURRENT_SETTING' => 'Trenutne nastavitve',
'dat_Date and time' => 'Datum in čas',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::sl::Lexicon },
	%lexicon
);


1;
