package SrvMngr::I18N::Modules::Datetime::tr;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::tr;

my %lexicon = (
'dat_FORM_TITLE' => 'Tarih ve zaman ayarları',
'dat_INITIAL_DESC' => 'Buradan sunucunuzun tarih ve saat ayarını yapabilirsiniz. Mevcut bir Zaman Sunucusunu kullanabilirsinizi veya kendi zaman diliminize göre tarih ve zaman ayarlarını elle yapabilirsiniz.',
'dat_SET_DATE_TITLE' => 'Tarih ve saati ayarla',
'dat_COULD_NOT_OPEN_TZ_FILE' => 'Hata: Zamandilimi dosyası okunamadı:',
'dat_JANUARY' => 'Ocak',
'dat_FEBRUARY' => 'Şubat',
'dat_MARCH' => 'Mart',
'dat_APRIL' => 'Nisan',
'dat_MAY' => 'Mayıs',
'dat_JUNE' => 'Haziran',
'dat_JULY' => 'Temmuz',
'dat_AUGUST' => 'Ağustos',
'dat_SEPTEMBER' => 'Eylül',
'dat_OCTOBER' => 'Ekim',
'dat_NOVEMBER' => 'Kasım',
'dat_DECEMBER' => 'Aralık',
'dat_NEW_M/D/Y' => 'Yeni ay/gün/yıl:',
'dat_NEW_H/M/S' => 'Yeni saat/daikika/saniye:',
'dat_AM/PM_AND_TZ' => 'AM/PM (ÖÖ/ÖS) ve zamn dilimi:',
'dat_NTP_ENABLE_DESC' => 'Bu sunucu aralıklı olarak sistem tarih ve saatini Zaman Sunucusu (NTP) ile senkronize edebilir. Bu seçeneği işaretlerseniz NTP sunucu adresi veya IP numarasını belirtmeniz gerekir.',
'dat_NTP_CONFIGURE_DESC' => 'Bu sunucu aralıklı olarak sistem tarih ve saatini, brlirtilen Zaman Sunucusu (NTP) ile senkronize eder. Farklı bir NTP sunucusuyla senkronize etmek için aşağıda farklı bir web adresi veya IP numarası girin.',
'dat_NTP_DISABLE_DESC' => 'NTP sunucusuyla senkronizasyınu devre dışı bırakmak için bu seçeneği işaretleyin. Senkronizasyon devre dışı bırakıldığında, sistem tarih ve zaman ayarı bu sayfadan elle yapılabilir.',
'dat_NTP_SERVER' => 'NTP Sunucusu',
'dat_VERIFY_DATE_AND_TIME' => 'Tarih ve zamanı doğrula',
'dat_NEW_DATE_AND_TIME' => 'Yeni tarih ve saat ayarı:',
'dat_SETTING_DATE_AND_TIME' => 'Tarih ve saat ayarı',
'dat_INVALID_DAY' => 'Hata: ayın geçersiz günü:',
'dat_BETWEEN_1_AND_31' => 'Lütfen 1ile 31 arası bir gün belirtin.',
'dat_INVALID_YEAR' => 'Hata: gecersiz yıl:',
'dat_FOUR_DIGIT_YEAR' => 'Lütfen 1900 ile 2200 arası dört basamaklı bir yıl belirtin.',
'dat_INVALID_HOUR' => 'Hata: gecersiz saat:',
'dat_BETWEEN_1_AND_12' => 'Lütfen 1 ile 12 arası bir saat belirtin.',
'dat_INVALID_MINUTE' => 'Hata: geçersiz dakika:',
'dat_BETWEEN_0_AND_59' => 'Lütfen 0 ile 59 arası bir dakika belirtin.',
'dat_INVALID_SECOND' => 'Hata: geçersiz saniye',
'dat_UPDATING_CLOCK' => ' Sistem saati güncelleniyor. Lütfen birkaç dakika bekleyin, sonra <A HREF="datetime?page=1&wherenext=Verify" TARGET="main">buraya</A> tıklayarak değişiklikleri doğrulayın. ',
'dat_ERR_SETTING_CLOCK' => 'Sistem tarih ve saati ayarlanırken hata oluştu.',
'dat_SERVER_DISABLED' => 'Zaman Sunucusu devre dışı bırakıldı',
'dat_SERVER_DISABLED_DESC' => ' Bu servisi devre dışı bıraktınız: Bu sunucu sadece kendi sitem saatini dikkate alacak ve <b>asla</b> Zaman Sunucusuyla senkronizasyon yapmayacaktır. ',
'dat_ERR_CHANGING_TS' => 'Zaman Sunucusu ayarları değiştirlirken hata oluştu',
'dat_INVALID_NTP_ADDR' => 'Geçersiz NTP sunucu adresi:',
'dat_SETTINGS_CHANGED' => 'Zaman sunucusu ayarları başarıyla uygulandı',
'dat_SYNC_WITH' => 'Bu sunucu ( internet üzerinden ) aralıklı olarak bu makinayla senkronize edilmeye ayarlandı:',
'dat_INVALID_NTP_SERVER' => ' Geçersiz NTP sunucusu, bu sunucu verlien zaman sunucusuyla senkronize <b>edilemez</b>.',
'dat_NETWORK_TIME_SERVER' => 'Zaman sunucusu',
'dat_NTP_CONFIGURE_TITLE' => 'Zaman Sunucusunu Ayarla',
'dat_NTP_ENABLE_TITLE' => 'Zaman Sunucusunu Etkinleştir',
'dat_NTP_DISABLE_TITLE' => 'Zaman Sunucusunu Devre dışı bırak',
'dat_CURRENT_SETTING' => 'Geçerli Ayarlar',
'dat_Date and time' => 'Tarih ve zaman',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::tr::Lexicon },
	%lexicon
);


1;
