package SrvMngr::I18N::Modules::Domains::fr;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::fr;

my %lexicon = (
'dom_FORM_TITLE' => 'Gestion des domaines',
'dom_FORM_DESCRIPTION' => ' Si vous créez un domaine, le serveur pourra recevoir des courriels et héberger un site Web pour ce domaine.',
'dom_NO_VIRTUAL_DOMAINS' => 'Aucun domaine n\'a été créé dans le système.',
'dom_CURRENT_DOMAINS' => 'Liste actuelle des domaines',
'dom_PRIMARY_SITE' => 'site primaire',
'dom_CONTENT' => 'i-bay [_1]',
'dom_CREATE_TITLE' => 'Créer un domaine',
'dom_CONTENT_FIELD_DESCRIPTION' => 'Pour le contenu du site Web, vous pouvez sélectionner votre site primaire ou toute baie d\'information :',
'dom_DOMAIN_NAME_VALIDATION_ERROR' => 'ERREUR : caractères inattendus ou manquants dans le nom du domaine "[_1]". Le nom du domaine doit contenir au moins une lettre, des chiffres, des points et des traits d\'union. Le domaine n\'a pas été créé.',
'dom_DOMAIN_DESCRIPTION_VALIDATION_ERROR' => 'ERREUR : caractères inattendus ou manquants dans la description du domaine "[_1]". Le domaine n\'a pas été créé.',
'dom_DOMAIN_IN_USE_ERROR' => 'ERREUR : le domaine "[_1]" existe déjà. Le domaine n\'a pas été créé.',
'dom_SYSTEM_DOMAIN_ERROR' => 'ERREUR : "[_1]" est le nom du domaine primaire de votre système. Il est impossible d\'avoir un domaine avec le même nom. Le domaine n\'a pas été créé.',
'dom_SUCCESSFULLY_CREATED' => 'Le domaine "[_1]" a été créé avec succès. Votre service Web redémarre. Les liens de cette page seront inactifs jusqu\'à la fin du redémarrage du service Web.',
'dom_MODIFY_TITLE' => 'Modifier le domaine',
'dom_NONEXISTENT_DOMAIN_ERROR' => 'ERREUR : le domaine "[_1]" est inexistant.',
'dom_SUCCESSFULLY_MODIFIED' => 'Le domaine "[_1]" a été modifié avec succès. Votre service Web redémarre. Les liens de cette page seront inactifs jusqu\'à la fin du redémarrage du service Web.',
'dom_REMOVE_TITLE' => 'Supprimer le domaine',
'dom_REMOVE_DESCRIPTION' => ' <p>Vous êtes sur le point de supprimer le domaine "[_1]" ([_2])..</p> <p><b>Voulez-vous vraiment supprimer ce domaine ?</b></p> ',
'dom_ERROR_WHILE_REMOVING_DOMAIN' => 'ERREUR : une erreur s\'est produite lors de la suppression du domaine "[_1]".',
'dom_SUCCESSFULLY_DELETED' => 'Le domaine "[_1]" a été supprimé avec succès. Votre service Web redémarre. Les liens de cette page seront inactifs jusqu\'à la fin du redémarrage du service Web.',
'dom_DESC_CORPORATE_DNS_CURRENT' => 'Paramètres DNS de votre organisation',
'dom_DESC_CORPORATE_DNS' => 'Si ce serveur n\'a pas d\'accès à Internet ou que vous avez une contrainte spécifique pour la résolution DNS, tapez ici les adresses IP de vos serveurs DNS. Laissez ces champs vides à moins que vous n\'ayez une raison incontournable d\'utiliser d\'autres serveurs DNS. Ne tapez pas ici l\'adresse du serveur DNS de votre FAI (ISP) : ce serveur est capable de résoudre les noms de domaine Internet sans configuration supplémentaire.',
'dom_LABEL_CORPORATE_DNS_PRIMARY' => 'Serveur DNS primaire de votre organisation',
'dom_LABEL_CORPORATE_DNS_SECONDARY' => 'Serveur DNS secondaire de votre organisation',
'dom_DESC_NAMESERVERS' => 'Vous pouvez choisir si ce domaine doit être résolu localement, géré par les serveurs DNS de votre organisation, ou résolu par les serveurs DNS de l\'Internet. La valeur par défaut conviendra à la plupart des réseaux.',
'dom_LABEL_NAMESERVERS' => 'Serveurs DNS du domaine',
'dom_localhost' => 'Résolu localement',
'dom_internet' => 'Serveurs DNS de l\'Internet',
'dom_corporate' => 'Serveurs DNS de votre organisation',
'dom_REMOVE_DESC' => 'Vous êtes sur le point de supprimer le domaine',
'dom_REMOVE_DESC2' => 'Voulez-vous vraiment supprimer ce domaine ?',
'dom_ADD_DOMAIN' => 'Ajouter un domaine',
'dom_DOMAINS_PAGE_CORPORATE_DNS' => 'Modifier les paramètres DNS de votre organisation',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::fr::Lexicon },
	%lexicon
);


1;
