package SrvMngr::I18N::Modules::Domains::ru;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::ru;

my %lexicon = (
'dom_FORM_TITLE' => 'Управление доменами',
'dom_FORM_DESCRIPTION' => ' <p>При создании домена, ваш сервер будет иметь возможность получать электронную почту для этого домена, а также будет возможность разместить у себя веб-сайт для этого домена.</p> <p><a class="button-like" href="domains?page=0&page_stack=&Next=Next&wherenext=DOMAINS_PAGE_CREATE">Добавить домен</a> ',
'dom_NO_VIRTUAL_DOMAINS' => 'В системе нет доменов.',
'dom_CURRENT_LIST_OF_DOMAINS' => 'Список доменов',
'dom_PRIMARY_SITE' => 'основной сайт',
'dom_CONTENT' => '{$content} и-раздел',
'dom_CREATE_TITLE' => 'Создать новый домен',
'dom_CONTENT_FIELD_DESCRIPTION' => 'Для веб-сайта вы можете выбрать свой основной веб-сайт или любой и-блок, в качестве содержимого.',
'dom_DOMAIN_NAME_VALIDATION_ERROR' => 'Ошибка: неожиданные или недостающие символы в имени домена {$domainName}. Имя домена может содержать одну или более букв, цифр, точек и знаков минус. Новый домен не создать.',
'dom_DOMAIN_DESCRIPTION_VALIDATION_ERROR' => 'Ошибка: неожиданные или недостающие символы в описании домена {$domainDesc}. Новый домен не создать.',
'dom_DOMAIN_IN_USE_ERROR' => 'Ошибка: домен {$domainName} уже используется. Новый домен не создать.',
'dom_SYSTEM_DOMAIN_ERROR' => 'Ошибка: домен {$domainName} - доменное имя вашей системы. У вас не может быть домена с темм же именем. Новый домен не создать.',
'dom_SUCCESSFULLY_CREATED' => 'Домен {$domainName} успешно создан. Ваш веб-сервер сейчас будет перезапущен. Ссылки на этой странице будут неактивны, пока перезапуск веб-сервера не завершится.',
'dom_MODIFY_TITLE' => 'Изменить домен',
'dom_NONEXISTENT_DOMAIN_ERROR' => 'Ошибка: Домен {$domainName} не существует.',
'dom_SUCCESSFULLY_MODIFIED' => 'Домен {$domainName} успешно изменён. Ваш веб-сервер сейчас будет перезапущен. Ссылки на этой странице будут неактивны, пока перезапуск веб-сервера не завершится.',
'dom_REMOVE_TITLE' => 'Удалить домен',
'dom_REMOVE_DESCRIPTION' => ' <p> Вы собираетесь удалить домен {$domain} ({$domainDesc}). </p> <p> <b>Вы действительно хотите удалить этот домен?</b> </p> ',
'dom_ERROR_WHILE_REMOVING_DOMAIN' => 'Ошибка: внутренний сбой при удалении домена {$domain}.',
'dom_SUCCESSFULLY_DELETED' => 'Домен {$domain} успешно удалён. Ваш веб-сервер сейчас будет перезапущен. Ссылки на этой странице будут неактивны, пока перезапуск веб-сервера не завершится.',
'dom_DESC_CORPORATE_DNS_CURRENT' => ' <hr class="sectionbar" /><h2>Параметры корпоративных DNS</h2> ',
'dom_BUTTON_CORPORATE_DNS' => ' <p>Если этот сервер не имеет доступа к интернету или у Вас есть особые требования к DNS разрешению имён, введите IP адрес DNS сервера здесь. Вы не должны вводить адрес DNS-серверов вашего провайдера, так как сервер способен разрешать все DNS имена интернет без дополнительных настроек.</p> <p> <a class="button-like" href="domains?page=0&page_stack=&Next=Next&wherenext=DOMAINS_PAGE_CORPORATE_DNS">Изменить настройки корпоративных DNS</a> ',
'dom_DESC_CORPORATE_DNS' => 'Если этот сервер не имеет доступа к интернету или у Вас есть особые требования к DNS разрешению имён, введите IP адрес DNS сервера здесь. Эти поля должны быть пустыми, пока у вас нет конкретных причины для настройки других серверов DNS. Вы не должны вводить адрес DNS-серверов вашего провайдера, так как сервер способен разрешать все DNS имена интернет без дополнительных настроек.',
'dom_LABEL_CORPORATE_DNS_PRIMARY' => 'Основной корпоративный сервер DNS',
'dom_LABEL_CORPORATE_DNS_SECONDARY' => 'Вторичный корпоративный сервер DNS',
'dom_DESC_NAMESERVERS' => 'Вы можете выбрать, будет ли этот домен разрешаться локально, передаваться корпоративным DNS серверам, или разрешаться интернет DNS серверами. Умолчание будет правильным для большинства сетей.',
'dom_LABEL_NAMESERVERS' => 'DNS серверы домена',
'dom_localhost' => 'Разрешать имена локально',
'dom_internet' => 'Интернет серверы DNS',
'dom_corporate' => 'Корпоративные серверы DNS',
'dom_REMOVE_DESC' => 'Вы собираетесь удалить принтер:',
'dom_REMOVE_DESC2' => 'Вы действительно хотите удалить принтер?',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::ru::Lexicon },
	%lexicon
);


1;
