package SrvMngr::I18N::Modules::Domains::th;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::th;

my %lexicon = (
'dom_FORM_TITLE' => 'จัดการโดเมน',
'dom_FORM_DESCRIPTION' => ' <p>เมื่อคุณ ได้สร้างโดเมนแล้ว เซิร์ฟเวอร์จะสามารถรับอีเมล์และใช้เป็นโฮสต์ของเว็บสำหรับโดเมนที่สร้างนั้นได้</p><p><a class="button-like" href="domains?page=0&page_stack=&Next=Next&wherenext=DOMAINS_PAGE_CREATE">สร้างโดเมน</a></p> ',
'dom_NO_VIRTUAL_DOMAINS' => 'ไม่มีโดเมนในระบบนี้',
'dom_CURRENT_LIST_OF_DOMAINS' => 'รายชื่อโดเมนที่มี',
'dom_PRIMARY_SITE' => 'ไซต์หลัก',
'dom_CONTENT' => '{$content} i-bay',
'dom_CREATE_TITLE' => 'สร้างโดเมนใหม่',
'dom_CONTENT_FIELD_DESCRIPTION' => 'สำหรับเว็บไซต์ คุณอาจเลือกเว็บไซต์หลักของคุณ หรือ i-bay อื่นๆ',
'dom_DOMAIN_NAME_VALIDATION_ERROR' => 'ผิดพลาด: ชื่อโดเมน {$domainName} ไม่ถูกต้องตามหลักการตั้งชื่อโดเมน ชื่อโดเมนต้องยาวอย่างน้อยหนึ่งตัว และต้องเป็นตัวอักษร, ตัวเลข, จุด และ ครื่องหมายลบเท่านั้น โดเมนใหม่ไม่ถูกสร้าง',
'dom_DOMAIN_DESCRIPTION_VALIDATION_ERROR' => 'ผิดพลาด: รายละเอียดของโดเมน {$domainDesc} ไม่ถูกต้อง โดเมนใหม่ไม่ถูกสร้าง',
'dom_DOMAIN_IN_USE_ERROR' => 'ผิดพลาด: ชื่อโดเมน {$domainName} ถูกใช้ไปแล้ว โดเมนใหม่ไม่ถูกสร้าง',
'dom_SYSTEM_DOMAIN_ERROR' => 'ผิดพลาด: ชื่อโดเมน {$domainName} เป็นชื่อโดเมนของระบบ คุณไม่สามารถสร้างโดเมนที่มีชื่อซ้ำกัน โดเมนใหม่ไม่ถูกสร้าง',
'dom_SUCCESSFULLY_CREATED' => 'โดเมน {$domainName} ถูกสร้างแล้ว เว็บเซิร์ฟเวอร์จะทำการรี สตาร์ท ลิ๊งค์ต่างๆ บนหน้านี้จะใช้การไม่ได้จนกว่าเว็บเซิร์ฟเวอร์จะทำการรีสตาร์ทเสร็จ',
'dom_MODIFY_TITLE' => 'แก้ไขโดเมน',
'dom_NONEXISTENT_DOMAIN_ERROR' => 'ข้อผิดพลาด: ไม่มีโดเมน {$domainName}',
'dom_SUCCESSFULLY_MODIFIED' => 'ลบโดเมน {$domainName} แล้ว เว็บเซอร์ฟเวอร์จะทำการรีสตาร์ท ลิ๊งต่างๆ ในหน้าจอนี้จะใช้การไม่ได้จนกว่าการรีสตาร์ทจะเสร็จสิ้น',
'dom_REMOVE_TITLE' => 'ลบโดเมน',
'dom_REMOVE_DESCRIPTION' => ' <p> คุณกำลังจะลบโดเมน {$domain} ({$domainDesc}). </p> <p><b>คุณแน่ใจหรือว่าต้องการลบโดเมนนี้?</b></p> ',
'dom_ERROR_WHILE_REMOVING_DOMAIN' => 'ข้อผิดพลาด: เกิดความผิดพลาดภายในขณะลบโดเมน{$domain}',
'dom_SUCCESSFULLY_DELETED' => 'ลบโดเมน{$domain}แล้ว เว็บเซอร์ฟเวอร์จะทำการรีสตาร์ท ลิ๊งต่างๆ ในหน้าจอนี้จะใช้การไม่ได้จนกว่าการรีสตาร์ทจะเสร็จสิ้น',
'dom_DESC_CORPORATE_DNS_CURRENT' => ' <hr class="sectionbar" /><h2>ตั้งค่า DNS ขององค์กร</h2> ',
'dom_BUTTON_CORPORATE_DNS' => ' <p>ถ้าเซิร์ฟเวอร์นี้ใช้อินเตอร์เน็ตไม่ได้ หรือคุณมีต้องการตั้งค่า DNS เป็นพิเศษ ใส่หมายเลข IP ของ DNS เซิร์ฟเวอร์ที่นี่ แต่คุณไม่ควรใส่หมายเลข IP ของ DNS เซิร์ฟเวอร์ของ ISP ของคุณลงที่นี่ เพราะเซิร์ฟเวอร์นี้สามารถให้บริการค้นที่อยู่จากชื่อโดเมนแก่เครื่องลูกข่ายได้อย่างถูกต้องโดยไม่ต้องตั้งค่าพิเศษใดๆ อยู่แล้ว</p> <p> <a class="button-like" href="domains?page=0&page_stack=&Next=Next&wherenext=DOMAINS_PAGE_CORPORATE_DNS">แก้ไขค่า DNS ขององค์กร</a> ',
'dom_DESC_CORPORATE_DNS' => 'ถ้าเซิร์ฟเวอร์นี้ใช้อินเตอร์เน็ตไม่ได้ หรือคุณมีต้องการตั้งค่า DNS เป็นพิเศษ ใส่หมายเลข IP ของ DNS เซิร์ฟเวอร์ที่นี่ ช่องเหล่านี้ควรเว้นว่างไว้ ยกเว้นหากคุณถ้าคุณต้องการตั้งให้ไปใช้ DNS เซิร์ฟเวอร์ตัวอื่น แต่คุณไม่ควรใส่หมายเลข IP ของ DNS เซิร์ฟเวอร์ของ ISP ของคุณลงที่นี่ เพราะเซิร์ฟเวอร์นี้สามารถให้บริการค้นที่อยู่จากชื่อโดเมนแก่เครื่องลูก ข่ายได้อย่างถูกต้องโดยไม่ต้องตั้งค่าพิเศษใดๆ อยู่แล้ว',
'dom_LABEL_CORPORATE_DNS_PRIMARY' => 'Primary DNS server ขององค์กร',
'dom_LABEL_CORPORATE_DNS_SECONDARY' => 'Secondary DNS server ขององค์กร',
'dom_DESC_NAMESERVERS' => 'คุณสามารถเลือกว่าการการร้องขอบริการโดเมนของเครื่องลูกข่ายนั้นจะได้รับการบริการจากที่นี่ (เซิร์ฟเวอร์นี้) จาก DNS เซิร์ฟเวอร์ขององค์กร หรือจาก DNS เซิร์ฟเวอร์บนอินเตอร์เน็ต ซึ่งปกติค่า มาตรฐานที่ตั้งมาสามารถใช้ได้กับเครือข่ายโดยทั่วไปอยู่แล้ว',
'dom_LABEL_NAMESERVERS' => 'Domain DNS servers',
'dom_localhost' => 'จากที่นี่ (เซิร์ฟเวอร์นี้)',
'dom_internet' => 'จาก DNS เซิร์ฟเวอร์บนอินเตอร์เน็ต',
'dom_corporate' => 'จาก DNS เซิร์ฟเวอร์ขององค์กร',
'dom_REMOVE_DESC' => 'คุณกำลังจะลบเครื่องพิมพ์:',
'dom_REMOVE_DESC2' => 'คุณแน่ใจหรือว่าต้องการลบเครื่องพิมพ์นี้?',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::th::Lexicon },
	%lexicon
);


1;
