package SrvMngr::I18N::Modules::Domains::zh_cn;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::zh_cn;

my %lexicon = (
'dom_FORM_TITLE' => '域名管理',
'dom_FORM_DESCRIPTION' => ' <p>每当创建一个域名，服务器将会收到一份该域名的邮件，并可以为此域名建立网站。</p> <p><a class="button-like" href="domains?page=0&page_stack=&Next=Next&wherenext=DOMAINS_PAGE_CREATE">添加域名</a> ',
'dom_NO_VIRTUAL_DOMAINS' => '系统中暂时还没有域名。',
'dom_CURRENT_LIST_OF_DOMAINS' => '当前域名列表',
'dom_PRIMARY_SITE' => '主站点',
'dom_CONTENT' => '{$content} i-bay',
'dom_CREATE_TITLE' => '创建一个新域名',
'dom_CONTENT_FIELD_DESCRIPTION' => '对于web站点，您可以选择您的主站点或者i-bay作为网站的内容。',
'dom_DOMAIN_NAME_VALIDATION_ERROR' => '错误：在domain名称{$domainName}中缺少必要的字符。此domain名称应该包含一个或者多个字母、数字、句点和分隔号。未能创建新domain。',
'dom_DOMAIN_DESCRIPTION_VALIDATION_ERROR' => '错误：在domain名称{$domainDesc}中缺少必要的字符。未能创建新域。',
'dom_DOMAIN_IN_USE_ERROR' => '错误：domain {$domainName} 已在使用中。未能创建新域。',
'dom_SYSTEM_DOMAIN_ERROR' => '错误：域 {$domainName}是您系统的域名。您不能创建一个同名域。未能创建新域。',
'dom_SUCCESSFULLY_CREATED' => '成功修改了域{$domainName}。您的web服务器现正重新启动。此页面上的链接将会失效，直到web服务器重启完毕。',
'dom_MODIFY_TITLE' => '修改domain',
'dom_NONEXISTENT_DOMAIN_ERROR' => '错误: {$domainName} 已经存在。',
'dom_SUCCESSFULLY_MODIFIED' => '成功修改了域名{$domainName}。Web服务器正在重新启动。此页面上的链接将会失效，直到web服务器重启完毕。',
'dom_REMOVE_TITLE' => '删除域名',
'dom_REMOVE_DESCRIPTION' => ' <p> 即将删除域名 {$domain} ({$domainDesc}). </p> <p> <b>是否真的要删除这个域名？</b> </p> ',
'dom_ERROR_WHILE_REMOVING_DOMAIN' => '错误：删除域名 {$domain} 时出现内部错误。',
'dom_SUCCESSFULLY_DELETED' => '成功删除域名{$domain}。Web服务器正在重新启动。此页面上的链接将会失效，直到web服务器重启完毕。',
'dom_DESC_CORPORATE_DNS_CURRENT' => ' <hr class="sectionbar" /><h2>Corporate DNS 设置</h2> ',
'dom_BUTTON_CORPORATE_DNS' => ' <p>如果服务器不访问因特网，或者您对于DNS解析有特别的需要，请在此处输入DNS服务器IP地址。您不需要在此处输入ISP的DNS服务器地址，因为本服务器可以解析所有因特网域名而不需要附加设置。</p> <p> <a class="button-like" href="domains?page=0&page_stack=&Next=Next&wherenext=DOMAINS_PAGE_CORPORATE_DNS">修改DNS设置</a> ',
'dom_DESC_CORPORATE_DNS' => '如果服务器没有接入因特网，或者对于DNS解析有特别的需要，请在此处输入DNS服务器的IP地址。除非有特别的原因，这些字段应该留空。您不需要在此处输入ISP的DNS服务器，因为本服务器可以解析所有因特网域名而不需要额外设置。',
'dom_LABEL_CORPORATE_DNS_PRIMARY' => '主DNS服务器',
'dom_LABEL_CORPORATE_DNS_SECONDARY' => '第二DNS服务器',
'dom_DESC_NAMESERVERS' => '域名解析既可以通过本地缓存外部DNS服务器，也可以直接被外部DNS服务器解析。默认值适用于大多数网络。',
'dom_LABEL_NAMESERVERS' => 'DNS服务器',
'dom_localhost' => '本地解析',
'dom_internet' => '外部DNS服务器',
'dom_corporate' => '外部DNS服务器',
'dom_REMOVE_DESC' => '即将删除域：',
'dom_REMOVE_DESC2' => '您真的要删除这个域吗？',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::zh_cn::Lexicon },
	%lexicon
);


1;
