package SrvMngr::I18N::Modules::Emailsettings::zh_cn;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::zh_cn;

my %lexicon = (
'mai_FORM_TITLE' => '电子邮件设置',
'mai_E-mail' => '电子邮件',
'mai_SUCCESS' => 'e-mail 备份设置已被保存。',
'mai_NEVER' => '都不允许',
'mai_EVERY5MIN' => '每5分钟',
'mai_EVERY15MIN' => '每15分钟',
'mai_EVERY30MIN' => '每30分钟',
'mai_EVERYHOUR' => '每小时',
'mai_EVERY2HRS' => '每2小时',
'mai_STANDARD' => '标准（SMTP）',
'mai_ETRN' => 'ETRN（带客户端请求的SMTP）',
'mai_DEFAULT' => '默认',
'mai_SPECIFY_BELOW' => '指定如下',
'mai_MULTIDROP' => 'multi-drop',
'mai_LABEL_MODE' => '电子邮件检索模式',
'mai_DESC_MODE' => '电子邮件检索模式可以设置为标准（对于专线连接）、ETRN（对于拨号连接）或者multi-drop（对于拨号连接，如果您的ISP不支持ETRN）。注意 multi-drop模式只当服务器配置为私有服务器和网关模式时才可用。',
'mai_LABEL_DELEGATE' => '内部邮件服务器地址',
'mai_DESC_DELEGATE' => ' <hr class="sectionbar" /><h2>Delegate mail servers</h2> 服务器包含一个完整的、全功能的电子邮件服务器。但是，如果由于某种原因您想委托另一个处理系统处理电子邮件，请指定委托系统的IP地址。一般情况下，请将此字段留空。 ',
'mai_LABEL_SECONDARY' => '辅助邮件服务器',
'mai_DESC_SECONDARY' => ' <hr class="sectionbar" /><h2>ETRN或者multi-drop设置/h2>对于ETRN或者multi-drop,请指定辅助邮件服务器的主机名或者IP地址。（对于标准的E-mail设置，请将此字段留空。） ',
'mai_DESC_FETCH_PERIOD' => '对于ETRN或者multi-drop,您可以控制此服务器从辅助E-mail服务器获取邮件的频率。频率越高，收信越快，但会导致网络请求过多，如果是按流量计费，这可能会增加您的电话和网络使用费用。',
'mai_LABEL_FETCH_PERIOD' => '在工作日的办公时间内（上午8:00至下午6:00）',
'mai_LABEL_FETCH_PERIOD_NIGHTS' => '在工作日的办公时间外（下午6:00至上午8:00）',
'mai_LABEL_FETCH_PERIOD_WEEKENDS' => '在周末',
'mai_DESC_POP_ACCOUNT' => '对于multi-drop e-mail，请指定POP用户帐户和密码。 （如果使用标准或ETRN e-mail，这些字段可以为空。）此外，对于multi-drop e-mail，你可以使用默认的邮件排序方式，或者也可以指定一个特定的用于e-mail排序邮件消息头。',
'mai_LABEL_POP_PASS' => 'POP用户密码（multi-drop）',
'mai_LABEL_POP_ACCOUNT' => 'POP 用户账户 (multi-drop)',
'mai_LABEL_SORT_METHOD' => '选择排序方式 (multi-drop)',
'mai_LABEL_SORT_HEADER' => '选择排序首选 (multi-drop)',
'mai_LABEL_FETCH_PROTO' => '协议 (multi-drop)',
'mai_LABEL_FETCH_SECURE' => 'SSL 隧道 (multi-drop)',
'mai_AUTO' => '自动',
'mai_ENABLED_BOTH' => '同时允许http和https',
'mai_ENABLED_SECURE_ONLY' => '允许https（加密的http）',
'mai_ONLY_LOCAL_NETWORK_SSL' => '允许HTTPS（安全）从本地网络访问',
'mai_INSECURE_POP3' => '同时允许pop3和pop3s',
'mai_ALLOW_PRIVATE' => '允许 private',
'mai_SECURE_POP3' => '允许 private 和 public (加密的POP3)',
'mai_INSECURE_IMAP' => '同时允许IMAP和IMAPS',
'mai_SECURE_IMAP' => '允许 private 和 public (加密的IMAPS)',
'mai_INSECURE_SMTP' => '同时允许SMTP和SSMTP',
'mai_SECURE_SMTP' => '允许SSMTP（加密的SMTP）',
'mai_LABEL_POP_ACCESS_CONTROL' => 'POP3 服务器访问',
'mai_LABEL_IMAP_ACCESS_CONTROL' => 'IMAP 服务器访问',
'mai_LABEL_SMTP_AUTH_CONTROL' => 'SMTP 验证',
'mai_FORWARD_TO_ADMIN' => '发送给管理员',
'mai_FORWARD_TO' => '发送给',
'mai_RETURN_TO_SENDER' => '拒绝',
'mai_LABEL_UNKNOWN' => '发邮件给未知用户',
'mai_DESC_UNKNOWN' => ' <h2>未知用户</h2> 选择拒绝（推荐设置）将服务器配置为只接受有效地址的邮件（比如用户、群组、假名）。其他地址的邮件将被拒绝。',
'mai_LABEL_SMARTHOST' => 'ISP的邮件服务器地址',
'mai_DESC_SMARTHOST' => ' <hr class="sectionbar" /><h2>SMTP服务器</h2> 此服务器能直接将出站邮件投递到目的地（大多数情况下建议如此）或通过ISP的SMTP服务器投递（如果您的因特网连接不太可靠或者您正使用的是家用的因特网服务）。如果使用ISP的SMTP服务器，请在下面指定其主机名或者IP地址。否则，请留空。 ',
'mai_INVALID_SMARTHOST' => '您输入的名称是一个无效的因特网域名。',
'mai_DESC_POP_ACCESS_CONTROL' => '您可以控制POP3服务器的访问。设置为“只允许本地网络访问”将只允许从本地网络来访问POP3服务器。POP3S设置可以为您的POP3服务器提供加密的外部访问。除非您有特别的理由，否则我们建议您设置为“只允许本地网络访问”。',
'mai_DESC_IMAP_ACCESS_CONTROL' => '您可以控制IMAP服务器的访问。设置为“只允许本地网络访问”将只允许从本地网络来访问IMAP服务器。IMAPS设置可以为您的IMAP服务器提供加密的外部访问。除非您有特别的理由，否则我们建议您设置为“只允许本地网络访问”。',
'mai_DESC_SMTP_AUTH_CONTROL' => ' 您可以为访问SMTP服务器提供认证，也可以禁用该功能。设置 SSMTP 要求 <b>所有的</b> 用户都使用SSL/TLS 认证。 SMTP和SSMTP 选项需要额外的 STARTTLS 加密来保证安全认证。 ',
'mai_DESC_WEBMAIL' => '您可以启用或禁用webmail。webmail允许用户使用标准浏览器访问他们的邮件，地址为https://{$FQDN}/webmail，然后使用帐户登陆。',
'mai_LABEL_WEBMAIL' => 'webmail访问',
'mai_LABEL_BLOCK_EXECUTABLE_CONTENT' => '阻止可执行内容',
'mai_LABEL_CONTENT_TO_BLOCK' => '阻止的内容',
'mai_DESC_BLOCK_EXECUTABLE_CONTENT' => '通过高亮显示您想要阻止的附件类型，您可以阻止电子邮件附件中的可执行内容。包含这些附件的电子邮件会自动返回给发送者。',
'mai_UNACCEPTABLE_CHARS' => '此字段必需一个有效的电子邮件地址，必须包含符号@和一个域名。',
'mai_DESC_STATE_ACCESS' => ' <h2>电子邮件访问</h2> ',
'mai_DESC_STATE_ACCESS_BUTTON' => ' <a class="button-like" href="emailsettings?page=0&page_stack=&Next=Next&wherenext=EMAIL_PAGE_ACCESS">修改访问设置</a> ',
'mai_DESC_STATE_RECEPTION' => ' <hr class="sectionbar" /><h2>电子邮件接收</h2> ',
'mai_DESC_STATE_RECEPTION_BUTTON' => ' <a class="button-like" href="emailsettings?page=0&page_stack=&Next=Next&wherenext=EMAIL_PAGE_RECEPTION">修改电子邮件接收设置</a> ',
'mai_DESC_STATE_DELIVERY' => ' <hr class="sectionbar" /><h2>电子邮件投递</h2> ',
'mai_DESC_STATE_DELIVERY_BUTTON' => ' <a class="button-like" href="emailsettings?page=0&page_stack=&Next=Next&wherenext=EMAIL_PAGE_DELIVERY">修改电子邮件投递设置</a> ',
'mai_DESC_STATE_FILTERING_BUTTON' => ' <a class="button-like" href="emailsettings?page=0&page_stack=&Next=Next&wherenext=EMAIL_PAGE_FILTERING">修改电子邮件过滤设置</a> ',
'mai_LABEL_VIRUS_SCAN' => '病毒扫描',
'mai_DESC_VIRUS_SCAN' => '您可以扫描入站和出站的邮件，如果启用了病毒扫描并且检测到了病毒，邮件将会被绝收并返回给发送者。',
'mai_LABEL_SPAM_SCAN' => '垃圾邮件过滤',
'mai_DESC_SPAM_SCAN' => '您可以扫描邮件中是否有垃圾邮件。如果启用垃圾邮件过滤，那么X-Spam-Status头将会被添加到每个邮件，用来过滤垃圾邮件。您可以调整垃圾邮件检测的敏感度，默认为中。对于细微度控制，您可以设置垃圾邮件敏感度到自定义，然后选择一个自定义标记等级，并也可以选择拒收邮件的等级。',
'mai_LABEL_SPAM_SUBJECT' => '垃圾邮件主题预设',
'mai_DESC_SPAM_SUBJECT' => '可以用关键字来定义垃圾邮件。关键字可以在下面设置。',
'mai_LABEL_SPAM_SENSITIVITY' => '垃圾邮件敏感度',
'mai_LABEL_SPAM_TAGLEVEL' => '自定义垃圾邮件标记等级',
'mai_LABEL_SPAM_REJECTLEVEL' => '自定义垃圾邮件拒收等级',
'mai_LABEL_SPAM_SUBJECTTAG' => '修改垃圾邮件主题',
'mai_LABEL_SORTSPAM' => '整理垃圾邮件到垃圾文件夹',
'mai_VERYHIGH' => '极高',
'mai_HIGH' => '高',
'mai_MEDIUM' => '中',
'mai_LOW' => '低',
'mai_VERYLOW' => '极低',
'mai_CUSTOM' => '自定义',
'mai_LABEL_SMARTHOST_SMTPAUTH_STATUS' => 'ISP的SMTP验证',
'mai_LABEL_SMARTHOST_SMTPAUTH_USERID' => '邮件服务器用户id',
'mai_LABEL_SMARTHOST_SMTPAUTH_PASSWD' => '邮件服务器密码',
'mai_VALIDATION_SMTPAUTH_NONBLANK' => '如果启用了SMTP验证，那么此字段不能为空。',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::zh_cn::Lexicon },
	%lexicon
);


1;
