package SrvMngr::I18N::Modules::General::nb;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::nb;

my %lexicon = (
'Collaboration' => 'Samarbeid',
'Administration' => 'Administrasjon',
'Security' => 'Sikkerhet',
'Configuration' => 'Oppsett',
'Miscellaneous' => 'Diverse',
'Your Settings' => 'Dine innstillinger',
'SAVE' => 'Lagre',
'CANCEL' => 'Avbryt',
'ENABLED' => 'aktivert',
'DISABLED' => 'Deaktivert',
'NO' => 'Nei',
'YES' => 'Ja',
'ADD' => 'Legg til',
'CREATE' => 'Opprett',
'MODIFY' => 'Endre',
'REMOVE' => 'Fjern',
'COMMENT' => 'Kommentar',
'NEXT' => 'Neste',
'SELF' => 'Selv',
'REMOTE' => 'Fjern',
'LOCAL' => 'Lokal',
'ACTION' => 'Handling',
'NETWORK' => 'Nettverk',
'ROUTER' => 'Ruter',
'OPERATION_STATUS_REPORT' => 'Statusrapport for operasjonen',
'ACCOUNT' => 'Konto',
'GROUP' => 'Gruppe',
'DESC_SECTIONBAR' => ' ',
'NO_PIPES_ALLOWED' => 'Pipe symboler (|) er ikke tillatt i dette feltet',
'ERROR_BELOW' => 'Feil: Det oppsto en feil ved validering av siden. rull ned og rett opp den spesifikke problemet.',
'ACCESS' => 'Tilgang',
'ACCOUNT_LOCKED' => 'Kontoen er låst',
'GROUP_ADD' => 'Legg til gruppe',
'NETWORKS_ALLOW_LOCAL' => 'Tillat tilgang bare fra det lokale nettverket',
'NETWORKS_ALLOW_PUBLIC' => 'Tillat offentlig tilgang (hele internett)',
'ERROR_PASSWORD_CHANGE' => 'En feil oppsto under endring av passordet ditt. sjekk at det gamle passordet er korrekt.',
'BACK' => 'Tilbake',
'BACKUP' => 'Sikkerhetskopi',
'DESCRIPTION_BRIEF' => 'Kort beskrivelse',
'PASSWORD_CHANGE' => 'Endre passord',
'RESET_PASSWORD_TITLE' => 'Nullstill bruker passord',
'ACCOUNT_PASSWORD_CHANGE' => 'Endre konto passord',
'CONTENT' => 'Innehold',
'CREATE_GROUP' => 'Opprett bruker gruppe',
'USER_LIST_CURRENT' => 'Gjeldende liste over brukere',
'DESCRIPTION' => 'Beskrivelse',
'DESTINATION' => 'Mål',
'DOMAIN_NAME' => 'Domenenavn',
'DOMAIN' => 'Domene',
'DOMAINS' => 'Domener',
'DOWNLOAD' => 'Last ned',
'ERROR_UPDATING_CONFIGURATION' => 'En feil oppsto når systeminnstillingene ble oppdatert.',
'GROUP_MEMBERS' => 'Gruppe medlemmer',
'GROUP_NAME' => 'Gruppenavn',
'GROUPS' => 'Grupper',
'IP_ADDRESS' => 'IP adresse',
'IP_ADDRESS_OR_FQDN' => 'IP adresse',
'USER_INVALID' => 'Ugyldig bruker',
'LOCATION' => 'Lokasjon',
'MB' => 'Mb',
'MODIFY_USER_GROUP' => 'Endre brukergruppe',
'NAME' => 'Navn',
'PASSWORD_VERIFY_NEW' => 'Nytt passord (bekreft):',
'PASSWORD_NEW' => 'Nytt passord:',
'OFF' => 'Fra',
'OK' => 'Ok',
'PASSWORD_OLD' => 'Gammelt passord:',
'ON' => 'På',
'PASSWORD' => 'Passord',
'PERFORM' => 'Utfør',
'RECONFIGURE' => 'Omkonfigurer',
'REMOVE_USER_GROUP' => 'Fjerne brukergruppe',
'PASSWORD_RESET' => 'Nulstill passord',
'RESTORE' => 'Gjenopprett',
'SHUTDOWN' => 'Slå av',
'SUCCESS' => 'Suksess',
'ACCOUNT_NAME_INVALID' => 'Kontonavnet er ugyldig.',
'ACCOUNT_NAME_INVALID_CHARS' => 'Kontonavnet inneholder ugyldige tegn.',
'PASSWORD_OLD_INVALID_CHARS' => 'Det gamle passordet inneholder ugyldige tegn.',
'PASSWORD_INVALID_CHARS' => 'Passordet du oppga inneholder ugyldige tegn.',
'PASSWORD_VERIFY_ERROR' => 'Passordene du oppga er ikke like.',
'ACCOUNT_USER_NONE' => 'Det er ingen brukere på systemet.',
'ACCOUNT_GROUP_NONE' => 'Det er ingen grupper på systemet.',
'ERROR_INVALID_CHARS' => 'Uventede tegn i beskrivelsen.',
'USER_NAME' => 'Ditt navn',
'YOUR_ACCOUNT' => 'Din konto:',
'YOUR_ACCOUNT_INVALID' => 'Kontonavnet er ugyldig.',
'PASSWORD_CHANGE_SUCCESS' => 'Passordet er endret.',
'FM_NONBLANK' => 'Feltet kan ikke være tomt',
'FM_INTEGER' => 'Feltet må innehode et positivt tall',
'FM_NUMBER' => 'Feltet må inneholde et nummer',
'FM_WORD' => 'Feltet må se ut som et enkelt ord.',
'FM_DATE' => 'Dataene som ble oppgitt kan ikke brukes som en dato',
'FM_CREDIT_CARD_NUMBER1' => 'Du må oppgi et kredittkortnummer',
'FM_CREDIT_CARD_NUMBER2' => 'Kredittkortnummer skal kun inneholde tall, mellomrum, og punktum',
'FM_CREDIT_CARD_NUMBER3' => 'Må være minst 14 tegne langt',
'FM_CREDIT_CARD_NUMBER4' => 'Ser ikke ut til å være et gyldig kreditkortnummer',
'FM_CREDIT_CARD_EXPIRY1' => 'Ingen utløpsdato er oppgitt.',
'FM_CREDIT_CARD_EXPIRY2' => 'Utløpsdato må være i formatet MM/ÅÅ eller MM/ÅÅÅÅ',
'FM_CREDIT_CARD_EXPIRY3' => 'Utløpsdatoen er allerede passert',
'FM_CREDIT_CARD_EXPIRY4' => 'Utløpsdatoen ser ut til å være for langt frem i tid',
'FM_ISO_COUNTRY_CODE1' => 'Du må oppgi landskode',
'FM_ISO_COUNTRY_CODE2' => 'Feltet inneholder ikke en ISO landskode',
'FM_US_STATE' => 'Dette ser ikke ut til å være en gyldig 2tegns US stat forkortelse',
'FM_US_ZIPCODE' => 'US zip koder må inneholde 5 eller 9 tall',
'FM_MINLENGTH1' => 'Minimumslengden har blitt spesifisert meningsløst som {$minlength}',
'FM_MINLENGTH2' => 'Feltet må minst inneholde {$minlength} tegn',
'FM_MAXLENGTH1' => 'Maksimumslengden har blitt spesifisert meningsløst som {$maxlength}',
'FM_MAXLENGTH2' => 'Feltet må ikke inneholde flere en {$maxlength} tegn',
'FM_EXACTLENGTH1' => 'Du må spesifisere lengden på feltet.',
'FM_EXACTLENGTH2' => 'Du må spesifisere den eksakte lengden med et tall',
'FM_EXACTLENGTH3' => 'Feltet må være eksakt {$exactlength} tegn langt',
'FM_LENGTHRANGE1' => 'Du må spesifisere maksimum og minimum lengden på feltet.',
'FM_LENGTHRANGE2' => 'Du må spesifisere maksimum og minimum lengden på feltet med et tall',
'FM_LENGTHRANGE3' => 'Feltet må være mellom {$minlength} og {$maxlength} tegn',
'FM_URL' => 'Feltet må inneholde en URL som starter med http:// eller ftp://',
'FM_EMAIL_SIMPLE1' => 'Du må oppgi en e-post adresse.',
'FM_EMAIL_SIMPLE2' => 'Feltet ser ikke ut til å være en RFC822-kompatibel e-postadresse',
'FM_DOMAIN_NAME' => 'Feltet ser ikke ut til å være et gyldig internett domenenavn eller maskinnavn.',
'FM_IP_NUMBER1' => 'Feltet må inneholde en gyldig IP adresse og kan ikke være tom.',
'FM_IP_NUMBER2' => 'Ugyldig IP-adresse til DHCP-start',
'FM_IP_NUMBER3' => '{$octet} er mer en 255',
'FM_USERNAME' => 'Feltet må se ut som et gyldig brukernavn. (3 til 8 tegn)',
'FM_PASSWORD1' => 'Du må oppgi et passord.',
'FM_PASSWORD2' => 'Det oppgitte passordet er ikke et godt passord. Et godt passord bå inneholde følgende: Stor bokstav, liten bokstav, tall, ikke-alfanumerisk tegn, og være minst 7 tegn langt.',
'FM_MAC_ADDRESS1' => 'Du må oppgi MAC adresse.',
'FM_MAC_ADDRESS2' => 'MAC adressen er ikke gyldig.',
'FM_ERR_UNEXPECTED_DESC' => 'Feil: uventet eller manglende tegn i beskrivelsen',
'CSRF_VALIDATION_FAILURE' => 'Error: CSRF token is invalid or outdated.',
);

our %Lexicon = (
	%lexicon
);


1;
