package SrvMngr::I18N::Modules::General::nl;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::nl;

my %lexicon = (
'Collaboration' => 'Samenwerken',
'Administration' => 'Beheer',
'Security' => 'Beveiliging',
'Configuration' => 'Configuratie',
'Miscellaneous' => 'Diversen',
'Your Settings' => 'Uw instellingen',
'SAVE' => 'Opslaan',
'CANCEL' => 'Annuleer',
'ENABLED' => 'Actief',
'DISABLED' => 'Inactief',
'NO' => 'Nee',
'YES' => 'Ja',
'ADD' => 'Toevoegen',
'CREATE' => 'Toevoegen',
'MODIFY' => 'Wijzigen',
'REMOVE' => 'Verwijderen',
'COMMENT' => 'Commentaar',
'NEXT' => 'Volgende',
'SELF' => 'Zelf',
'REMOTE' => 'Elders',
'LOCAL' => 'Lokaal',
'ACTION' => 'Actie',
'NETWORK' => 'Netwerk',
'ROUTER' => 'Router',
'OPERATION_STATUS_REPORT' => 'Operationeel status rapport',
'ACCOUNT' => 'Account',
'GROUP' => 'Groep',
'DESC_SECTIONBAR' => ' <hr class="sectionbar"/> ',
'NO_PIPES_ALLOWED' => 'Pijplijn symbolen (|) zijn niet toegestaan in dit veld',
'ERROR_BELOW' => 'FOUT: Er is een fout opgetreden in de validatie van deze pagina. Blader naar onderen om het specifieke probleem te vinden.',
'ACCESS' => 'Toegang',
'ACCOUNT_LOCKED' => 'De account is vergrendeld',
'GROUP_ADD' => 'Groep toevoegen',
'NETWORKS_ALLOW_LOCAL' => 'Alleen toegang accepteren vanaf lokale netwerken',
'NETWORKS_ALLOW_PUBLIC' => 'Publieke toegang toestaan (volledig internet)',
'ERROR_PASSWORD_CHANGE' => 'Er is een fout opgetreden tijdens het wijzigen van uw wachtwoord. Zorg er voor dat uw huidige wachtwoord correct is ingevoerd.',
'BACK' => 'Terug',
'BACKUP' => 'Veilig stellen',
'DESCRIPTION_BRIEF' => 'Korte beschrijving',
'PASSWORD_CHANGE' => 'Wachtwoord wijzigen',
'RESET_PASSWORD_TITLE' => 'Gebruikerswachtwoord opnieuw instellen',
'ACCOUNT_PASSWORD_CHANGE' => 'Account wachtwoord wijzigen',
'CONTENT' => 'Inhoud',
'CREATE_GROUP' => 'Gebruikersgroep toevoegen',
'USER_LIST_CURRENT' => 'Huidige lijst met gebruikers',
'DESCRIPTION' => 'Beschrijving',
'DESTINATION' => 'Bestemming',
'DOMAIN_NAME' => 'Domeinnaam',
'DOMAIN' => 'Domein',
'DOMAINS' => 'Domeinen',
'DOWNLOAD' => 'Ophalen',
'ERROR_UPDATING_CONFIGURATION' => 'Er is een fout opgetreden bij het wijzigen van de systeemconfiguratie.',
'GROUP_MEMBERS' => 'Groepsleden',
'GROUP_NAME' => 'Groepsnaam',
'GROUPS' => 'Groepen',
'IP_ADDRESS' => 'IP adres',
'IP_ADDRESS_OR_FQDN' => 'IP adres of FQDN',
'USER_INVALID' => 'Ongeldige gebruiker',
'LOCATION' => 'Locatie',
'MB' => 'MB',
'MODIFY_USER_GROUP' => 'Gebruikersgroep wijzigen',
'NAME' => 'Naam',
'PASSWORD_VERIFY_NEW' => 'Nieuw wachtwoord (verificatie):',
'PASSWORD_NEW' => 'Nieuw wachtwoord:',
'OFF' => 'Uit',
'OK' => 'Ok',
'PASSWORD_OLD' => 'Huidig wachtwoord:',
'ON' => 'Aan',
'PASSWORD' => 'Wachtwoord',
'PERFORM' => 'Uitvoeren',
'RECONFIGURE' => 'Herconfigureren',
'REMOVE_USER_GROUP' => 'Gebruikersgroep verwijderen',
'PASSWORD_RESET' => 'Wachtwoord wijzigen',
'RESTORE' => 'Herstellen',
'SHUTDOWN' => 'Afsluiten',
'SUCCESS' => 'Succes',
'ACCOUNT_NAME_INVALID' => 'De ingegeven accountnaam is ongeldig.',
'ACCOUNT_NAME_INVALID_CHARS' => 'De ingegeven accountnaam bevat ongeldige tekens.',
'PASSWORD_OLD_INVALID_CHARS' => 'Het ingegeven huidige wachtwoord bevat ongeldige tekens.',
'PASSWORD_INVALID_CHARS' => 'Het ingegeven wachtwoord bevat ongeldige tekens.',
'PASSWORD_VERIFY_ERROR' => 'De ingegeven wachtwoorden komen niet overeen.',
'ACCOUNT_USER_NONE' => 'Er zijn geen gebruikeraccounts op dit systeem.',
'ACCOUNT_GROUP_NONE' => 'Er zijn geen gebruikersgroepen op dit systeem.',
'ERROR_INVALID_CHARS' => 'Onverwachte tekens in de beschrijving.',
'USER_NAME' => 'Gebruikersnaam',
'YOUR_ACCOUNT' => 'Uw account:',
'YOUR_ACCOUNT_INVALID' => 'De ingegeven accountnaam is ongeldig.',
'PASSWORD_CHANGE_SUCCESS' => 'Uw wachtwoord is met succes gewijzigd.',
'FM_NONBLANK' => 'Dit veld mag niet leeg worden gelaten',
'FM_INTEGER' => 'Dit veld moet een positieve integere waarde bevatten',
'FM_NUMBER' => 'Dit veld moet een nummer bevatten',
'FM_WORD' => 'Dit veld moet lijken op één enkel woord.',
'FM_DATE' => 'De ingevoerde gegevens kunnen niet als datum worden benut',
'FM_CREDIT_CARD_NUMBER1' => 'U moet een kredietkaart nummer ingeven',
'FM_CREDIT_CARD_NUMBER2' => 'Kredietkaart nummers kunnen alleen nummers, spaties of streepjes bevatten',
'FM_CREDIT_CARD_NUMBER3' => 'Moet tenminste 14 tekens lang zijn',
'FM_CREDIT_CARD_NUMBER4' => 'Lijkt niet een geldig kredietkaart nummer te zijn',
'FM_CREDIT_CARD_EXPIRY1' => 'Geen expiratie datum ingevoerd.',
'FM_CREDIT_CARD_EXPIRY2' => 'Vervaldatum moet in het formaat MM/JJ of MM/JJJJ worden opgegeven',
'FM_CREDIT_CARD_EXPIRY3' => 'De expiratie datum lijkt al te zijn gepasseerd',
'FM_CREDIT_CARD_EXPIRY4' => 'De expiratie datum lijkt te ver in de toekomst te zijn',
'FM_ISO_COUNTRY_CODE1' => 'U moet een landcode opgeven',
'FM_ISO_COUNTRY_CODE2' => 'Dit veld bevat geen ISO landcode',
'FM_US_STATE' => 'Dit lijkt niet een geldige 2-letter US staat afkorting te zijn',
'FM_US_ZIPCODE' => 'US zip codes moeten 5 of 9 nummers bevatten',
'FM_MINLENGTH1' => 'Minimale lengte is zinloos gespecificeerd als {$minlength}',
'FM_MINLENGTH2' => 'Dit veld moet tenminste {$minlength} tekens zijn',
'FM_MAXLENGTH1' => 'Maximale lengte is zinloos gespecificeerd als {$maxlength}',
'FM_MAXLENGTH2' => 'Dit veld mag hooguit {$maxlength} tekens zijn',
'FM_EXACTLENGTH1' => 'U moet de lengte specificeren voor dit veld.',
'FM_EXACTLENGTH2' => 'U moet de exacte lengte van het veld opgeven met een integer',
'FM_EXACTLENGTH3' => 'Dit veld moet exact {$exactlength} tekens zijn',
'FM_LENGTHRANGE1' => 'U moet de maximale en minimale lengte voor dit veld specificeren.',
'FM_LENGTHRANGE2' => 'U moet de maximale en minimale lengtes voor dit veld opgeven met een integer',
'FM_LENGTHRANGE3' => 'Dit veld moet tussen {$minlength} en {$maxlength} tekens zijn',
'FM_URL' => 'Dit veld moet een URL bevatten beginnend met http:// of ftp://',
'FM_EMAIL_SIMPLE1' => 'U moet een geldig e-mail adres opgeven.',
'FM_EMAIL_SIMPLE2' => 'Dit veld lijkt niet een RFC822-overeenkomstig e-mail adres',
'FM_DOMAIN_NAME' => 'Dit veld lijkt niet een geldige Internet domeinnaam of hostnaam.',
'FM_IP_NUMBER1' => 'Dit veld moet een geldig IP nummer bevatten en kan niet leeg worden gelaten.',
'FM_IP_NUMBER2' => 'Ongeldig IP adres (geldig formaat X.X.X.X)',
'FM_IP_NUMBER3' => '{$octet} is meer dan 255',
'FM_USERNAME' => 'Dit veld moet lijken op een geldige gebruikersnaam (3 tot 8 letters en nummers)',
'FM_PASSWORD1' => 'U moet een wachtwoord opgeven.',
'FM_PASSWORD2' => 'Het wachtwoord dat u opgaf was niet een goed wachtwoord. Een goed wachtwoord bevat alle volgende elementen: hoofdletters, kleine letters, cijfers, niet alfanumerieke tekens en tenminste 7 tekens lang.',
'FM_MAC_ADDRESS1' => 'U moet een MAC adres opgeven.',
'FM_MAC_ADDRESS2' => 'Het MAC adres dat u opgaf is niet geldig.',
'FM_ERR_UNEXPECTED_DESC' => 'Fout: onverwachte of ontbrekende tekens in de beschrijving',
'CSRF_VALIDATION_FAILURE' => 'Error: CSRF token is invalid or outdated.',
);

our %Lexicon = (
	%lexicon
);


1;
