package SrvMngr::I18N::Modules::General::tr;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::tr;

my %lexicon = (
'Collaboration' => 'Uyum (İşbirliği)',
'Administration' => 'Yönetim',
'Security' => 'Güvenlik',
'Configuration' => 'Konfigürasyon',
'Miscellaneous' => 'Çeşitli',
'Your Settings' => 'Ayarlarınız',
'SAVE' => 'Kaydet',
'CANCEL' => 'İptal',
'ENABLED' => 'Etkin',
'DISABLED' => 'Etkin değil',
'NO' => 'Hayır',
'YES' => 'Evet',
'ADD' => 'Ekle',
'CREATE' => 'Oluştur',
'MODIFY' => 'Değiştir',
'REMOVE' => 'Kaldır',
'COMMENT' => 'Açıklama',
'NEXT' => 'İleri',
'SELF' => 'Kendi',
'REMOTE' => 'Uzaktan',
'LOCAL' => 'Yerel',
'ACTION' => 'Eylem',
'NETWORK' => 'Ağ',
'ROUTER' => 'Yönlendirici',
'OPERATION_STATUS_REPORT' => 'İşlem durum raporu',
'ACCOUNT' => 'Hesap',
'GROUP' => 'Grup',
'DESC_SECTIONBAR' => ' <hr class="sectionbar"/> ',
'NO_PIPES_ALLOWED' => 'Boru sembolü ( | ) bu alanda kullanılamaz',
'ERROR_BELOW' => 'HATA: Bu sayfanın doğrulanmasında bir hata oluştu. Lütfen önce sayfanın aşağısına bakıp sorunu belirleyin.',
'ACCESS' => 'Giriş',
'ACCOUNT_LOCKED' => 'Hesap kilitli',
'GROUP_ADD' => 'Grup ekle',
'NETWORKS_ALLOW_LOCAL' => 'Sadece yerel ağadan erişime izin ver',
'NETWORKS_ALLOW_PUBLIC' => 'Her yerden erişime izin ver (bütün internet)',
'ERROR_PASSWORD_CHANGE' => 'Şifrenizi değiştirmeye çalışırken bir hata oluştu. Lütfen eski şifrenizi doğru girdiğinizden emin olun.',
'BACK' => 'Geri',
'BACKUP' => 'Yedekleme',
'DESCRIPTION_BRIEF' => 'Kısa açıklama',
'PASSWORD_CHANGE' => 'Parolayı Değiştir',
'RESET_PASSWORD_TITLE' => 'Kullanıcı şifresini sıfırla',
'ACCOUNT_PASSWORD_CHANGE' => 'Hesap şifresini değiştir',
'CONTENT' => 'İçerik',
'CREATE_GROUP' => 'Kullanıcı gurubu oluştur',
'USER_LIST_CURRENT' => 'Mevcut kullanıcıların listesi',
'DESCRIPTION' => 'Açıklama',
'DESTINATION' => 'Hedef',
'DOMAIN_NAME' => 'Alan adı',
'DOMAIN' => 'Etki alanı',
'DOMAINS' => 'Etki alanları',
'DOWNLOAD' => 'İndirme',
'ERROR_UPDATING_CONFIGURATION' => 'Sistem ayarları güncellenirken hata oluştu.',
'GROUP_MEMBERS' => 'Grup Üyeleri',
'GROUP_NAME' => 'Grup Adı',
'GROUPS' => 'Gruplar',
'IP_ADDRESS' => 'IP Adresi',
'IP_ADDRESS_OR_FQDN' => 'IP Adresi veya FQDN',
'USER_INVALID' => 'Geçersiz kullanıcı',
'LOCATION' => 'Konum',
'MB' => 'Mb',
'MODIFY_USER_GROUP' => 'Kullanıcı gurubunu değiştir',
'NAME' => 'İsim',
'PASSWORD_VERIFY_NEW' => 'Yeni şifre (doğrulayın):',
'PASSWORD_NEW' => 'Yeni şifre:',
'OFF' => 'Kapat',
'OK' => 'Tamam',
'PASSWORD_OLD' => 'Eski şifre',
'ON' => 'Aç',
'PASSWORD' => 'Şifre',
'PERFORM' => 'Uygula',
'RECONFIGURE' => 'Yeniden yapılandır',
'REMOVE_USER_GROUP' => 'Kullanıcı gurubunu sil',
'PASSWORD_RESET' => 'Şifreyi sıfırla',
'RESTORE' => 'Eski haline getir',
'SHUTDOWN' => 'Kapat',
'SUCCESS' => 'Başarılı',
'ACCOUNT_NAME_INVALID' => 'Girilen hesap adı geçersiz!',
'ACCOUNT_NAME_INVALID_CHARS' => 'Girilen hesap adı geçersiz karakterler içeriyor.',
'PASSWORD_OLD_INVALID_CHARS' => 'Girilen eski şifre geçersiz karakterler içeriyor.',
'PASSWORD_INVALID_CHARS' => 'Girilen şifre geçersiz karakterler içeriyor.',
'PASSWORD_VERIFY_ERROR' => 'Girilen şifreler uyşmadı.',
'ACCOUNT_USER_NONE' => 'Kullanıcı hesabı bulunamadı.',
'ACCOUNT_GROUP_NONE' => 'Kullanıcı grubu bulunamadı.',
'ERROR_INVALID_CHARS' => 'Açıklamada geçersiz karakterler bulundu.',
'USER_NAME' => 'Kullanıcı Adı',
'YOUR_ACCOUNT' => 'Hesabınız:',
'YOUR_ACCOUNT_INVALID' => 'Girilen hesap adı geçersiz!',
'PASSWORD_CHANGE_SUCCESS' => 'Şifreniz başarıyla değiştirildi.',
'FM_NONBLANK' => 'Bu alan boş bırakılmamalı',
'FM_INTEGER' => 'Bu alanın pozitif tamsayı içermelidir',
'FM_NUMBER' => 'Bu alan bir sayı içermelidir',
'FM_WORD' => 'Bu alanda bir tek kelime yer almalıdır.',
'FM_DATE' => 'Girilen değer tarih olarak algılanmadı',
'FM_CREDIT_CARD_NUMBER1' => 'Kredi kartı numarası girmelisiniz',
'FM_CREDIT_CARD_NUMBER2' => 'Kredi kartı numaraları sadece rakamlardan oluşmalıdır. Boşluk yada tire olmamalıdır.',
'FM_CREDIT_CARD_NUMBER3' => 'Uzunluk en az 14 karakter olmalı',
'FM_CREDIT_CARD_NUMBER4' => 'Geçersiz kredi kartı numarası',
'FM_CREDIT_CARD_EXPIRY1' => 'Son kullanma tarihi girilmedi.',
'FM_CREDIT_CARD_EXPIRY2' => 'Son kullanma tarihi AA/YY yada AA/YYYY şeklinde olmalıdır',
'FM_CREDIT_CARD_EXPIRY3' => 'Son kullanma tarihi geçmiş',
'FM_CREDIT_CARD_EXPIRY4' => 'Son kullana tarihi çok uzak',
'FM_ISO_COUNTRY_CODE1' => 'Ülke kodunu girmelisiniz',
'FM_ISO_COUNTRY_CODE2' => 'Ülke kodunu ISO standartlarında girmelisiniz',
'FM_US_STATE' => 'Bu geçerli 2 harfli ABD eyalet kısaltması olarak görünmüyor',
'FM_US_ZIPCODE' => 'ABD posta kodları 5 yada 9 rakamlı olmalıdır',
'FM_MINLENGTH1' => 'Minimum uzunluk anlamalı belirtilmedi {$minlength}',
'FM_MINLENGTH2' => 'En az {$minlength} karakter içermelidir',
'FM_MAXLENGTH1' => 'Mksimum uzunluk anlamalı belirtilmedi {$maxlength}',
'FM_MAXLENGTH2' => 'En fazla {$maxlength} karakter içermelidir',
'FM_EXACTLENGTH1' => 'Bu alanın uzunluğu belirtmelisiniz.',
'FM_EXACTLENGTH2' => 'Bu alanın tam uzunluğunu sayıyla belirtmelisiniz',
'FM_EXACTLENGTH3' => 'Bu alan {$exactlength} karakterden oluşmalıdır',
'FM_LENGTHRANGE1' => 'Alanaın maksimum ve minimum değerlerlini belirtmelisiniz.',
'FM_LENGTHRANGE2' => 'Alanaın maksimum ve minimum değerlerlini sayıyla belirtmelisiniz.',
'FM_LENGTHRANGE3' => 'Bu alan en az {$minlength} en fazla {$maxlength} karakterden oluşmalıdır',
'FM_URL' => 'Bu alan http:// veya tp:// ile başlayan bir URL içermelidir',
'FM_EMAIL_SIMPLE1' => 'E-posta adresi girmelisiniz.',
'FM_EMAIL_SIMPLE2' => 'RFC822 uyumlu bir e-posta adresi olarak görünmüyor',
'FM_DOMAIN_NAME' => 'Bu alan, geçerli bir Internet web adresi gibi görünmüyor.',
'FM_IP_NUMBER1' => 'Bu alan geçerli bir IP adresi içermelidir boş bırakılamaz.',
'FM_IP_NUMBER2' => 'Standart DHCP için geçersiz adres',
'FM_IP_NUMBER3' => '{$octet} 255 ten büyüktür',
'FM_USERNAME' => 'Bu alan, geçerli bir kullanıcı adı gibi görünmelidir (3-8 harf ve rakam)',
'FM_PASSWORD1' => 'Şifre belirtmelisiniz.',
'FM_PASSWORD2' => 'Belirttiğiniz şifre güvenli değil. İyi bir şifre bunları içermelidir: büyük harf, küçük harf, sayı, alfasayısal olmayan karakterler ve en az 7 karakter uzunluğunda olmalıdır.',
'FM_MAC_ADDRESS1' => 'MAC adresi belirtmelisiniz.',
'FM_MAC_ADDRESS2' => 'Tanımladığınız MAC adresi geçerli değildir.',
'FM_ERR_UNEXPECTED_DESC' => 'Hata: açıklama geçersiz karakter içeriyor',
'CSRF_VALIDATION_FAILURE' => 'Error: CSRF token is invalid or outdated.',
);

our %Lexicon = (
	%lexicon
);


1;
