package SrvMngr::I18N::Modules::General::zh_tw;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::zh_tw;

my %lexicon = (
'Collaboration' => '協作',
'Administration' => '管理',
'Security' => '安全性',
'Configuration' => '設定組態',
'Miscellaneous' => '雜項',
'Your Settings' => '您的設定',
'SAVE' => '儲存',
'CANCEL' => '取消',
'ENABLED' => '啟用',
'DISABLED' => '禁用',
'NO' => '否',
'YES' => '是',
'ADD' => '新增',
'CREATE' => '建立',
'MODIFY' => '修改',
'REMOVE' => '移除',
'COMMENT' => '備註',
'NEXT' => '下一步',
'SELF' => '自己',
'REMOTE' => '遠端',
'LOCAL' => '本機',
'ACTION' => '動作',
'NETWORK' => '網絡',
'ROUTER' => '路由器',
'OPERATION_STATUS_REPORT' => '運作狀態回報',
'ACCOUNT' => '帳號',
'GROUP' => '群組',
'DESC_SECTIONBAR' => ' <hr class="sectionbar"/> ',
'NO_PIPES_ALLOWED' => '管線符號（|）在此區塊中是不允許的',
'ERROR_BELOW' => '錯誤：網頁驗證時存在錯誤。請下拉頁面並找到指定錯誤。',
'ACCESS' => '存取',
'ACCOUNT_LOCKED' => '帳號鎖定',
'GROUP_ADD' => '增加群組',
'NETWORKS_ALLOW_LOCAL' => '僅限區域網路存取',
'NETWORKS_ALLOW_PUBLIC' => '允許公開存取（全部網際網路）',
'ERROR_PASSWORD_CHANGE' => '試圖變更您的密碼時發生錯誤。請確認輸入的舊密碼是否正確。',
'BACK' => '返回',
'BACKUP' => '備份',
'DESCRIPTION_BRIEF' => '簡介',
'PASSWORD_CHANGE' => '改變密碼',
'RESET_PASSWORD_TITLE' => '重設使用者密碼',
'ACCOUNT_PASSWORD_CHANGE' => '修改帳號密碼',
'CONTENT' => '內容',
'CREATE_GROUP' => '建立使用者群組',
'USER_LIST_CURRENT' => '當前使用者列表',
'DESCRIPTION' => '介紹',
'DESTINATION' => '目的地',
'DOMAIN_NAME' => '網域名稱',
'DOMAIN' => '網域',
'DOMAINS' => '眾網域',
'DOWNLOAD' => '下載',
'ERROR_UPDATING_CONFIGURATION' => '更新系統設定時錯誤。',
'GROUP_MEMBERS' => '群組成員',
'GROUP_NAME' => '群組名稱',
'GROUPS' => '群組',
'IP_ADDRESS' => 'IP 地址',
'IP_ADDRESS_OR_FQDN' => 'IP地址或FQDN',
'USER_INVALID' => '無效使用者',
'LOCATION' => '位置',
'MB' => '百萬位元(Mb)',
'MODIFY_USER_GROUP' => '修正使用者群組',
'NAME' => '名稱',
'PASSWORD_VERIFY_NEW' => '新密碼（驗證）：',
'PASSWORD_NEW' => '新密碼：',
'OFF' => '關閉',
'OK' => '確定',
'PASSWORD_OLD' => '舊密碼：',
'ON' => '開啟',
'PASSWORD' => '密碼',
'PERFORM' => '執行',
'RECONFIGURE' => '重新設定',
'REMOVE_USER_GROUP' => '移除使用者群組',
'PASSWORD_RESET' => '重設密碼',
'RESTORE' => '還原',
'SHUTDOWN' => '關閉系統',
'SUCCESS' => '成功',
'ACCOUNT_NAME_INVALID' => '輸入的帳號名稱無效。',
'ACCOUNT_NAME_INVALID_CHARS' => '您輸入的帳號名稱包含無效字元。',
'PASSWORD_OLD_INVALID_CHARS' => '您輸入的舊密碼包含無效字元。',
'PASSWORD_INVALID_CHARS' => '您輸入的密碼包含無效字元。',
'PASSWORD_VERIFY_ERROR' => '您輸入的密碼不符。',
'ACCOUNT_USER_NONE' => '系統中無使用者帳號。',
'ACCOUNT_GROUP_NONE' => '系統中無使用者群組。',
'ERROR_INVALID_CHARS' => '描述涵蓋未預期字元。',
'USER_NAME' => '使用者名稱',
'YOUR_ACCOUNT' => '您的帳號：',
'YOUR_ACCOUNT_INVALID' => '輸入的帳號名稱無效。',
'PASSWORD_CHANGE_SUCCESS' => '您的密碼已修改成功。',
'FM_NONBLANK' => '此區塊不能留白。',
'FM_INTEGER' => '此區塊必須包含一個正整數。',
'FM_NUMBER' => '此區塊必須包含一個數字。',
'FM_WORD' => '此區塊必須看起來像個單一的字。',
'FM_DATE' => '輸入的資料無法被解析為日期',
'FM_CREDIT_CARD_NUMBER1' => '您必須輸入信用卡號碼',
'FM_CREDIT_CARD_NUMBER2' => '信用卡號碼不應該包含數字、空格或破折號以外的其他字元',
'FM_CREDIT_CARD_NUMBER3' => '字元長度至少為14個',
'FM_CREDIT_CARD_NUMBER4' => '似非有效信用卡號碼',
'FM_CREDIT_CARD_EXPIRY1' => '無輸入屆期日',
'FM_CREDIT_CARD_EXPIRY2' => '屆期日格式須為MM/YY或MM/YYYY',
'FM_CREDIT_CARD_EXPIRY3' => '似乎已過屆期日',
'FM_CREDIT_CARD_EXPIRY4' => '未來屆期日似乎太長',
'FM_ISO_COUNTRY_CODE1' => '您必須提供國碼',
'FM_ISO_COUNTRY_CODE2' => '此欄位不包含ISO國碼',
'FM_US_STATE' => '此似非有效2位元美國州縮寫',
'FM_US_ZIPCODE' => '美國郵遞區號必須包含5或9個數字',
'FM_MINLENGTH1' => '以{$minlength}指定的最小長度是無意義的。',
'FM_MINLENGTH2' => '此區段最少需要{$minlength}個字元。',
'FM_MAXLENGTH1' => '以{$maxlength}指定的最大長度是無意義的。',
'FM_MAXLENGTH2' => '此區段不得超過{$maxlength}個字元。',
'FM_EXACTLENGTH1' => '您必須為此區段指定長度。',
'FM_EXACTLENGTH2' => '您必須以整數為此區段指定準確長度。',
'FM_EXACTLENGTH3' => '此區段必須確定為{$exactlength}個字元。',
'FM_LENGTHRANGE1' => '您必須為此區段指定最大與最小長度。',
'FM_LENGTHRANGE2' => '您必須以整數為此區段指定最大與最小長度。',
'FM_LENGTHRANGE3' => '此區段必須介於 {$minlength}與{$maxlength}個字元。',
'FM_URL' => '此區段的URL必須以http://或ftp://開頭',
'FM_EMAIL_SIMPLE1' => '您必須輸入一個電郵地址。',
'FM_EMAIL_SIMPLE2' => '此區段不似RFC822相容的電郵地址',
'FM_DOMAIN_NAME' => '此區段不似有效的網際網路網域名稱或主機名稱。',
'FM_IP_NUMBER1' => '此區段必須包含一個有效的IP位址且不能留白。',
'FM_IP_NUMBER2' => '無效的IP位址格式（例如X.X.X.X）',
'FM_IP_NUMBER3' => '{$octet}大於255',
'FM_USERNAME' => '此區塊需類有效使用者名稱（3到8個字母和數字）',
'FM_PASSWORD1' => '您需提供密碼。',
'FM_PASSWORD2' => '您提供的密碼不佳。良好的密碼需涵蓋以下：大小寫字母、數字、特殊字元，以及至少7個字元。',
'FM_MAC_ADDRESS1' => '您需提供MAC位址。',
'FM_MAC_ADDRESS2' => '您提供的MAC位址無效。',
'FM_ERR_UNEXPECTED_DESC' => '錯誤：描述中涵蓋未知字元或遺失字元。',
'CSRF_VALIDATION_FAILURE' => 'Error: CSRF token is invalid or outdated.',
);

our %Lexicon = (
	%lexicon
);


1;
