package SrvMngr::I18N::Modules::Hostentries::de;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::de;

my %lexicon = (
'Hostnames and addresses' => 'Hostnamen und Adressen',
'hos_UNABLE_TO_OPEN_CONFIGDB' => 'Es ist nicht möglich, die Datenbank für die Einstellungen zu öffnen',
'hos_DNS_FORWARDER_ENABLED' => 'Eine DNS-Weiterleitung wurde eingerichtet. Dies bedeutet, daß alle DNS-Anfragen von der DNS-Weiterleitung bearbeitet werden. Hostnamen und Adressen können auf diesem Server nicht mehr geändert werden, solange die DNS-Weiterleitung eingerichtet ist.',
'hos_ADD_HOSTNAME' => ' <a class="button-like" href="hostentries?page=0&page_stack=&Next=Next&wherenext=CreateModify">Hostnamen hinzufügen</a> ',
'hos_HOSTNAME' => 'Hostname',
'hos_HOSTTYPE' => 'Standort',
'hos_LOCAL_IP' => 'Lokale IP',
'hos_ETHERNET_ADDRESS' => 'MAC-Adresse',
'hos_CURRENT_HOSTNAMES_FOR_DOMAIN' => 'Aktuelle Liste der Hostnamen für {$domain}.',
'hos_NO_HOSTNAMES_FOR_SERVICENAME' => 'Es sind keine Hostnamen auf dem Server für {$serviceName} vorhanden.',
'hos_CURRENT_HOSTNAMES_FOR_LOCAL_DOMAIN' => 'Aktuelle Liste der Hostnamen für {$localDomainName}',
'hos_NO_HOSTNAMES_FOR_LOCAL_DOMAIN' => 'Es gibt keine Hostnamen auf dem Server für {$localDomainName}.',
'hos_STATIC_HOST_MESSAGE' => '- Dieser Host steht für Ihren Systemnamen und kann weder geändert noch entfernt werden.',
'hos_CREATE_LOCAL_HOST_TITLE' => 'Einen neuen Hostnamen für diesen Server erstellen',
'hos_HOSTNAME_VALIDATION_ERROR' => 'FEHLER: Ungültige Zeichen im Hostnamen: "{$HostName}". Der Hostname darf nur Buchstaben, Zahlen und Bindestriche enthalten und muß mit einem Buchstaben oder einer Zahl beginnen.',
'hos_HOSTNAME_LENGTH_ERROR' => 'FEHLER: Der Hostname {$HostName} ist zu lang. Die maximale Länge beträgt 32 Zeichen.',
'hos_DOMAIN_VALIDATION_ERROR' => 'FEHLER: Ungültige oder fehlende Zeichen im Domänen-Namen {$DomainName}. Der Domänen-Name muß einen oder mehr Buchstaben sowie Nummern, Punkte und Bindestriche enthalten. Neue Domäne wurde nicht erstellt.',
'hos_HOSTNAME_EXISTS_ERROR' => 'FEHLER: Das Hostkonto {$fullHostName} ist ein bestehender {$type} Hostname.',
'hos_SUCCESSFULLY_CREATED' => 'Hostname erfolgreich erstellt.',
'hos_HOSTNAME_DESCRIPTION' => 'Der Hostname darf nur Buchstaben, Zahlen und Bindestriche enthalten und muß mit einem Buchstaben oder einer Zahl beginnen.',
'hos_LOCAL_IP_DESCRIPTION' => 'Die lokale IP-Adresse ist die IP-Adresse eines anderen Systems in Ihren lokalem Netz. Bitte geben Sie eine gültige IP-Adresse in der Form von "aaa.bbb.ccc.ddd" ein.',
'hos_ETHERNET_ADDRESS_DESCRIPTION' => 'Die Angabe der MAC-Adresse ist optional, bei Hinterlegung der MAC-Adresse vergibt der DHCP-Server eine fest vergebene lokale IP-Adresse and das Gerät mit dieser MAC-Adresse. Wenn angegeben muß die MAC-Adresse in Form von Hex Zeichen "AA:BB:CC:DD:EE:FF" vorliegen, wobei nur Nummern von 0-9 und Buchstaben von A-F verwendet werden dürfen.',
'hos_CREATE_LOCAL_HOST_TITLE' => 'Neuen Hostnamen in Bezug zum lokalem Host erstellen.',
'hos_DIDNT_ENTER_LOCAL_IP' => 'FEHLER: Sie haben keine lokale IP-Adresse angegeben. Die IP-Adresse muß in Form von "aaa.bbb.ccc.ddd" eingegeben werden und darf nur Nummen und Punkte enthalten. Der Hostname wurde nicht erstellt.',
'hos_IP_VALIDATION_ERROR' => 'FEHLER: Die IP-Adresse {$InternalIP} ist ungültig. Die IP-Adresse muß in Form von "aaa.bbb.ccc.ddd" eingegeben werden und darf nur Nummen und Punkte enthalten. Der Hostname wurde nicht erstellt.',
'hos_MAC_ADDRESS_VALIDATION_ERROR' => 'FEHLER: Die MAC-Adresse ist ungültig. Die MAC-Adresse muß in Form von "AA:BB:CC:DD:EE:FF" eingegeben werden und darf nur Nummern 0-9 und die Buchstaben A-F enthalten. Der Hostname wurde nicht erstellt.',
'hos_CREATE_REMOTE_HOST_TITLE' => 'Einen neuen Hostnamen in Bezug zu einem "Remote Host" erstellen.',
'hos_CREATE_TITLE' => 'Hostname erstellen oder ändern',
'hos_LOCAL_PAGE_DESCRIPTION' => 'Bitte geben Sie die folgenden zusätzlichen Informationen für den lokalen Host an:',
'hos_REMOTE_PAGE_DESCRIPTION' => 'Bitte geben Sie die folgenden zusätzlichen Informationen für den Remote Host an:',
'hos_SUCCESSFULLY_DELETED' => 'Host wurde erfolgreich gelöscht.',
'hos_SUCCESSFULLY_MODIFIED' => 'Host wurde erfolgreich geändert.',
'hos_REMOVE_PAGE_DESCRIPTION' => ' Sie sind dabei, den Hostnamen "{$hostname}.{$domain}" zu entfernen. <b>Sind Sie sicher, dass Sie den Hostnamen entfernen wollen?</b> ',
'hos_CONFIRM_DESCRIPTION' => 'Bitte bestätigen Sie die folgenden Informationen.',
'hos_NO_HOSTS_FOR_THIS_DOMAIN' => 'Es gibt keine Hosts für diese Domäne.',
'hos_ADDR_IN_DHCP_RANGE' => 'Die Adresse ist innerhalb des durch DHCP festgelegten dynamischen Bereichs',
'hos_ERROR_WHILE_CREATING_HOST' => 'Es ist ein Fehler beim Erstellen des Hostnamens aufgetreten.',
'hos_ERROR_WHILE_MODIFYING_HOST' => 'Es ist ein Fehler beim Ändern des Hostnamens aufgetreten.',
'hos_ERROR_WHILE_DELETING_HOST' => 'Es ist ein Fehler beim Löschen des Hostnamens aufgetreten.',
'hos_ERR_IP_IS_LOCAL_OR_GATEWAY' => 'Fehler: Die IP-Adresse darf nicht mit der des Servers oder des Gateways identisch sein.',
'hos_ERR_IP_NOT_LOCAL' => 'Fehler: Diese IP-Adresse liegt außerhalb unserer lokalen Netzwerke.',
'hos_MUST_BE_VALID_HOSTNAME_OR_IP' => 'Es muss ein gültiger Hostname oder eine gültige IP-Adresse sein',
 'hos_HOSTNAME_COMMENT_ERROR' => 'FEHLER: Ungültige Zeichen im Hostnamen: "{$hostname}.{$domain}". Der Hostname darf nur Buchstaben, Zahlen und Bindestriche enthalten und muß mit einem Buchstaben oder einer Zahl beginnen.',
'hos_HOSTNAME_VALIDATOR_ERROR' => 'FEHLER: Ungültige Zeichen im Hostnamen: "{$hostname}.{$domain}". Der Hostname sollte nur Buchstaben, Zahlen und Bindestriche enthalten und muß mit einem Buchstaben oder einer Zahl beginnen.',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::de::Lexicon },
	%lexicon
);


1;
