package SrvMngr::I18N::Modules::Hostentries::et;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::et;

my %lexicon = (
'hos_Hostnames and addresses' => 'Hostinimed ja aadressid',
'hos_UNABLE_TO_OPEN_CONFIGDB' => 'Ei saanud konfiguratsiooni andmebaasi avada',
'hos_DNS_FORWARDER_ENABLED' => 'A DNS forwarder has been configured. This means that all DNS lookups will be handled by the DNS forwarder. Hostnames and addresses cannot be modified on this server while a DNS forwarder is configured.',
'hos_ADD_HOSTNAME' => ' <a class="button-like" href="hostentries?page=0&page_stack=&Next=Next&wherenext=CreateModify">Add hostname</a> ',
'hos_HOSTNAME' => 'Hostinimi',
'hos_HOSTTYPE' => 'Asukoht',
'hos_LOCAL_IP' => 'Lokaalne IP',
'hos_ETHERNET_ADDRESS' => 'Ethernet address',
'hos_CURRENT_HOSTNAMES_FOR_DOMAIN' => 'Current list of hostnames for {$domain}.',
'hos_NO_HOSTNAMES_FOR_SERVICENAME' => 'There are no hostnames in the system for {$serviceName}.',
'hos_CURRENT_HOSTNAMES_FOR_LOCAL_DOMAIN' => 'Current list of hostnames for {$localDomainName}',
'hos_NO_HOSTNAMES_FOR_LOCAL_DOMAIN' => 'There are no hostnames in the system for {$localDomainName}.',
'hos_STATIC_HOST_MESSAGE' => '- This host represents your system name and cannot be modified or removed.',
'hos_CREATE_LOCAL_HOST_TITLE' => 'Create a new hostname for this server',
'hos_HOSTNAME_VALIDATION_ERROR' => 'Error: unexpected characters in host name: "{$HostName}". The host name should contain only letters, numbers, and hyphens and must start with a letter or a number.',
'hos_HOSTNAME_LENGTH_ERROR' => 'Viga: nimi {$HostName} on liiga pikk. Maksimum on 32 tähemärki.',
'hos_DOMAIN_VALIDATION_ERROR' => 'Viga: unexpected or missing characters in domain name {$DomainName}. Domeeni nimi saab koosneda ühes või rohkematest tähtedest, numbritest, periods and minus signs. uut domeeni ei loodud.',
'hos_HOSTNAME_EXISTS_ERROR' => 'Viga: account {$fullHostName} is an existing {$type} hostname.',
'hos_SUCCESSFULLY_CREATED' => 'Hosti nimi edukalt loodud.',
'hos_HOSTNAME_DESCRIPTION' => 'Hostinimi võib sisaldada ainutl tähti, numbreid või sidekriipsu ja peab algama tähe või numbriga.',
'hos_LOCAL_IP_DESCRIPTION' => 'The Local IP address is the IP address of another machine on the local network. Please enter a valid IP address in the format "aaa.bbb.ccc.ddd".',
'hos_ETHERNET_ADDRESS_DESCRIPTION' => 'The ethernet address is optional and causes the DHCP server to statically bind the local IP address to the computer with this ethernet address. If specified, it must be of the form "AA:BB:CC:DD:EE:FF" and must contain only the numbers 0-9 and the letters A-F.',
'hos_CREATE_LOCAL_HOST_TITLE' => 'Create a new hostname referring to a local host.',
'hos_DIDNT_ENTER_LOCAL_IP' => 'Error: You did not specify a Local IP address. IP addresses must contain only numbers and periods and be in the form "aaa.bbb.ccc.ddd". Did not create hostname.',
'hos_IP_VALIDATION_ERROR' => 'Error: IP Address {$InternalIP} is invalid. IP Addresses must contain only numbers and periods and be in the form "aaa.bbb.ccc.ddd". Did not create hostname.',
'hos_MAC_ADDRESS_VALIDATION_ERROR' => 'Error: Ethernet address {$MACAddress} is invalid. Ethernet addresses must be in the form "AA:BB:CC:DD:EE:FF" and only contain the numbers 0-9 and the letters A-F. Did not create hostname.',
'hos_CREATE_REMOTE_HOST_TITLE' => 'Create a new hostname referring to a remote host',
'hos_CREATE_TITLE' => 'Lisa või muuda hostinime',
'hos_LOCAL_PAGE_DESCRIPTION' => 'Please enter the following additional details for a local host:',
'hos_REMOTE_PAGE_DESCRIPTION' => 'Please enter the following additional details for a remote host:',
'hos_SUCCESSFULLY_DELETED' => 'Host edukalt kustutatud.',
'hos_SUCCESSFULLY_MODIFIED' => 'Host edukalt muudetud.',
'hos_REMOVE_PAGE_DESCRIPTION' => ' You are about to remove the hostname "{$hostname}.{$domain}". </p> <p> <b>Are you sure you wish to remove this hostname?</b> ',
'hos_CONFIRM_DESCRIPTION' => 'Please confirm the following details.',
'hos_NO_HOSTS_FOR_THIS_DOMAIN' => 'Selles domeenis pole hoste.',
'hos_ADDR_IN_DHCP_RANGE' => 'Address is inside the DHCP assigned dynamic range',
'hos_ERROR_WHILE_CREATING_HOST' => 'Error occurred while creating hostname.',
'hos_ERROR_WHILE_MODIFYING_HOST' => 'Error occurred while modifying hostname.',
'hos_ERROR_WHILE_DELETING_HOST' => 'Error occurred while deleting hostname.',
'hos_ERR_IP_IS_LOCAL_OR_GATEWAY' => 'Error: IP cannot be server IP or Gateway IP.',
'hos_ERR_IP_NOT_LOCAL' => 'Error: This IP address is not on any of our local networks.',
'hos_MUST_BE_VALID_HOSTNAME_OR_IP' => 'Peab olema õige hostinimi või IP aadress',
'hos_HOSTNAME_COMMENT_ERROR' => 'Hostinimi võib sisaldada ainutl tähti, numbreid või sidekriipsu ja peab algama tähe või numbriga.',
'hos_HOSTNAME_VALIDATOR_ERROR' => 'Hostinimi võib sisaldada ainutl tähti, numbreid või sidekriipsu ja peab algama tähe või numbriga.',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::et::Lexicon },
	%lexicon
);


1;
