package SrvMngr::I18N::Modules::Hostentries::it;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::it;

my %lexicon = (
'Hostnames and addresses' => 'Nomi host ed indirizzi',
'hos_UNABLE_TO_OPEN_CONFIGDB' => 'Impossibile aprire il database di configurazione',
'hos_DNS_FORWARDER_ENABLED' => 'DNS forwarder abilitato. Questo significa che tutte le richieste DNS verranno risolte dal DNS forwarder. Nomi host e indirizzi non possono essere modificati su questo server finché è configurato un DNS forwarder.',
'hos_ADD_HOSTNAME' => ' <a class="button-like" href="hostentries?page=0&page_stack=&Next=Next&wherenext=CreateModify">Aggiungi host</a> ',
'hos_HOSTNAME' => 'Nome host',
'hos_HOSTTYPE' => 'Posizione',
'hos_LOCAL_IP' => 'IP Locale',
'hos_ETHERNET_ADDRESS' => 'Indirizzo Ethernet',
'hos_CURRENT_HOSTNAMES_FOR_DOMAIN' => 'Lista dei nomi host per {$domain}.',
'hos_NO_HOSTNAMES_FOR_SERVICENAME' => 'Non ci sono nomi host nel sistema per {$serviceName}.',
'hos_CURRENT_HOSTNAMES_FOR_LOCAL_DOMAIN' => 'Lista dei nomi host per {$localDomainName}',
'hos_NO_HOSTNAMES_FOR_LOCAL_DOMAIN' => 'Non ci sono nomi host nel sistema per {$localDomainName}.',
'hos_STATIC_HOST_MESSAGE' => '- Questo host rappresenta il sistema e non può essere modificato o rimosso.',
'hos_CREATE_LOCAL_HOST_TITLE' => 'Crea un nuovo nome host per questo server',
'hos_HOSTNAME_VALIDATION_ERROR' => 'Errore: carattere inaspettato nel nome host: "{$HostName}". Il nome host può contenere solo lettere, numeri e trattini e deve iniziare con una lettera o un numero.',
'hos_HOSTNAME_LENGTH_ERROR' => 'Errore: il nome account {$HostName} è troppo lungo. Il massimo è 32 caratteri.',
'hos_DOMAIN_VALIDATION_ERROR' => 'Errore: carattere inaspettato o mancante nel nome di dominio {$domainName}. Il nome può contenere uno o più lettere, numeri, punti e segni meno (trattino). Dominio non creato.',
'hos_HOSTNAME_EXISTS_ERROR' => 'Errore: l\'account {$fullHostName} è un {$type} hostname esistente.',
'hos_SUCCESSFULLY_CREATED' => 'Nome host creato con successo.',
'hos_HOSTNAME_DESCRIPTION' => 'Il nome host può contenere solo lettere, numeri e trattini e deve iniziare con una lettera o un numero.',
'hos_LOCAL_IP_DESCRIPTION' => 'L\'indirizzo IP Locale è l\'indirizzo IP di un\'altra macchina della rete locale. Inserire un IP valido nel formato "aaa.bbb.ccc.ddd".',
'hos_ETHERNET_ADDRESS_DESCRIPTION' => 'L\'indirizzo ethernet è opzionale e permette al server DHCP di assegnare staticamente l\'indirizzo IP locale al computer con questo indirizzo ethernet. Se specificato, deve avere il formato "AA:BB:CC:DD:EE:FF" e può contenere solo i numeri 0-9 e le lettere A-F.',
'hos_CREATE_LOCAL_HOST_TITLE' => 'Crea un nuovo nome host riferito all\'host locale.',
'hos_DIDNT_ENTER_LOCAL_IP' => 'Errore: indirizzo IP locale non specificato. Gli indirizzi IP devono contenere solo numeri e punti nella forma "aaa.bbb.ccc.ddd". Nome host non creato.',
'hos_IP_VALIDATION_ERROR' => 'Errore: l\'indrizzo IP {$InternalIP} non è valido. Gli indirizzi IP devono contenere solo numeri e punti nella forma "aaa.bbb.ccc.ddd". Nome host non creato.',
'hos_MAC_ADDRESS_VALIDATION_ERROR' => 'Errore: l\'indirizzo Ethernet {$MACAddress} non è valido. Gli indirizzi Ethernet devono avere il formato "AA:BB:CC:DD:EE:FF" e contenere solo i numeri 0-9 e le lettere A-F. Nome host non creato.',
'hos_CREATE_REMOTE_HOST_TITLE' => 'Crea un nuovo nome host riferito a un host remoto.',
'hos_CREATE_TITLE' => 'Crea o modifica nome host',
'hos_LOCAL_PAGE_DESCRIPTION' => 'Inserire i seguenti dettagli addizionali per un host locale:',
'hos_REMOTE_PAGE_DESCRIPTION' => 'Inserire i seguenti dettagli addizionali per un host remoto:',
'hos_SUCCESSFULLY_DELETED' => 'Host cancellato con successo.',
'hos_SUCCESSFULLY_MODIFIED' => 'Host modificato con successo.',
'hos_REMOVE_PAGE_DESCRIPTION' => ' Sta per essere rimosso il nome host "{$hostname}.{$domain}". </p> <p> <b>Siete sicuri di voler rimuovere questo host ?</b> ',
'hos_CONFIRM_DESCRIPTION' => 'Confermare i seguenti dettagli.',
'hos_NO_HOSTS_FOR_THIS_DOMAIN' => 'Non ci sono host per questo dominio.',
'hos_ADDR_IN_DHCP_RANGE' => 'L\'indirizzo è compreso nel range dinamico assegnato dal DHCP',
'hos_ERROR_WHILE_CREATING_HOST' => 'Errore durante la creazione dell\'host.',
'hos_ERROR_WHILE_MODIFYING_HOST' => 'Errore durante la modifica dell\'host.',
'hos_ERROR_WHILE_DELETING_HOST' => 'Errore durante la cancellazione dell\'host.',
'hos_ERR_IP_IS_LOCAL_OR_GATEWAY' => 'Errore: l\'IP non può essere quello del server o del Gateway.',
'hos_ERR_IP_NOT_LOCAL' => 'Errore: Questo indirizzo IP non è in nessuna delle reti locali.',
'hos_MUST_BE_VALID_HOSTNAME_OR_IP' => 'Deve essere un nome host valido o un indirizzo IP',
 'hos_HOSTNAME_COMMENT_ERROR' => 'Errore: carattere inaspettato nel nome host: "{$hostname}.{$domain}". Il nome host può contenere solo lettere, numeri e trattini e deve iniziare con una lettera o un numero.',
'hos_HOSTNAME_VALIDATOR_ERROR' => 'Errore: carattere inaspettato nel nome host: "{$hostname}.{$domain}". Il nome host può contenere solo lettere, numeri e trattini e deve iniziare con una lettera o un numero.',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::it::Lexicon },
	%lexicon
);


1;
