package SrvMngr::I18N::Modules::Hostentries::nl;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::nl;

my %lexicon = (
'Hostnames and addresses' => 'Hostnamen en adressen',
'hos_UNABLE_TO_OPEN_CONFIGDB' => 'Niet mogelijk om configuratie database te openen',
'hos_DNS_FORWARDER_ENABLED' => 'De DNS doorstuur mogelijkheid is geconfigureerd. Dit betekend dat alle DNS aanvragen worden afgehandeld door deze opgegeven alternatieve DNS server. Hostnamen en adressen kunnen niet worden aangepast op deze server als de DNS doorstuur mogelijkheid is ingeschakeld.',
'hos_ADD_HOSTNAME' => ' <a class="button-like" href="hostentries?page=0&page_stack=&Next=Next&wherenext=CreateModify">Hostnaam toevoegen</a> ',
'hos_HOSTNAME' => 'Hostnaam',
'hos_HOSTTYPE' => 'Locatie',
'hos_LOCAL_IP' => 'Lokaal IP',
'hos_ETHERNET_ADDRESS' => 'Ethernet adres',
'hos_CURRENT_HOSTNAMES_FOR_DOMAIN' => 'Huidige lijst met hostnamen voor {$domain}.',
'hos_NO_HOSTNAMES_FOR_SERVICENAME' => 'Er zijn geen hostnamen op dit systeem voor {$serviceName}.',
'hos_CURRENT_HOSTNAMES_FOR_LOCAL_DOMAIN' => 'Huidige lijst met hostnamen voor {$localDomainName}',
'hos_NO_HOSTNAMES_FOR_LOCAL_DOMAIN' => 'Er zijn geen hostnamen op dit systeem voor {$localDomainName}.',
'hos_STATIC_HOST_MESSAGE' => '- Deze host representeert uw systeemnaam en kan niet worden veranderd of verwijderd.',
'hos_CREATE_LOCAL_HOST_TITLE' => 'Voeg een nieuwe hostnaam toe voor deze server',
'hos_HOSTNAME_VALIDATION_ERROR' => 'Fout: onverwachtte tekens in de hostnaam: "{$HostName}". De hostnaam mag alleen letters, cijfers, en koppeltekens bevatten en moet beginnen met een letter of een cijfer.',
'hos_HOSTNAME_LENGTH_ERROR' => 'Fout: accountnaam {$HostName} is te lang. Het toegestane maximum is 32 tekens.',
'hos_DOMAIN_VALIDATION_ERROR' => 'Fout: onverwachte of ontbrekende tekens in de domeinnaam {$DomainName}. De domeinnaam mag alleen één of meer letters, cijfers, punten en koppeltekens bevatten. Er is geen nieuw domein toegevoegd.',
'hos_HOSTNAME_EXISTS_ERROR' => 'Fout: De account {$fullHostName} is een bestaande {$type} host naam.',
'hos_SUCCESSFULLY_CREATED' => 'Hostnaam is met succes toegevoegd.',
'hos_HOSTNAME_DESCRIPTION' => 'De hostnaam kan alleen letter, cijfers en koppeltekens bevatten en dient te beginnen met een letter of cijfer.',
'hos_LOCAL_IP_DESCRIPTION' => 'Het lokale IP adres is het IP adres van een andere machine binnen het lokale netwerk. Geef een geldig IP adres op in het formaat "aaa.bbb.ccc.ddd".',
'hos_ETHERNET_ADDRESS_DESCRIPTION' => 'Het ethernet adres is optioneel en zorgt er voor dat de DHCP server het lokale IP adres statisch verbindt aan de computer met dit ethernet adres. Indien opgegeven, dient dit te gebeuren in het formaat "AA:BB:CC:DD:FF" en mag het enkel de cijfers 0-9 en de letters A-F bevatten.',
'hos_CREATE_LOCAL_HOST_TITLE' => 'Voeg een nieuwe hostnaam toe die verwijst naar een lokale host.',
'hos_DIDNT_ENTER_LOCAL_IP' => 'Fout: er is geen locaal IP adres opgegeven. IP adressen mogen enkel bestaan uit cijfers en punten in het formaat "aaa.bbb.ccc.ddd". Er is geen hostnaam toegevoegd.',
'hos_IP_VALIDATION_ERROR' => 'Fout: IP adres {$InternalIP} is ongeldig. IP adressen mogen enkel bestaan uit cijfers en punten in het formaat "aaa.bbb.ccc.ddd". Er is geen hostnaam toegevoegd.',
'hos_MAC_ADDRESS_VALIDATION_ERROR' => 'Fout: Ethernet adres {$MACAddress} is ongeldig. Ethernet adressen dienen in het formaat "AA:BB:CC:DD:EE:FF" te zijn en enkel de cijfers 0-9 en letters A-F te bevatten. Er is geen hostnaam toegevoegd.',
'hos_CREATE_REMOTE_HOST_TITLE' => 'Voeg een nieuwe hostnaam toe die verwijst naar een host elders',
'hos_CREATE_TITLE' => 'Hostnaam toevoegen of wijzigen',
'hos_LOCAL_PAGE_DESCRIPTION' => 'Geef de volgende details op voor de lokale host:',
'hos_REMOTE_PAGE_DESCRIPTION' => 'A.u.b. de volgende details voor de host elders opgeven:',
'hos_SUCCESSFULLY_DELETED' => 'Host is met succes verwijderd.',
'hos_SUCCESSFULLY_MODIFIED' => 'Host is met succes gewijzigd.',
'hos_REMOVE_PAGE_DESCRIPTION' => ' U staat op het punt de systeemnaam "{$hostname}.{$domain}" te verwijderen. </p> <p> <b>Weet u zeker dat u deze systeemnaam wilt verwijderen?</b> ',
'hos_CONFIRM_DESCRIPTION' => 'A.u.b. de volgende details bevestigen.',
'hos_NO_HOSTS_FOR_THIS_DOMAIN' => 'Er zijn geen hosts voor dit domein.',
'hos_ADDR_IN_DHCP_RANGE' => 'Het adres ligt binnen het DHCP toegewezen dynamisch bereik',
'hos_ERROR_WHILE_CREATING_HOST' => 'Er is een fout opgetreden tijdens het toevoegen van de hostnaam.',
'hos_ERROR_WHILE_MODIFYING_HOST' => 'Er is een fout opgetreden tijdens het wijzigen van de hostnaam.',
'hos_ERROR_WHILE_DELETING_HOST' => 'Er is een fout opgetreden tijdens het verwijderen van de hostnaam.',
'hos_ERR_IP_IS_LOCAL_OR_GATEWAY' => 'Fout: IP kan niet gelijk zijn aan server IP of Gateway IP.',
'hos_ERR_IP_NOT_LOCAL' => 'Fout: Dit IP adres maakt geen deel uit van een van de lokale netwerken.',
'hos_MUST_BE_VALID_HOSTNAME_OR_IP' => 'Moet een geldige hostnaam of IP adres zijn',
'hos_HOSTNAME_COMMENT_ERROR' => 'Fout: onverwachtte tekens in de beschrijving van "{$hostname}.{$domain}". De beschrijving mag alleen letters, spaties, cijfers, punten, komma\'s, onderstrepingstekens en koppeltekens bevatten en moet beginnen met een letter of een cijfer.',
'hos_HOSTNAME_VALIDATOR_ERROR' => 'Fout: onverwachtte tekens in de hostnaam: "{$hostname}.{$domain}". De hostnaam mag alleen letters, cijfers en koppeltekens bevatten en moet beginnen met een letter of een cijfer.',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::nl::Lexicon },
	%lexicon
);


1;
