package SrvMngr::I18N::Modules::Hostentries::pt;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::pt;

my %lexicon = (
'Hostnames and addresses' => 'Hosts e endereços',
'hos_UNABLE_TO_OPEN_CONFIGDB' => 'Incapaz de abrir banco de dados de configuração',
'hos_DNS_FORWARDER_ENABLED' => 'Um DNS forwarder foi configurado. Isto significa que busca em DNS serão tratadas pelo DNS forwarder. Nome de hosts e endereços não podem se modificados neste servidor enquanto um DNS forwarder está configurado.',
'hos_ADD_HOSTNAME' => ' <a class="button-like" href="hostentries?page=0&page_stack=&Next=Next&wherenext=CreateModify">Adicionar nomes de host</a> ',
'hos_HOSTNAME' => 'Nome de host',
'hos_HOSTTYPE' => 'Localização',
'hos_LOCAL_IP' => 'IP local',
'hos_ETHERNET_ADDRESS' => 'Endereço ethernet',
'hos_CURRENT_HOSTNAMES_FOR_DOMAIN' => 'Lista atual de nome de hosts para {$domain}.',
'hos_NO_HOSTNAMES_FOR_SERVICENAME' => 'Não existe nome de host no sistema para {$serviceName}.',
'hos_CURRENT_HOSTNAMES_FOR_LOCAL_DOMAIN' => 'Lista atual de nome de hosts para {$localDomainName}',
'hos_NO_HOSTNAMES_FOR_LOCAL_DOMAIN' => 'Não existe nome de host no sistema para {$localDomainName}.',
'hos_STATIC_HOST_MESSAGE' => '- Este host representa seu sistema e não pode ser modificado ou removido.',
'hos_CREATE_LOCAL_HOST_TITLE' => 'Criar um novo nome de host para este servidor',
'hos_HOSTNAME_VALIDATION_ERROR' => 'Erro: caracteres inesperados no nome de host: "{$HostName}". O nome de hoste deve conter somente letras, números, e hifens e tem que iniciar com uma letra ou um número.',
'hos_HOSTNAME_LENGTH_ERROR' => 'Erro: nome de conta {$HostName} muito longa. O maximo é de 32 caracteres.',
'hos_DOMAIN_VALIDATION_ERROR' => 'Erro: inesperado ou ausente caracter no nome de domínio {$DomainName}. O nome de domínio deverá conter uma ou mais letras, números, pontos e sinais de menos. Novo domínio não criado.',
'hos_HOSTNAME_EXISTS_ERROR' => 'Erro: conta {$fullHostName} é um nome de host {$type} existente.',
'hos_SUCCESSFULLY_CREATED' => 'Nome de host criado com sucesso.',
'hos_HOSTNAME_DESCRIPTION' => 'O nome de host não tem que conter somente letras, números, e hifens, e tem que iniciar com uma letra ou número.',
'hos_LOCAL_IP_DESCRIPTION' => 'O endereço IP local é o endereço de uma outra máquina na rede local. Favor entrar com um endereço IP válido no formato "aaa.bbb.ccc.ddd".',
'hos_ETHERNET_ADDRESS_DESCRIPTION' => 'O endereço ethernet é opicional e faz com que o servidor DHCP atar estaticamente o endereço IP local ao computador com esse endereço ethernet. Se especificado, tem que estar no formato "AA:BB:CC:DD:EE:FF" e conter somente números de 0-9 e letras de A-F.',
'hos_CREATE_LOCAL_HOST_TITLE' => 'Criar um novo nome de host com referência ao host local.',
'hos_DIDNT_ENTER_LOCAL_IP' => 'Erro: Voce não especificou um endereço IP local. Enderêços IP tem que conter somente números e pontos e ter o formato de "aaa.bbb.ccc.ddd". Nome de host não criado.',
'hos_IP_VALIDATION_ERROR' => 'Erro: O endereço IP {$InternalIP} é inválido. Enderêços IP tem que conter somente números e pontos e ter o formato de "aaa.bbb.ccc.ddd". Nome de host não criado.',
'hos_MAC_ADDRESS_VALIDATION_ERROR' => 'Erro: O endereço Ethernet {$MACAddress} é inválido. O endereço Ethernet tem que estar na forma "AA:BB:CC:DD:EE:FF" e somente conter números de 0-9 e letras de A-F. Nome de host não criado.',
'hos_CREATE_REMOTE_HOST_TITLE' => 'Criar um novo name de host com referência a um host remoto',
'hos_CREATE_TITLE' => 'Criar ou modificar o nome de host',
'hos_LOCAL_PAGE_DESCRIPTION' => 'Favor entrar com os seguintes detalhes adicionais para o host local:',
'hos_REMOTE_PAGE_DESCRIPTION' => 'Favor entrar com os seguintes detalhes adicionais para o host remoto:',
'hos_SUCCESSFULLY_DELETED' => 'Host eliminado com sucesso.',
'hos_SUCCESSFULLY_MODIFIED' => 'Host modificado com sucesso.',
'hos_REMOVE_PAGE_DESCRIPTION' => ' Voce estar prestes a remover um nome de host "{$hostname}.{$domain}". </p> <p> <b>Voce tem certeza que deseja remover este nome de host?</b> ',
'hos_CONFIRM_DESCRIPTION' => 'Favor confirmar os seguintes detalhes.',
'hos_NO_HOSTS_FOR_THIS_DOMAIN' => 'Não existem hosts para esse domínio.',
'hos_ADDR_IN_DHCP_RANGE' => 'O endereço está contido na faixa dinâmica do DHCP',
'hos_ERROR_WHILE_CREATING_HOST' => 'Ocorreu erro quando criava nome de host.',
'hos_ERROR_WHILE_MODIFYING_HOST' => 'Ocorreu erro quando modificava nome de host.',
'hos_ERROR_WHILE_DELETING_HOST' => 'Ocorreu erro quando eliminava nome de host.',
'hos_ERR_IP_IS_LOCAL_OR_GATEWAY' => 'Erro: IP não pode ser IP do servidor ou IP do gateway.',
'hos_ERR_IP_NOT_LOCAL' => 'Erro: Este endereço IP não está em nenhuma rede local.',
'hos_MUST_BE_VALID_HOSTNAME_OR_IP' => 'Tem que ser um endereço IP ou nome de host válido',
'hos_HOSTNAME_COMMENT_ERROR' => 'Erro: caracteres inesperados no nome de host: "{$hostname}.{$domain}". O nome de hoste deve conter somente letras, números, e hifens e tem que iniciar com uma letra ou um número.',
'hos_HOSTNAME_VALIDATOR_ERROR' => 'Erro: caracteres inesperados no nome de host: "{$hostname}.{$domain}". O nome de hoste deve conter somente letras, números, e hifens e tem que iniciar com uma letra ou um número.',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::pt::Lexicon },
	%lexicon
);


1;
