package SrvMngr::I18N::Modules::Hostentries::th;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::th;

my %lexicon = (
'hos_Hostnames and addresses' => 'ชื่อโฮสต์และที่อยู่',
'hos_UNABLE_TO_OPEN_CONFIGDB' => 'ไม่สามารถเปิดฐานข้อมูลเก็บการตั้งค่า',
'hos_DNS_FORWARDER_ENABLED' => 'ได้กำหนดค่า DNS forwarder แล้ว ซึ่งหมายความว่าการขอบริการ DNS (DNS lookup) ทุกรายการจะถูกจัดการที่ DNS forwarder ที่กำหนด และการแก้ไขหมายเลขและชื่อของโฮสต์บนเซิร์ฟเวอร์นี้จะใช้การไม่ได้ขณะมีการตั้งค่า DNS forwarder นี้อยู่',
'hos_ADD_HOSTNAME' => ' <a class="button-like" href="hostentries?page=0&page_stack=&Next=Next&wherenext=CreateModify">เพิ่มชื่อโฮสต์</a> ',
'hos_HOSTNAME' => 'ชื่อโฮสต์',
'hos_HOSTTYPE' => 'ที่ตั้ง',
'hos_LOCAL_IP' => 'Local IP',
'hos_ETHERNET_ADDRESS' => 'หมายเลขอีเธอร์เน็ต',
'hos_CURRENT_HOSTNAMES_FOR_DOMAIN' => 'รายการชื่อโฮสต์ปัจจุบันของ {$domain}',
'hos_NO_HOSTNAMES_FOR_SERVICENAME' => 'ไม่มีชื่อโฮสต์อยู่ในระบบของ {$serviceName}',
'hos_CURRENT_HOSTNAMES_FOR_LOCAL_DOMAIN' => 'รายการชื่อโฮสต์ปัจจุบันของ {$localDomainName}',
'hos_NO_HOSTNAMES_FOR_LOCAL_DOMAIN' => 'ไม่มีชื่อโฮสต์อยู่ในระบบของ {$localDomainName}',
'hos_STATIC_HOST_MESSAGE' => '- ชื่อโฮสต์นี้เป็นชื่อของระบบ จะแก้ไขหรือลบไม่ได้',
'hos_CREATE_LOCAL_HOST_TITLE' => 'สร้างชื่อโฮสต์ใหม่สำหรับเซิร์ฟเวอร์นี้',
'hos_HOSTNAME_VALIDATION_ERROR' => 'ผิดพลาด: มีตัวอักษรที่ไม่ถูกต้องในชื่อโฮสต์: "{$HostName}" ชื่อโฮสต์ต้องมีเฉพาะตัวอักษร ตัวเลข ยัติภังค์ (-) และต้องเริ่มต้นด้วยตัวอักษรหรือตัวเลขเท่านั้น',
'hos_HOSTNAME_LENGTH_ERROR' => 'ผิดพลาด: ชื่อ {$HostName} ยาวเกินไป ความยาวสูงสุดที่มีได้คือ 32 ตัวอักษร',
'hos_DOMAIN_VALIDATION_ERROR' => 'ผิดพลาด: ไม่มีการสร้างโดเมนเนื่องจากไม่กรอกชื่อ หรือชื่อมีตัวอักษรที่ไม่ถูกต้อง ชื่อโดเมนต้องยาวอย่างน้อย 1 ตัวอักษร และต้องเป็นตัวอักษร (ภาษาอังกฤษ), ตัวเลข, จุด, และ ยติภังค์ (-) เท่านั้น',
'hos_HOSTNAME_EXISTS_ERROR' => 'ผิดพลาด: ชื่อ {$fullHostName} ถูกใช้เป็นเป็นชื่อของ {$type} ไปแล้ว (need clear)',
'hos_SUCCESSFULLY_CREATED' => 'สร้างชื่อโฮสต์สำเร็จ',
'hos_HOSTNAME_DESCRIPTION' => 'ชื่อโฮสต์ต้องเป็นตัวอักษร (ภาษาอังกฤษ), ตัวเลข, จุด (.), และ ยติภังค์ (-) และจะเริ่มต้องต้นด้วยตัวอักษรเท่านั้น',
'hos_LOCAL_IP_DESCRIPTION' => 'หมายเลข IP ของเครื่องอื่นในเครือข่ายท้องถิ่นนี้, โปรดกรอกหมายเลข IP ที่ถูกต้องในรูปแบบ "aaa.bbb.ccc.ddd"',
'hos_ETHERNET_ADDRESS_DESCRIPTION' => 'หมายเลขอีเธอร์เน็ต (ethernet address) เป็นตัวเลือก และเป็นการเจาะจงให้เซอร์ฟเวอร์ DHCP ทำการกำนด (bind) เลข IP ภายในที่แน่นอนให้แก่เครื่องที่มีหมายเลขอีเธอร์เน็ตที่ระบุ หากจะกำหนดให้กำหนดให้อยู่ในรูปแบบ "AA:BB:CC:DD:EE:FF" โดยแต่ละหลักต้องเป็นตัวเลข 0-9 และตัวอักษร A-F เท่านั้น',
'hos_CREATE_LOCAL_HOST_TITLE' => 'สร้างชื่อโฮสต์ใหม่โดยอ้างอิงถึงโฮสต์ท้องถิ่น (local host)',
'hos_DIDNT_ENTER_LOCAL_IP' => 'ผิดพลาด: คุณไม่ได้ระบุหมายเลข IP ภายใน หมายเลข IP ที่ต้องระบุต้องมีเฉพาะตัวเลข เครื่องหมายจุด และต้องอยู่ในรูปแบบ "aaa.bbb.ccc.ddd" เท่านั้น ไม่มีการสร้างชื่อโฮส',
'hos_IP_VALIDATION_ERROR' => 'ผิดพลาด: หมายเลข IP ไม่ถูกต้อง หมายเลข IP ต้องมีเฉพาะตัวเลข เครื่องหมายจุด และต้องอยู่ในรูปแบบ "aaa.bbb.ccc.ddd" เท่านั้น ไม่มีการสร้างชื่อโฮส',
'hos_MAC_ADDRESS_VALIDATION_ERROR' => 'ผิดพลาด: หมายเลขอีเธอร์เน็ต {$MACAddress} ไม่ถูกต้อง หมายเลขอีเธอร์เน็ตต้องอยู่ในรูปแบบ "AA:BB:CC:DD:EE:FF" และต้องมีเฉพาะตัวเลข 0-9 และตัวอักษร A-F เท่านั้น ไม่มีการสร้างชื่อโฮส',
'hos_CREATE_REMOTE_HOST_TITLE' => 'สร้างชื่อโฮสต์ใหม่ที่อ้างอิงไปยังรีโมทโฮสต์',
'hos_CREATE_TITLE' => 'สร้างหรือแก้ไขชื่อโฮสต์',
'hos_LOCAL_PAGE_DESCRIPTION' => 'กรุณากรอกรายละเอียดเพิ่มเติมของโฮสต์ท้องถิ่น:',
'hos_REMOTE_PAGE_DESCRIPTION' => 'กรุณากรอกรายละเอียดเพิ่มเติมของรีโมทโฮสต์:',
'hos_SUCCESSFULLY_DELETED' => 'ลบโฮสต์สำเร็จ',
'hos_SUCCESSFULLY_MODIFIED' => 'แก้ไขโฮสต์เสร็จแล้ว',
'hos_REMOVE_PAGE_DESCRIPTION' => ' คุณกำลังจะลบชื่อโฮสต์ "{$hostname}.{$domain}". </p> <p> <b>คุณแน่ใจหรือว่าต้องการลบชื่อโฮสต์นี้ ?</b> ',
'hos_CONFIRM_DESCRIPTION' => 'กรุณายืนยันรายละเอียดเหล่านี้',
'hos_NO_HOSTS_FOR_THIS_DOMAIN' => 'ไม่มีโฮสต์ในโดเมนนี้',
'hos_ADDR_IN_DHCP_RANGE' => 'ช่วงหมายเลขที่ใช้ของ dynamic DHCP',
'hos_ERROR_WHILE_CREATING_HOST' => 'เกิดข้อผิดพลาดขึ้นระหว่างการสร้างชื่อโฮสต์',
'hos_ERROR_WHILE_MODIFYING_HOST' => 'เกิดข้อผิดพลาดขึ้นระหว่างการแก้ไขชื่อโฮสต์',
'hos_ERROR_WHILE_DELETING_HOST' => 'เกิดข้อผิดพลาดขึ้นระหว่างการลบชื่อโฮสต์',
'hos_ERR_IP_IS_LOCAL_OR_GATEWAY' => 'ผิดพลาด: หมายเลข IP จะเป็นหมายเลขของเซิร์ฟเวอร์หรือหมายเลขของเกตเวย์ไม่ได้',
'hos_ERR_IP_NOT_LOCAL' => 'ผิดพลาด: หมายเลข IP นี้ไม่ได้เป็นหมายเลขที่อยู่ในเครือข่ายท้องถิ่นแห่งนี้',
'hos_MUST_BE_VALID_HOSTNAME_OR_IP' => 'ต้องเป็นชื่อโฮสต์ที่ถูกต้อง หรือเป็นหมายเลข IP',
'hos_HOSTNAME_COMMENT_ERROR' => 'ผิดพลาด: มีตัวอักษรที่ไม่ถูกต้องในชื่อโฮสต์: "{$hostname}.{$domain}" ชื่อโฮสต์ต้องมีเฉพาะตัวอักษร ตัวเลข ยัติภังค์ (-) และต้องเริ่มต้นด้วยตัวอักษรหรือตัวเลขเท่านั้น',
'hos_HOSTNAME_VALIDATOR_ERROR' => 'ผิดพลาด: มีตัวอักษรที่ไม่ถูกต้องในชื่อโฮสต์: "{$hostname}.{$domain}" ชื่อโฮสต์ต้องมีเฉพาะตัวอักษร ตัวเลข ยัติภังค์ (-) และต้องเริ่มต้นด้วยตัวอักษรหรือตัวเลขเท่านั้น',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::th::Lexicon },
	%lexicon
);


1;
