package SrvMngr::I18N::Modules::Ibays::da;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::da;

my %lexicon = (
'iba_FORM_TITLE' => 'Oprette, ændre eller fjern i-bays',
'iba_FIRSTPAGE_DESC' => ' <p> <a class="button-like" href="ibays?page=0&page_stack=&Next=Next&wherenext=CreateModify">Tilføj i-bay</a> </p> <p> Du kan ændre,fjerne eller skifte adgangskoden for en i-bay ved at klikke på det relevante link ud for pågældende i-bay. Vises navnet i rødt er adgangskoden ikke blevet skiftet. Det bør gøres snarest. </p> ',
'iba_ADD_TITLE' => 'Oprete eller ændre en i-bay',
'iba_NAME_FIELD_DESC' => 'I-bay navne skal starte med et lille bogstav og må kun indeholde små bogstaver, tal, punktum, bindestreger og understregningskoder. Fx "johnson", "intra", and "cust3.prj12" er alle lovlige navne, mens "3associates", "John Smith" og "Bus!Partner" ikke er. Navnet er begrænset til {$maxLength} anslag.',
'iba_NAME_LABEL' => 'I-bay navn',
'iba_USER_ACCESS' => 'Tillad bruger adgang via fildeling eller ftp',
'iba_PUBLIC_ACCESS' => 'Åben adgang via web eller annonym ftp',
'iba_PUBLIC_ACCESS_DESCRIPTION' => 'Offentlig adgangsformen "adgangskode påkrævet udenfor lokalnet" er ikke understøttet af FTP-serveren. Vælger du denne form vil adgangskode være påkrævet både indenfor og udenfor lokalnettet for denne i-bay.',
'iba_ALLOW_DYNAMIC_CONTENT' => 'Udfør dynamisk indhold (CGI, PHP, SSI)',
'iba_HTTPS_Only' => 'Gennemtving sikker forbindelse',
'iba_REMOVE_TITLE' => 'Fjern i-bay',
'iba_REMOVE_DESC' => ' <p> Du er ved at fjerne I-bay "{$name}" ({$description}). </p> <p> Alle filer i denne i-bay vil blive slettet. </p> <p> Er du sikker på du ønsker at slette denne i-bay? </p> ',
'iba_ERROR_WHILE_CREATING_IBAY' => 'Der opstod en fejl ved oprettelse af i-bay.',
'iba_SUCCESSFULLY_CREATED_IBAY' => 'I-bay oprettet med succes.',
'iba_NO_IBAYS' => 'Der er ikke opsat nogen i-bays.',
'iba_CANT_FIND_IBAY' => 'Kan ikke finde nogen konto for {$name} (eksisterer den?)',
'iba_CANT_CREATE_IBAY' => 'Kan ikke oprette en ny konto for {$name} (eksisterer den i forvejen?)',
'iba_ERROR_WHILE_MODIFYING_IBAY' => 'Der opstod en fejl ved ændring af i-bay.',
'iba_SUCCESSFULLY_MODIFIED_IBAY' => 'I-bay ændret.',
'iba_VIRTUAL_HOST_MESSAGE' => 'Følgende virtuelle domæner hentede sit indhold fra denne i-bay. Det vil blive ændret til at hente indholdet fra den primære webside (du kan ændre dette senere).',
'iba_SUCCESSFULLY_DELETED_IBAY' => 'I-bay slettet.',
'iba_ERROR_WHILE_DELETING_IBAY' => 'Der opstod en fejl ved sletning af i-bay.',
'iba_PASSWORD_DESC' => 'Du er ved at ændre adgangskoden for i-bay {$name}.',
'iba_IBAY_PASSWD_VALIDATION_ERROR' => 'Adgangskoden må kun indeholde bogstaver og tal.',
'iba_IBAY_PASSWD_VERIFY_ERROR' => 'De indtastede adgangskoder er ikke ens.',
'iba_SUCCESSFULLY_RESET_PASSWORD' => 'Adgangskode skiftet.',
'iba_ERROR_WHILE_RESETTING_PASSWORD' => 'Fejl under skift af adgangskode.',
'iba_VHOST_MESSAGE' => ' <P>Følgende virtuelt domæne hentede sit indhold denne i-bay. Det vil blive ændret til at hente indholdet fra den primære webside. (Du kan ændre dette senere):</P> <ul>{$vhostList}</ul> ',
'iba_Information bays' => 'I-bays',
'iba_WGRG' => 'Skrive = gruppe, læse = gruppe',
'iba_WGRE' => 'Skrive = gruppe, læse = alle',
'iba_WARG' => 'Skrive = admin, læse = gruppe',
'iba_NONE' => 'Ingen adgang',
'iba_LOCAL_NETWORK_NO_PASSWORD' => 'Lokalt netværk (ingen adgangskode påkrævet)',
'iba_LOCAL_NETWORK_PASSWORD' => 'Lokalt netværk (adgangskode påkrævet)',
'iba_ENTIRE_INTERNET_NO_PASSWORD' => 'Hele Internet (ingen adgangskode påkrævet)',
'iba_ENTIRE_INTERNET_PASSWORD' => 'Hele Internet (adgangskode påkrævet)',
'iba_ENTIRE_INTERNET_PASSWORD_REMOTE' => 'Hele Internet (adgangskode påkrævet udenfor lokalnet)',
'iba_INVALID_IBAY_DESCRIPTION' => 'Fejl: uventede eller manglende tegn i i-bay beskrivelse',
'iba_ACCT_NAME_HAS_INVALID_CHARS' => 'I-bay navnet "{$acctName}" indehold ulovlige tegn. I-bay navne skal starte med et lille bogstav og må kun indeholde små bogstaver, tal og bindestreger.',
'iba_MAX_IBAY_NAME_LENGTH_ERROR' => 'I-bay navnet "{$name}" er for langt. maximum er {$maxIbayNameLength} tegn.',
'iba_ACCT_CLASHES_WITH_PSEUDONYM' => ' Kontoen "{$acctName}" er i konflikt med pseudonym detaljer for {$acctType} konto "{$acct}". <p>{$acctName} er pseudonym for {$acct}.</p> ',
'iba_ACCOUNT_EXISTS' => 'Kontoen "{$acctName}" er en eksisterende {$acctType} konto.',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::da::Lexicon },
	%lexicon
);


1;
