package SrvMngr::I18N::Modules::Ibays::it;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::it;

my %lexicon = (
'iba_FORM_TITLE' => 'Crea, modifica o rimuovi i-bay',
'iba_FIRSTPAGE_DESC' => ' <p> <a class="button-like" href="ibays?page=0&page_stack=&Next=Next&wherenext=CreateModify">Aggiungi i-bay</a> </p> <p> E\' possibile rimuovere una i-bay o cambiare la password facendo clic sul corrispondente comando a fianco dell\'i-bay. Se l\'i-bay appare in rosso significa che la password non è ancora stata cambiata dal default e dovrebbe essere cambiata subito. </p> ',
'iba_ADD_TITLE' => 'Crea o modifica una i-bay',
'iba_NAME_FIELD_DESC' => 'Il nome dell\'i-bay può contenere solo lettere minuscole, numeri, punti, trattini e underscore e deve iniziare con una lettera minuscola. Per esempio "brambilla", "intra" e "prog.soft" sono tutti nomi validi, mentre "2dipicche", "Mario Rossi" e "go!web" non lo sono. Il nome è limitato a {$maxLength} caratteri.',
'iba_NAME_LABEL' => 'Nome i-bay',
'iba_USER_ACCESS' => 'Accesso utente via condivisione file o ftp',
'iba_PUBLIC_ACCESS' => 'Accesso pubblico via web o ftp anonimo',
'iba_PUBLIC_ACCESS_DESCRIPTION' => 'Il modo d\'accesso pubblico "password richiesta fuori dalla rete locale" non è supportato dal server FTP. Selezionando questo modo, il server FTP richiederà la password sia dall\'interno che dall\'esterno della rete locale per questa i-bay.',
'iba_ALLOW_DYNAMIC_CONTENT' => 'Esecuzione di contenuti dinamici (CGI, PHP, SSI)',
'iba_HTTPS_Only' => 'Forza connessioni sicure (HTTPS)',
'iba_REMOVE_TITLE' => 'Rimuovi i-bay',
'iba_REMOVE_DESC' => ' <p> Sta per essere rimossa la i-bay "{$name}" ({$description}). </p> <p> Tutti i file contenuti in questa i-bay verranno cancellati. </p> <p> Siete sicuri di voler rimuovere questa i-bay? </p> ',
'iba_ERROR_WHILE_CREATING_IBAY' => 'Errore durante la creazione della i-bay.',
'iba_SUCCESSFULLY_CREATED_IBAY' => 'i-bay creata con successo.',
'iba_NO_IBAYS' => 'Non ci sono i-bay configurate.',
'iba_CANT_FIND_IBAY' => 'Impossibile trovare l\'account per {$name} (esiste?)',
'iba_CANT_CREATE_IBAY' => 'Impossibile creare nuovo account per {$name} (già esistente?)',
'iba_ERROR_WHILE_MODIFYING_IBAY' => 'Errore durante la creazione della i-bay.',
'iba_SUCCESSFULLY_MODIFIED_IBAY' => 'i-bay modificata con successo.',
'iba_VIRTUAL_HOST_MESSAGE' => 'I seguenti domini virtuali usavano questa i-bay e verranno redirezionati al sito web primario (sarà possibile modificarli in seguito).',
'iba_SUCCESSFULLY_DELETED_IBAY' => 'i-bay rimossa con successo.',
'iba_ERROR_WHILE_DELETING_IBAY' => 'Errore durante la rimozione della i-bay.',
'iba_PASSWORD_DESC' => 'Inserire la password per l\'i-bay {$name}.',
'iba_IBAY_PASSWD_VALIDATION_ERROR' => 'La password può contenere solo lettere e numeri.',
'iba_IBAY_PASSWD_VERIFY_ERROR' => 'Le password non coincidono.',
'iba_SUCCESSFULLY_RESET_PASSWORD' => 'Password modificata con successo.',
'iba_ERROR_WHILE_RESETTING_PASSWORD' => 'Errore durante la modifica della password.',
'iba_VHOST_MESSAGE' => ' <p>I seguenti domini virtuali usavano questa i-bay e verranno redirezionati al sito web primario (sarà possibile modificarli in seguito):</p> <ul>{$vhostList}</ul> ',
'Information bays' => 'i-bay',
'iba_WGRG' => 'Scrittura = gruppo, Lettura = gruppo',
'iba_WGRE' => 'Scrittura = gruppo, Lettura = tutti',
'iba_WARG' => 'Scrittura = admin, Lettura = gruppo',
'iba_NONE' => 'Nessun accesso',
'iba_LOCAL_NETWORK_NO_PASSWORD' => 'Rete locale (password non richiesta)',
'iba_LOCAL_NETWORK_PASSWORD' => 'Rete locale (password richiesta)',
'iba_ENTIRE_INTERNET_NO_PASSWORD' => 'Intera Internet (password non richiesta)',
'iba_ENTIRE_INTERNET_PASSWORD' => 'Intera Internet (password richiesta)',
'iba_ENTIRE_INTERNET_PASSWORD_REMOTE' => 'Intera Internet (password richiesta fuori rete locale)',
'iba_INVALID_IBAY_DESCRIPTION' => 'Errore: carattere inaspettato o mancante nella descrizione dell\'i-bay',
'iba_ACCT_NAME_HAS_INVALID_CHARS' => 'Il nome dell\'i-bay "{$acctName}" contiene caratteri non validi. I nome delle i-bay devono iniziare con una lettera minuscola e contenere solo lettere minuscole, numeri e trattini.',
'iba_MAX_IBAY_NAME_LENGTH_ERROR' => 'Il nome della i-bay "{$name}" è troppo lungo. Il massimo è {$maxIbayNameLength} caratteri.',
'iba_ACCT_CLASHES_WITH_PSEUDONYM' => ' L\'account "{$acctName}" è in conflitto con i dettagli dello pseudonimo per "{$acct}". <p>{$acctName} è uno pseudonimo per {$acct}.</p> ',
'iba_ACCOUNT_EXISTS' => 'L\'account "{$acctName}" è un account {$acctType} esistente.',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::it::Lexicon },
	%lexicon
);


1;
