package SrvMngr::I18N::Modules::Ibays::ja;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::ja;

my %lexicon = (
'iba_FORM_TITLE' => 'Create, modify, or remove i-bays',
'iba_FIRSTPAGE_DESC' => ' <p> <a class="button-like" href="ibays?page=0&page_stack=&Next=Next&wherenext=CreateModify">Add i-bay</a> </p> <p> You can remove any information bay or reset its password by clicking on the corresponding command next to the information bay. If the information bay shows up in red, that means that the password has not yet been changed from the default, and should be changed soon. </p> ',
'iba_ADD_TITLE' => 'Create or modify an i-bay',
'iba_NAME_FIELD_DESC' => 'The information bay name should contain only lower-case letters, numbers, periods, hyphens and underscores, and should start with a lower-case letter. For example "johnson", "intra", and "cust3.prj12" are all valid names, but "3associates", "John Smith" and "Bus!Partner" are not. The name is limited to {$maxLength} characters.',
'iba_NAME_LABEL' => 'Information bay name',
'iba_USER_ACCESS' => 'User access via file sharing or user ftp',
'iba_PUBLIC_ACCESS' => 'Public access via web or anonymous ftp',
'iba_PUBLIC_ACCESS_DESCRIPTION' => 'The public access mode "password required outside local network" is not supported by the FTP server component. If you select this mode, the FTP server will require a password both inside and outside the local network for this i-bay.',
'iba_ALLOW_DYNAMIC_CONTENT' => 'Execution of dynamic content (CGI, PHP, SSI)',
'iba_HTTPS_Only' => 'サーバーの設定を復元する',
'iba_REMOVE_TITLE' => 'Remove information bay',
'iba_REMOVE_DESC' => ' <p> You are about to remove the information bay "{$name}" ({$description}). </p> <p> All files belonging to this information bay will be deleted. </p> <p> Are you sure you wish to remove this information bay? </p> ',
'iba_ERROR_WHILE_CREATING_IBAY' => 'An error occurred while creating the i-bay.',
'iba_SUCCESSFULLY_CREATED_IBAY' => 'Successfully created i-bay.',
'iba_NO_IBAYS' => 'There are no i-bays currently configured.',
'iba_CANT_FIND_IBAY' => 'Can\'t find account for {$name} (does it exist?)',
'iba_CANT_CREATE_IBAY' => 'Can\'t create new account for {$name} (does it already exist?)',
'iba_ERROR_WHILE_MODIFYING_IBAY' => 'An error occurred while modifying the i-bay.',
'iba_SUCCESSFULLY_MODIFIED_IBAY' => 'Successfully modified i-bay.',
'iba_VIRTUAL_HOST_MESSAGE' => 'The following virtual domains were using this information bay as their content and will be changed to the primary web site (you can change them to something else afterward).',
'iba_SUCCESSFULLY_DELETED_IBAY' => 'Successfully deleted i-bay.',
'iba_ERROR_WHILE_DELETING_IBAY' => 'An error occurred while deleting the i-bay.',
'iba_PASSWORD_DESC' => 'You are about to change the password for the i-bay {$name}.',
'iba_IBAY_PASSWD_VALIDATION_ERROR' => 'The password may contain only letters and numbers.',
'iba_IBAY_PASSWD_VERIFY_ERROR' => 'The passwords do not match.',
'iba_SUCCESSFULLY_RESET_PASSWORD' => 'Successfully reset password.',
'iba_ERROR_WHILE_RESETTING_PASSWORD' => 'Error while resetting password.',
'iba_VHOST_MESSAGE' => ' <P>The following virtual domains were using this information bay as their content and will be changed to the primary web site (you can change them to something else afterward):</P> <ul>{$vhostList}</ul> ',
'Information bays' => 'Information bays',
'iba_WGRG' => 'Write = group, Read = group',
'iba_WGRE' => 'Write = group, Read = everyone',
'iba_WARG' => 'Write = admin, Read = group',
'iba_NONE' => 'No access',
'iba_LOCAL_NETWORK_NO_PASSWORD' => 'Local network (no password required)',
'iba_LOCAL_NETWORK_PASSWORD' => 'Local network (password required)',
'iba_ENTIRE_INTERNET_NO_PASSWORD' => 'Entire Internet (no password required)',
'iba_ENTIRE_INTERNET_PASSWORD' => 'Entire Internet (password required)',
'iba_ENTIRE_INTERNET_PASSWORD_REMOTE' => 'Entire Internet (password required outside local network)',
'iba_INVALID_IBAY_DESCRIPTION' => 'Error: unexpected or missing characters in i-bay description',
'iba_ACCT_NAME_HAS_INVALID_CHARS' => 'The i-bay name "{$acctName}" contains invalid characters. I-bay names must start with a lower case letter and contain only lower case letters, numbers, and hyphens.',
'iba_MAX_IBAY_NAME_LENGTH_ERROR' => 'The i-bay name "{$name}" is too long. The maximum is {$maxIbayNameLength} characters.',
'iba_ACCT_CLASHES_WITH_PSEUDONYM' => ' The account "{$acctName}" clashes with pseudonym details for {$acctType} account "{$acct}". <p>{$acctName} is a pseudonym for {$acct}.</p> ',
'iba_ACCOUNT_EXISTS' => 'The account "{$acctName}" is an existing {$acctType} account.',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::ja::Lexicon },
	%lexicon
);


1;
