package SrvMngr::I18N::Modules::Localnetworks::de;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::de;

my %lexicon = (
'ln_LOCAL NETWORKS' => 'Lokale Netzwerke',
'Local networks' => 'Lokale Netzwerke',
'ln_FIRSTPAGE_DESC' => ' <p> Aus Sicherheitsgründen sind einige Funktionen auf Ihrem Server nur für das interne Netzwerk verfügbar. Trotzdem können Sie die Zugänge für unten aufgeführte zusätzliche lokale Netzwerksegmente freigeben, indem Sie diese unten aufführen. Bei den meisten Installationen sollten Sie dieses Feld leer lassen. </p> <p> <a class="button-like" href="localnetworks?page=0&page_stack=&Next=Next&wherenext=Add">Netzwerk hinzufügen</a> </p> ',
'ln_ADD_TITLE' => 'Lokales Netzwerk hinzufügen',
'ln_ADD_DESC' => ' <p> Jeder Parameter muß in Form von #.#.#.# eingegeben werden (wobei jede # eine Zahl zwischen 0 und 255 ist). Die Server-Software wird die letzten Stellen automatisch mit 0 ersetzen (Host Identifier), um mit Hilfe der Subnetz-Maske eine korrekte Netzwerk-Definition zu garantieren. </p> <p> "Router" sollte die IP-Adresse des Routers im lokalen Netzwerk sein, über welchen weitere Netzwerke wie das Internet erreicht werden. </p> ',
'ln_NETWORK_ADDRESS' => 'Netzwerk Adresse',
'ln_SUBNET_MASK' => 'Subnetz-Maske',
'ln_INVALID_IP_ADDRESS' => 'Ungültige IP-Adresse',
'ln_INVALID_SUBNET_MASK' => 'Ungültige Netzwerk-Maske',
'ln_REMOVE_TITLE' => 'Lokales Netzwerk entfernen',
'ln_REMOVE_DESC' => 'Sie sind dabei, das folgende lokale Netzwerk zu entfernen.',
'ln_REMOVE_CONFIRM' => 'Sind Sie sicher, daß Sie dieses Netzwerk entfernen wollen?',
'ln_DEFAULT' => 'Standard',
'ln_NUMBER_OF_HOSTS' => 'Anzahl der Hosts',
'ln_NOT_ACCESSIBLE_FROM_LOCAL_NETWORK' => 'FEHLER: Auf die Router-Adresse {$networkRouter} kann nicht vom lokalen Netz zugegriffen werden. Das Netzwerk wurde nicht erstellt.',
'ln_NETWORK_ALREADY_LOCAL' => 'FEHLER: Netzwerk {$network} (abgeleitet vom Netzwerk {$networkAddress} und Subnetz-Maske {$networkMask}) wird bereits als Lokal angesehen. Neues Netzwerk wurde nicht erstellt.',
'ln_NETWORK_ALREADY_ADDED' => 'FEHLER: Netzwerk {$network} (abgeleitet vom Netzwerk {$networkAddress} und Subnetz-Maske {$networkMask}) wurde bereits hinzugefügt. Neues Netzwerk wurde nicht erstellt.',
'ln_ERROR_CREATING_NETWORK' => 'Es ist ein Fehler beim Erstellen des Netzwerks aufgetreten.',
'ln_SUCCESS' => 'Netzwerk {$network}/{$networkMask} wurde erfolgreich über den Router {$networkRouter} hinzugefügt.',
'ln_SUCCESS_SINGLE_ADDRESS' => 'Netzwerk {$network}/{$networkMask}wurde erfolgreich über den Router {$networkRouter} hinzugefügt. Ihr Server stellt den lokalen Zugang für eine einzelne IP-Adresse {$network}zur Verfügung.',
'ln_SUCCESS_NETWORK_RANGE' => 'Netzwerk {$network}/{$networkMask}wurde erfolgreich über den Router {$networkRouter} hinzugefügt. Ihr Server stellt den lokalen Zugang für {$totalHosts} IP-Adressen von {$firstAddr} bis {$lastAddr} zur Verfügung.',
'ln_SUCCESS_NONSTANDARD_RANGE' => ' <p> Netzwerk {$network}/{$networkMask} wurde erfolgreich über den Router {$networkRouter} hinzugefügt. </p> <p> Ihr Server stellt den lokalen Zugang für {$totalHosts} in einem IP-Adressbereich von {$firstAddr} bis {$lastAddr} zur Verfügung. </p> <p> Warnung: Der ProFTPd FTP Server kann die nicht standardmäßige Subnetz-Maske nicht verwenden. Die einfachere Angabe <b>{$simpleMask}</b> wird statt dessen benutzt. </p>',
'ln_SUCCESS_REMOVED_NETWORK' => 'Netzwerk {$network}/{$networkMask} über den Router {$networkRouter} wurde erfolgreich entfernt.',
'ln_ERROR_DELETING_NETWORK' => 'Fehler beim Löschen des Netzwerks aufgetreten.',
'ln_NO_ADDITIONAL_NETWORKS' => 'Keine zusätzlichen Netzwerke',
'ln_REMOVE_HOSTS_DESC' => 'Lokale Hosts wurden gefunden, die im zu löschenden Netzwerkliegen. Diese werden standardmäßig mit gelöscht. Deaktivieren Sie diese Auswahl, wenn sie diesen Löschvorgang nicht wünschen. Beachten Sie aber, dass diese Hosts nicht mehr als lokal behandelt werden und dadurch nicht mehr erreichbar sind, nachdem das Netzwerksegment gelöscht wurde.',
'ln_REMOVE_HOSTS_LABEL' => 'Hosts vom Netzwerk entfernen',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::de::Lexicon },
	%lexicon
);


1;
