package SrvMngr::I18N::Modules::Printers::da;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::da;

my %lexicon = (
'prt_FORM_TITLE' => 'Tilføj eller fjern printere',
'prt_INITIAL_DESC' => ' <P><A class="button-like" HREF="printers?page=0&Next=Add">Tilføj printer</A></P> ',
'prt_NO_PRINTERS' => 'Der er ingen printere i systemet.',
'prt_CURRENT_LIST' => 'Aktuel printerliste',
'prt_REMOTE_ADDRESS' => 'Fjern adresse',
'prt_REMOTE_NAME' => 'Fjern navn',
'prt_CREATE_NEW_PRINTER' => 'Opret en ny printer',
'prt_CREATE_NEW_DESC' => 'Vælg et unikt navn for printeren og angiv en kort beskrivelse. Navnet skal starte med et lille bogstav og må kun indeholde små bogstaver og tal. Fx "hplaser", "epsonlp", og "canonbj" er gyldige, men "HP Laser Jet", "Canon BubbleJet", og "HP JetDirect Printer" er ikke. Undgå navne og beskrivelser, der indeholder følgende udtryk: "offline", "disabled", "down", "off", "waiting", "jam", "paper", "error" og "responding".',
'prt_PRINTER_NAME' => 'Printernavn',
'prt_LOCAL_PRINTER_0' => 'Lokal printer port 0 (LPT1)',
'prt_LOCAL_PRINTER_1' => 'Lokal printer port 1 (LPT2)',
'prt_LOCAL_PRINTER_2' => 'Lokal printer port 2 (LPT3)',
'prt_NET_PRINTER' => 'Netværksprinter ...',
'prt_FIRST_USB_PRINTER' => '1. USB-printer',
'prt_SECOND_USB_PRINTER' => '2. USB-printer',
'prt_ERR_UNEXPECTED_NAME' => ' <P>Fejl: Uventede anslag i printernavn.</P> <P>Printernavne må kun indeholde små bogstaver og tal og skal starte med et lille bogstav. F.eks. er "hplaser", "epsonlp" og "canonbj" gyldige navne.</P> ',
'prt_ERR_UNEXPECTED_DESC' => 'Fejl: Uventede eller manglende anslag i beskrivelsen. Printeren blev ikke oprettet.',
'prt_ERR_EXISTS' => 'Fejl: En konto ved samme navn findes allerede som:',
'prt_ERR_INVALID_ADDRESS' => 'Fejl: Ugyldig netadresse. Printeren blev ikke oprettet.',
'prt_ERR_INVALID_REMOTE_NAME' => 'Fejl: Ugyldigt netprinternavn. Printeren blev ikke oprettet.',
'prt_ERR_CREATING' => 'Der opstod en fejl under oprettese af printeren.',
'prt_CREATED_SUCCESSFULLY' => 'Har oprettet printer:',
'prt_CREATE_NETWORK_PRINTER' => 'Opret ny netværksprinter',
'prt_ERR_OPENING_DB' => 'Det opstod en fejl under åbningen af kontodatabasen.',
'prt_CREATE_NETWORK_DESC' => 'Venligst indtast adresse og navn for netværksprinteren',
'prt_HOSTNAME_OR_IP' => 'Værtsnavn og IP-adresse for netprinteren',
'prt_REMOTE_NAME_DESC' => ' Netvæksprinters navn (indtast raw, hvis du er i tvivl) ',
'prt_REMOVE_PRINTER' => 'Fjern printer',
'prt_ABOUT_TO_REMOVE' => 'Du er ved at fjerne printeren:',
'prt_SPOOL_FILE_WARNING' => 'Alle til denne printer hørende filer vil blive slettet.',
'prt_ARE_YOU_SURE' => 'Er du sikker på du vil fjerne denne printer?',
'prt_ERR_INTERNAL_FAILURE' => 'Fejl: Der opstod en intern fejl under fjernelse af printeren:',
'prt_ERR_DELETING' => 'Der opstod en fejl under sletning af printeren.',
'prt_DELETED_SUCCESSFULLY' => 'Har slettet printer:',
'prt_MUST_BE_VALID_HOSTNAME_OR_IP' => 'Skal være gyldigt værtsnavn eller IP-nummer',
'prt_Printers' => 'Printere',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::da::Lexicon },
	%lexicon
);


1;
