package SrvMngr::I18N::Modules::Printers::el;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::el;

my %lexicon = (
'prt_FORM_TITLE' => 'Προσθήκη ή διαγραφή εκτυπωτών',
'prt_INITIAL_DESC' => ' <p><A class="button-like" HREF="printers?page=0&Next=Add">Προσθήκη εκτυπωτή</A></p> ',
'prt_NO_PRINTERS' => 'Δεν υπάρχουν εκτυπωτές στο σύστημα.',
'prt_CURRENT_LIST' => 'Τρέχουσα λίστα εκτυπωτών',
'prt_REMOTE_ADDRESS' => 'Απομακρυσμένη διεύθυνση',
'prt_REMOTE_NAME' => 'Απομακρυσμένη ονομασία',
'prt_CREATE_NEW_PRINTER' => 'Δημιουργία νέου εκτυπωτή',
'prt_CREATE_NEW_DESC' => 'Παρακαλώ επιλέξτε μία μοναδική ονομασία για τον εκτυπωτή και εισάγετε μια σύντομη περιγραφή. Η ονομασία του εκτυπωτή πρέπει να περιέχει μόνο πεζά γράμματα και αριθμούς και να αρχίζει με πεζό γράμμα. Για παράδειγμα οι ονομασίες "hplaser", "epsonlp", καί "canonbj" αποτελούν έγκυρες επιλογές, ενώ οι "HP Laser Jet", "Canon BubbleJet", και "HP JetDirect Printer" όχι. Αποφύγετε ονομασίες και περιγραφές που περιλαμβάνουν τους ακόλουθους όρους "offline", "disabled", "down", "off", "waiting", "jam", "paper", "error" και "responding".',
'prt_PRINTER_NAME' => 'Ονομασία εκτυπωτή',
'prt_LOCAL_PRINTER_0' => 'Τοπική θύρα εκτυπωτή 0 (LPT1)',
'prt_LOCAL_PRINTER_1' => 'Τοπική θύρα εκτυπωτή 1 (LPT2)',
'prt_LOCAL_PRINTER_2' => 'Τοπική θύρα εκτυπωτή 2 (LPT3)',
'prt_NET_PRINTER' => 'Εκτυπωτής δικτύου ...',
'prt_FIRST_USB_PRINTER' => 'Πρώτος εκτυπωτής συνδεδεμένος σε USB',
'prt_SECOND_USB_PRINTER' => 'Δεύτερος εκτυπωτής συνδεδεμένος σε USB',
'prt_ERR_UNEXPECTED_NAME' => ' <p>Σφάλμα: μη-αναμενόμενοι χαρακτήρες στην ονομασία εκτυπωτή.</p> <p>Η ονομασία του εκτυπωτή πρέπει να περιέχει μόνο πεζά γράμματα και αριθμούς και να αρχίζει με πεζό γράμμα. Για παράδειγμα οι ονομασίες "hplaser", "epsonlp", καί "canonbj" αποτελούν έγκυρες επιλογές.</p> ',
'prt_ERR_UNEXPECTED_DESC' => 'Σφάλμα: μη-αναμενόμενοι ή ελλείποντες χαρακτήρες στην περιγραφή. Δεν δημιουργήθηκε νέος εκτυπωτής.',
'prt_ERR_EXISTS' => 'Σφάλμα: Υπάρχει λογαριασμός με την ίδια ονομασία και με τύπο:',
'prt_ERR_INVALID_ADDRESS' => 'Σφάλμα: μη-έγκυρη δικτυακή διεύθυνση. Δεν δημιουργήθηκε νέος εκτυπωτής.',
'prt_ERR_INVALID_REMOTE_NAME' => 'Σφάλμα: μη-έγκυρο όνομα εκτυπωτή δικτύου. Δεν δημιουργήθηκε νέος εκτυπωτής.',
'prt_ERR_CREATING' => 'Παρουσιάσθηκε σφάλμα κατά τη δημιουργία του εκτυπωτή.',
'prt_CREATED_SUCCESSFULLY' => 'Επιτυχής δημιουργία εκτυπωτή:',
'prt_CREATE_NETWORK_PRINTER' => 'Δημιουργήστε έναν νέο εκτυπωτή δικτύου',
'prt_ERR_OPENING_DB' => 'Παρουσιάσθηκε σφάλμα κατά το άνοιγμα της βάσης δεδομένων των λογαριασμών.',
'prt_CREATE_NETWORK_DESC' => 'Παρακαλώ εισάγετε τη διεύθυνση και την ονομασία του εκτυπωτή δικτύου',
'prt_HOSTNAME_OR_IP' => 'Δικτυακή ονομασία ή IP διεύθυνση του εκτυπωτή δικτύου',
'prt_REMOTE_NAME_DESC' => ' Ονομασία εκτυπωτή δικτύου (εάν δεν είστε σίγουροι, εισάγετε raw) ',
'prt_REMOVE_PRINTER' => 'Αφαίρεση εκτυπωτή',
'prt_ABOUT_TO_REMOVE' => 'Πρόκειται να αφαιρέσετε τον εκτυπωτή:',
'prt_SPOOL_FILE_WARNING' => 'Όλα τα αρχεία εκτυπώσεων για το συγκεκριμένο εκτυπωτή θα διαγραφούν.',
'prt_ARE_YOU_SURE' => 'Είστε σίγουροι ότι επιθυμείτε να αφαιρέσετε το συγκεκριμένο εκτυπωτή;',
'prt_ERR_INTERNAL_FAILURE' => 'Σφάλμα: εσωτερική αποτυχία κατά την αφαίρεση του εκτυπωτή:',
'prt_ERR_DELETING' => 'Παρουσιάσθηκε σφάλμα κατά τη διαγραφή του εκτυπωτή.',
'prt_DELETED_SUCCESSFULLY' => 'Επιτυχής διαγραφή του εκτυπωτή:',
'prt_MUST_BE_VALID_HOSTNAME_OR_IP' => 'Πρέπει να είναι μία έγκυρη δικτυακή ονομασία ή διεύθυνση IP',
'prt_Printers' => 'Εκτυπωτές',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::el::Lexicon },
	%lexicon
);


1;
