package SrvMngr::I18N::Modules::Printers::fr;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::fr;

my %lexicon = (
'prt_FORM_TITLE' => 'Gestion des imprimantes',
'prt_INITIAL_BTN' => 'Ajouter une imprimante',
'prt_INITIAL_DESC' => ' <p><a class="button-like" HREF="printers?page=0&Next=Add">Ajouter une imprimante</a></p> ',
'prt_NO_PRINTERS' => 'Aucune imprimante n\'a été définie dans le système.',
'prt_CURRENT_LIST' => 'Liste actuelle des imprimantes',
'prt_REMOTE_ADDRESS' => 'Adresse distante',
'prt_REMOTE_NAME' => 'Nom distant',
'prt_CREATE_NEW_PRINTER' => 'Créer une nouvelle imprimante',
'prt_CREATE_NEW_DESC' => 'Veuillez choisir un nom unique pour l\'imprimante et taper une brève description. Le nom de l\'imprimante doit commencer par une lettre minuscule et ne contenir que des lettres minuscules et des chiffres. Par exemple, "hplaser", "epsonlp" et "canonbj" sont des noms valides, mais pas "HP LaserJet", "Canon BubbleJet" ni "HP JetDirect Printer".',
'prt_PRINTER_NAME' => 'Nom de l\'imprimante',
'prt_LOCAL_PRINTER_0' => 'Imprimante locale, port 0 (LPT1)',
'prt_LOCAL_PRINTER_1' => 'Imprimante locale, port 1 (LPT2)',
'prt_LOCAL_PRINTER_2' => 'Imprimante locale, port 2 (LPT3)',
'prt_NET_PRINTER' => 'Imprimante réseau...',
'prt_FIRST_USB_PRINTER' => 'Première imprimante raccordée à un port USB',
'prt_SECOND_USB_PRINTER' => 'Seconde imprimante raccordée à un port USB',
'prt_ERR_UNEXPECTED_NAME' => ' <p>ERREUR : caractères inattendus dans le nom de l\'imprimante.</p> <p>Le nom de l\'imprimante doit commencer par une lettre minuscule et ne contenir que des lettres minuscules et des chiffres. Par exemple, "hplaser", "epsonlp" et "canonbj" sont des noms valides.</p> ',
'prt_ERR_UNEXPECTED_DESC' => 'ERREUR : caractères inattendus ou manquants dans la description. L\'imprimante n\'a pas été créée.',
'prt_ERR_EXISTS' => 'ERREUR : un compte existe déjà sous ce nom avec le type',
'prt_ERR_INVALID_ADDRESS' => 'ERREUR : l\'adresse réseau n\'est pas valide. L\'imprimante n\'a pas été créée.',
'prt_ERR_INVALID_REMOTE_NAME' => 'ERREUR : le nom de l\'imprimante réseau n\'est pas valide. L\'imprimante n\'a pas été créée.',
'prt_ERR_CREATING' => 'Une erreur est survenue lors de la création de l\'imprimante.',
'prt_CREATED_SUCCESSFULLY' => 'L\'imprimante a été créée avec succès.',
'prt_CREATE_NETWORK_PRINTER' => 'Créer une nouvelle imprimante réseau',
'prt_ERR_OPENING_DB' => 'Une erreur est survenue lors de l\'ouverture de la base de données de comptes.',
'prt_CREATE_NETWORK_DESC' => 'Veuillez taper l\'adresse et le nom de l\'imprimante réseau :',
'prt_HOSTNAME_OR_IP' => 'Nom d\'hôte ou adresse IP de l\'imprimante réseau',
'prt_REMOTE_NAME_DESC' => ' Nom de l\'imprimante réseau (tapez "raw" en cas d\'incertitude) ',
'prt_REMOVE_PRINTER' => 'Supprimer l\'imprimante',
'prt_ABOUT_TO_REMOVE' => 'Vous êtes sur le point de supprimer l\'imprimante',
'prt_SPOOL_FILE_WARNING' => 'La file d\'impression de cette imprimante va être supprimée.',
'prt_ARE_YOU_SURE' => 'Voulez-vous vraiment supprimer cette imprimante ?',
'prt_ERR_INTERNAL_FAILURE' => 'ERREUR : une erreur s\'est produite lors de la suppression de l\'imprimante.',
'prt_ERR_DELETING' => 'Erreur pendant la suppression de l\'imprimante.',
'prt_DELETED_SUCCESSFULLY' => 'Imprimante supprimée avec succès.',
'prt_MUST_BE_VALID_HOSTNAME_OR_IP' => 'La valeur doit être un nom d\'hôte ou une adresse IP valide',
'Printers' => 'Imprimantes',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::fr::Lexicon },
	%lexicon
);


1;
