package SrvMngr::I18N::Modules::Pseudonyms::bg;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::bg;

my %lexicon = (
'pse_NO_PSEUDONYMS' => ' <b>В системата няма псевдоними.</b> ',
'pse_REMOVE_PSEUDONYM' => 'Премахване на псевдоним',
'pse_ABOUT_TO_REMOVE' => ' Ще премахнете псевдоним:<br> <b>Сигурни ли сте, че искате да продължите?</b> ',
'pse_FORM_TITLE' => 'Създаване, промяна и премахване на псевдоними',
'pse_DESCRIPTION' => ' <p>Сървъра автоматично създава псевдоними за електронна поща за всяка група. Ако искате да зададете псевдоним за електронна поща за списък с потребители, просто създайте група и списъкът ще бъде автоматично поддържан от сървъра.</p> <p>Псевдонимите позволяват да задавате други имена за съществуващи потребители или групи. Например, можете зададете псевдоним "webmaster" за групата "webdevelopers" или псевдоним "joe" за потребителя "joseph".</p> <p>Сървърът автоматично създава псевдоними от вида име.фамилия и име_фамилия за всеки потребител в системата и псевдоним "everyone", който съдържа всички потребители в системата.</p> <p>Псевдонимите също така позволяват да създавате псевдоними за електронна поща на валидни (виртуални) домейни и потребители. Например, можете да пренасочите "sales@virtualdomain1.com" към потребителя "mary" и "sales@virtualdomain2.com"към потребителя "john". Трябва да създадете домейн или домейни и акаунти на потребителите, преди да създавате псевдоними. </p> <p> Псевдонимите могат да сочат към други псевдоними, но това е ограничено само до едно ниво. Например, псевдонимът "webmaster" може да сочи към псевдонима "techsupport", който след това да сочи към потребителя "ray". Это полезно, когда один пользователь отвечает за многочисленные функции и сохраняет необходимость изменить псевдонимы, связанные с этим пользователем не раз в том случае, если пользователь уходит из организации.</p> <p>Вы можете изменить или удалить псевдоним, нажав на соответствующую команду рядом с псевдонимом.</p>',
'pse_LOCAL_ONLY' => '(само в локалната мрежа)',
'pse_SELECT_ACCOUNT' => 'Изберете акаунт или група',
'pse_SELECT_INTERNAL' => 'Само в локалната мрежа',
'pse_CLICK_TO_CREATE' => 'Добавяне на псевдоним',
'pse_PSEUDONYM' => 'Псевдоним',
'pse_USER_OR_GROUP' => 'Потребител или група',
'pse_CURRENT_PSEUDONYMS' => '<b>Текущ списък на псевдонимите</b>',
'pse_TITLE_CREATE' => 'Създаване на псевдоним',
'pse_DESC_PSEUDONYM_NAME' => 'Моля, изберете съществуващ акаунт или група за псевдонима от долното меню',
'pse_MODIFY_PSEUDONYM' => 'Промяна на псевдоним',
'pse_PSEUDONYM_NAME' => 'Име на пседоним',
'pse_VALID_PSEUDONYM_NAMES' => ' Псевдонимът трябва да съдържа само малки букви, цифри, точки, тирета и подчерти и да започва с малка буква или цифра. Например, "sales", "john.holland", "123" и "email-administrator" са правилни псевдоними, а "John Smith" и "Henry Miller" - не са. <p>Можете също да създавате псевдоними за електронна поща за акаунтите и (виртуалните) домейни, които се държат от този сървър. Например, "fred@virtualdomain.com" може да бъде насочен към "mary" (или друг допустим потребител).</p> ',
'pse_NAME_IN_USE' => 'Грешка: Това име се използва. Не можете да създавате псевдоним за това име.',
'pse_NOT_A_PSEUDONYM' => 'Този акаунт не е псевдоним',
'pse_PSEUDONYM_INVALID_DOMAIN' => 'Този домейн не се държи от този сървър',
'pse_PSEUDONYM_INVALID_NOACCT' => 'Този акаунт не се държи от този сървър',
'pse_PSEUDONYM_INVALID_SAMEACCT' => 'Псевдонимът не може да сочи на същия акаунт',
'pse_CREATE_SUCCEEDED' => 'Успешно създаден псевдоним',
'pse_MODIFY_SUCCEEDED' => 'Успешно променен псевдоним',
'pse_REMOVE_SUCCEEDED' => 'Успешно премахнат псевдоним',
'pse_EVERYONE' => 'Всеки',
'pse_Pseudonyms' => 'Псевдоними',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::bg::Lexicon },
	%lexicon
);


1;
