package SrvMngr::I18N::Modules::Pseudonyms::de;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::de;

my %lexicon = (
'pse_NO_PSEUDONYMS' => ' <b>Es sind keine Pseudonyme auf dem Server vorhanden.</b> ',
'pse_REMOVE_PSEUDONYM' => 'Pseudonym löschen',
'pse_ABOUT_TO_REMOVE' => ' Sie sind dabei, das Pseudonym zu entfernen:<br> <b>Wollen Sie wirklich fortfahren?</b> ',
'pse_FORM_TITLE' => 'Anlegen, Ändern oder Löschen von Pseudonymen',
'pse_DESCRIPTION' => ' <p>Der Server legt automatisch E-Mail Aliases für jede Gruppe an. Wenn Sie einen E-Mail Alias für eine Liste von Nutzern anlegen wollen, legen Sie eine Gruppe an und die Liste wird automatisch vom Server verwaltet.</p> <p>Pseudonyme erlauben es Ihnen, für bestehende Benutzer und Gruppen andere Namen zu erstellen. Zum Beispiel könnten Sie ein Pseudonym "webmaster" für eine Gruppe "webentwickler" oder ein Pseudonym "joe" für den Nutzer "josef" anzulegen.</p> <p>Der Server erzeugt automatisch Pseudonyme in der Form vorname.nachname und vorname_nachname für jeden Nutzer auf dem System sowie ein Pseudonym "everyone", das alle Nutzer des Systems enthält.</p> <p>Pseudonyme können auch für E-Mail Aliases für gültige (virtuelle) Domänen und Nutzer angelegt werden. Zum Beispiel kann ein Forwarder "sales@virtualdomain1.com" auf den Nutzer "maria" und "sales@virtualdomain2.com" auf den Nutzer "josef" angelegt werden. Sie müssen Domänen und Nutzer anlegen, bevor Sie E-Mail Aliases anlegen.</p> <p>Pseudonyme können auch zu anderen Pseudonymen weiterleiten, wobei das auf eine Ebene beschränkt ist. Zum Beispiel kann das Pseudonym "webmaster" auf das Pseudonym "techsupport" weitergeleitet werden, das wiederum zum Nutzer "jay" weitergeleitet wird. Dies ist nützlich, wenn ein Nutzer viele Rollen hat, was Zeit bei der Verwaltung von Pseudonymen spart, wenn ein Nutzer die Organisation verläßt.</p> <p>Sie können ein Pseudonym ändern oder löschen, indem Sie unter Aktion den entsprechenden Link anklicken. </p> ',
'pse_LOCAL_ONLY' => '(nur lokales Netzwerk)',
'pse_SELECT_ACCOUNT' => 'Benutzer-Konto oder Gruppe wählen',
'pse_SELECT_INTERNAL' => 'Nur lokales Netzwerk',
'pse_CLICK_TO_CREATE' => 'Pseudonym anlegen',
'pse_PSEUDONYM' => 'Pseudonym',
'pse_USER_OR_GROUP' => 'Benutzer oder Gruppe',
'pse_CURRENT_PSEUDONYMS' => ' <b>Aktuelle Liste aller Pseudonyme</b>',
'pse_TITLE_CREATE' => 'Pseudonym anlegen',
'pse_DESC_PSEUDONYM_NAME' => 'Bitte ordnen Sie diesem Pseudonym ein Benutzerkonto oder eine Benutzergruppe zu, indem Sie einen Eintrag aus der Auswahlliste wählen',
'pse_MODIFY_PSEUDONYM' => 'Pseudonym ändern',
'pse_PSEUDONYM_NAME' => 'Pseudonym-Name',
'pse_VALID_PSEUDONYM_NAMES' => ' Das Pseudonym darf nur Kleinbuchstaben, Zahlen, Punkte, Bindestriche und Unterstriche enthalten und sollte mit einem Kleinbuchstaben oder einer Zahl beginnen. Zum Beispiel sind "vertrieb", "willi.geht", "123" und "email-admin" korrekte Pseudonyme, jedoch sind "Willi Gehtnicht" oder auch "Willi 1 Gehtnicht" falsch. <p>Sie können auch Email Aliase für Konten und (virtuelle) Domänen, die auf diesem Server gültig sind, anlegen. Zum Beispiel kann "fred@virtualdomain.com" zu "maria" (oder zu einem anderen gültigen Benutzernamen) weitergeleitet werden.</p> ',
'pse_NAME_IN_USE' => 'FEHLER: Der gewählte Name für das Pseudonym ist bereits in Verwendung und kann nicht angelegt werden.',
'pse_NOT_A_PSEUDONYM' => 'Dieses Konto ist kein Pseudonym',
'pse_PSEUDONYM_INVALID_DOMAIN' => 'Diese Domäne wird nicht auf diesem Server gehostet',
'pse_PSEUDONYM_INVALID_NOACCT' => 'Dieses Konto wird nicht auf diesem Server gehostet',
'pse_PSEUDONYM_INVALID_SAMEACCT' => 'Ein Pseudonym kann nicht auf dasselbe Konto verweisen',
'pse_CREATE_SUCCEEDED' => 'Pseudonym wurde erfolgreich angelegt',
'pse_MODIFY_SUCCEEDED' => 'Pseudonym wurde erfolgreich geändert',
'pse_REMOVE_SUCCEEDED' => 'Pseudonym wurde erfolgreich gelöscht',
'pse_EVERYONE' => 'Jeder',
'Pseudonyms' => 'Pseudonyme',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::de::Lexicon },
	%lexicon
);


1;
