package SrvMngr::I18N::Modules::Pseudonyms::el;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::el;

my %lexicon = (
'pse_NO_PSEUDONYMS' => ' <b>Δεν υπάρχουν ψευδώνυμα στο σύστημα.</b> ',
'pse_REMOVE_PSEUDONYM' => 'Διαγραφή ψευδώνυμου',
'pse_ABOUT_TO_REMOVE' => ' Πρόκειται να διαγράψετε το ψευδώνυμο:<br> <b>Είστε σίγουροι ότι επιθυμείτε να συνεχίσετε;</b> ',
'pse_FORM_TITLE' => 'Δημιουργία, τροποποιήση ή διαγραφή ψευδώνυμων',
'pse_DESCRIPTION' => ' <p>Ο κεντρικός υπολογιστής δημιουργεί αυτόματα ένα ψευδώνυμο ηλεκτρονικής αλληλογραφίας για κάθε ομάδα. Εάν θέλετε να καθορίσετε ένα ψευδώνυμο ηλεκτρονικής αλληλογραφίας για έναν κατάλογο χρηστών, δημιουργήστε απλά μια ομάδα και ο κατάλογος θα διατηρηθεί αυτόματα από τον κεντρικό υπολογιστή.</p> <p>Τα ψευδώνυμα επιτρέπουν σε σας να δημιουργήσετε άλλα ονόματα για τους υπάρχοντες χρήστες ή τις ομάδες. Παραδείγματος χάριν, μπορείτε να θελήσετε να δημιουργήσετε ένα ψευδώνυμο "webmaster" για την ομάδα "webdevelopers" σας ή ένα ψευδώνυμο "Joe" για τον χρήστη "Joseph".</p> <p>Ο διακομιστής δημιουργεί αυτόματα ψευδώνυμα από το όνομα.επώνυμο και όνομα_επώνυμο για κάθε χρήστη στο σύστημα και ένα ψευδώνυμο "everyone" που περιέχει όλους τους χρήστες του συστήματος.</p> <p>Τα ψευδώνυμα επίσης σας επιτρέπουν να δημιουργήσετε ψευδώνυμα ηλεκτρονικής αλληλογραφίας για έγκυρους (εικονικούς) τομείς & χρήστες. Για παράδειγμα μπορείτε να προωθήσετε το "sales@virtualdomain1.com" στο χρήστη "mary" και το "sales@virtualdomain2.com" στο χρήστη "john". Πρέπει πρώτα να δημιουργήσετε τον τομέα και τον λογαριασμό χρήστη πριν δημιουργήσετε το ψευδώνυμο ηλεκτρονικής αλληλογραφίας.</p> <p>Τα ψευδώνυμα μπορούν επίσης να προωθηθούν σε άλλα ψευδώνυμα, αν και αυτό περιορίζεται σε ένα περαιτέρω επίπεδο. Για παράδειγμα το ψευδώνυμο "webmaster" μπορεί να προωθηθεί στο ψευδώνυμο "techsupport" το οποίο μετά προωθείται στο συγκεκριμένο χρήστη "ray". Αυτό είναι χρήσιμο στην περίπτωση που ένας χρήστης, υπεύθυνος για πολλούς ρόλους, αποχωρεί από τον οργανισμό περιορίζοντας τις πολλαπλές αλλαγές των ψευδωνύμων που είχαν σχέση με αυτόν τον χρήστη. </p> <p>Μπορείτε να τροποποιήσετε ή να διαγράψετε ένα ψευδώνυμο πατώντας στην αντίστοιχη εντολή δίπλα στο ψευδώνυμο.</p>',
'pse_LOCAL_ONLY' => '(τοπικό δίκτυο μόνο)',
'pse_SELECT_ACCOUNT' => 'Επιλέξτε λογαριασμό ή ομάδα',
'pse_SELECT_INTERNAL' => 'Τοπικό δίκτυο μόνο',
'pse_CLICK_TO_CREATE' => 'Προσθήκη ψευδωνύμου',
'pse_PSEUDONYM' => 'Ψευδώνυμο',
'pse_USER_OR_GROUP' => 'Χρήστης ή ομάδα',
'pse_CURRENT_PSEUDONYMS' => '<b>Τρέχουσα λίστα ψευδωνύμων</b>',
'pse_TITLE_CREATE' => 'Δημιουργία ψευδωνύμου',
'pse_DESC_PSEUDONYM_NAME' => 'Παρακαλώ επιλέξτε έναν υπάρχοντα λογαριασμό ή ομάδα για το ψευδώνυμο από το παρακάτω αναδιπλούμενο μενού',
'pse_MODIFY_PSEUDONYM' => 'Τροποποίηση Ψευδωνύμου',
'pse_PSEUDONYM_NAME' => 'Ονομασία Ψευδωνύμου',
'pse_VALID_PSEUDONYM_NAMES' => ' Το ψευδώνυμο πρέπει να περιέχει πεζά γράμματα, αριθμούς, τελείες, παύλες κάτω παύλες και πρέπει να ξεκινάει με πεζό γράμμα ή αριθμό. Για παράδειγμα "sales", "john.holland", "123" και "email-administrator" είναι όλα έγκυρα ψευδώνυμα, αλλά "John Smith" και "Henry Miller" δεν είναι. <p>Μπορείτε επίσης να δημιουργήσετε email ψευδώνυμα για λογαριασμούς και (εικονικούς) τομείς πού είναι έγκυρα σε αυτό τον διακομιστή. Για παράδειγμα "fred@virtualdomain.com" μπορεί να προωθηθεί στο "mary" (ή σε κάποιο άλλο έγκυρο λογαριασμό χρήστη).</p> ',
'pse_NAME_IN_USE' => 'Σφάλμα: Αυτό το όνομα είναι ένας χρήστης δεν μπορείτε να δημιουργήσετε ένα ψευδώνυμο με αυτό το όνομα.',
'pse_NOT_A_PSEUDONYM' => 'Αυτός ο λογαριασμός δεν είναι ψευδώνυμο',
'pse_PSEUDONYM_INVALID_DOMAIN' => 'Αυτός ο τομέας δεν φιλοξενείται σε αυτό το διακομιστή',
'pse_PSEUDONYM_INVALID_NOACCT' => 'Αυτός ο λογαριασμός δεν φιλοξενείται σε αυτό το διακομιστή',
'pse_PSEUDONYM_INVALID_SAMEACCT' => 'Ένα ψευδώνυμο δεν μπορεί να ορίζει τον ίδιο λογαριασμό',
'pse_CREATE_SUCCEEDED' => 'Επιτυχής δημιουργία ψευδωνύμου',
'pse_MODIFY_SUCCEEDED' => 'Επιτυχής τροποποίηση ψευδωνύμου',
'pse_REMOVE_SUCCEEDED' => 'Επιτυχής αφαίρεση ψευδωνύμου',
'pse_EVERYONE' => 'Όλοι',
'pse_Pseudonyms' => 'Ψευδώνυμα',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::el::Lexicon },
	%lexicon
);


1;
