package SrvMngr::I18N::Modules::Pseudonyms::es;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::es;

my %lexicon = (
'pse_NO_PSEUDONYMS' => ' <b>No hay seudónimos en el sistema.</b> ',
'pse_REMOVE_PSEUDONYM' => 'Eliminar seudónimo',
'pse_ABOUT_TO_REMOVE' => ' Esta usted a punto de eliminar el seudónimo:<br> <b>¿Está seguro de que desea continuar?</b> ',
'pse_FORM_TITLE' => 'Crear, modificar, o eliminar seudónimos',
'pse_DESCRIPTION' => ' <p>El servidor crea automáticamente un alias de e-mail para cada grupo. Si quiere definir un alias de e-mail para una lista de usuarios, simplemente cree un grupo y el servidor mantendrá la lista automáticamente.</p> <p>Los seudónimos le permiten crear otros nombres para usuarios o grupos existentes. Por ejemplo, usted desea crear un seudónimo "webmaster" para el grupo "webdevelopers" o un seudónimo "beto" para el usuario "alberto".</p> <p>El servidor crea automáticamente seudónimos en la forma nombre.apellido y nombre_apellido para cada usuario en el sistema y un seudónimo "everyone" que contiene a todos los usuarios del sistema.</p> <p>Los seudónimos también le permitirán crear un alias de e-mail para los dominios (virtuales) y usuarios. Por ejemplo puede redirigir "ventas@dominiovirtual1.com" al usuario "maria" y "ventas@dominiovirtual2.com" al usuario "juan". Usted debe crear los dominios y cuentas de usuarios antes de crear los alias de e-mail.</p> <p>Los seudónimos también pueden ser redirigidos a otros seudónimos, aunque esto es limitado a un solo nivel más. Por ejemplo el seudónimo "webmaster" puede redirigirse al seudónimo "techsupport" el cual luego es redirigido a un usuario específico "pablo". Esto es de suma utilidad cuando un usuario es responsable de múltiples roles y ahorra de tener que cambiar el seudónimo asociado con ese usuario muchas veces en el caso de que el usuario no pertenezca mas a la organización.</p> <p>Usted puede modificar o eliminar un seudónimo al hacer click sobre el correspondiente comando seguido al seudónimo.</p>',
'pse_LOCAL_ONLY' => '(sólo red local)',
'pse_SELECT_ACCOUNT' => 'Seleccionar cuenta o grupo',
'pse_SELECT_INTERNAL' => 'Sólo red local',
'pse_CLICK_TO_CREATE' => 'Agregar seudónimo',
'pse_PSEUDONYM' => 'Seudónimo',
'pse_USER_OR_GROUP' => 'Usuario o grupo',
'pse_CURRENT_PSEUDONYMS' => '<b>Lista Actual de Seudónimos</b>',
'pse_TITLE_CREATE' => 'Crear un seudónimo',
'pse_DESC_PSEUDONYM_NAME' => 'Seleccione una cuenta o un grupo existente para el seudónimo desde el menú desplegable inferior',
'pse_MODIFY_PSEUDONYM' => 'Modificar Seudónimo',
'pse_PSEUDONYM_NAME' => 'Nombre de seudónimo',
'pse_VALID_PSEUDONYM_NAMES' => ' El seudónimo debe contener sólo letras minúsculas, números, puntos, guiones y guiones bajos y debe comenzar con una letra minúscula o con un número. Por ejemplo, "ventas", "juan.arancibia", "123" y "administrador-correo-electrónico" son seudónimos válidos, pero "Juan Arancibia" y "Enrique Morales" no lo son. <p>Puede también crear un alias de e-mail para cuentas y dominios (virtuales) que sean válidos en este servidor. Por ejemplo "fred@virtualdomain.com" puede redirigirse a "mary" (u otra cuenta de usuario válida).</p> ',
'pse_NAME_IN_USE' => 'Error: Este nombre está ocupado No puede crear un seudónimo con ese nombre.',
'pse_NOT_A_PSEUDONYM' => 'Esa cuenta no es un seudónimo',
'pse_PSEUDONYM_INVALID_DOMAIN' => 'Ese dominio no está alojado en este servidor',
'pse_PSEUDONYM_INVALID_NOACCT' => 'Esa cuenta no está alojada en este servidor',
'pse_PSEUDONYM_INVALID_SAMEACCT' => 'Un seudónimo no puede apuntar a la misma cuenta',
'pse_CREATE_SUCCEEDED' => 'Seudónimo creado con éxito',
'pse_MODIFY_SUCCEEDED' => 'Seudónimo modificado con éxito',
'pse_REMOVE_SUCCEEDED' => 'Seudónimo eliminado con éxito',
'pse_EVERYONE' => 'Todos',
'Pseudonyms' => 'Seudónimos',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::es::Lexicon },
	%lexicon
);


1;
