package SrvMngr::I18N::Modules::Pseudonyms::fr;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::fr;

my %lexicon = (
'pse_NO_PSEUDONYMS' => 'Aucun pseudonyme n\'a été défini dans le système. ',
'pse_REMOVE_PSEUDONYM' => 'Supprimer le pseudonyme',
'pse_ABOUT_TO_REMOVE' => ' Vous êtes sur le point de supprimer le pseudonyme.<br> <b>Voulez-vous vraiment continuer ?</b> ',
'pse_FORM_TITLE' => 'Gestion des pseudonymes',
'pse_DESCRIPTION' => ' <p>Le serveur crée automatiquement un alias de courriel pour chaque groupe. Si vous voulez définir un alias de courriel pour une liste d\'utilisateurs, il suffit simplement de créer un groupe contenant l\'ensemble des utilisateurs de la liste et celle-ci sera automatiquement gérée par le serveur.</p> <p>Les pseudonymes vous permettent de créer d\'autres noms pour des utilisateurs ou des groupes existants. Par exemple, vous pouvez créer le pseudonyme "webmestre" pour le groupe "concepteurs Web" ou le pseudonyme "joe" pour l\'utilisateur "joseph".</p> <p>Le serveur crée automatiquement des pseudonymes de la forme prénom.nom et prénom_nom pour chaque utilisateur du système et le pseudonyme "everyone", qui contient tous les utilisateurs du système.</p> <p>Les pseudonymes vous permettent également de créer des alias de courriel pour des domaines (virtuels) et des utilisateurs existants. Vous pouvez, par exemple, associer "ventes@virtualdomain1.com" à l\'utilisateur "marie" et "ventes@virtualdomain2.com" à l\'utilisateur "jean". Vous devrez créer les domaines et les comptes utilisateurs avant la création de ces alias de messagerie.</p> <p>Un pseudonyme peut également pointer vers un autre pseudonyme, dans la limite d\'un niveau d\'association. Par exemple, le pseudonyme "webmestre" peut pointer vers le pseudonyme "support_tech" qui renvoie lui-même vers l\'utilisateur "raymond". Ceci est très pratique dans le cas où une personne, responsable de plusieurs fonctions, venait à quitter votre organisation : cela permettrait d\'éviter de changer l\'association de tous les pseudonymes qui auraient été associés directement à cet utilisateur.</p> <p>Vous pouvez modifier ou supprimer un pseudonyme en cliquant sur la commande correspondante à côté du pseudonyme.</p> ',
'pse_LOCAL_ONLY' => '(réseau local seulement)',
'pse_SELECT_ACCOUNT' => 'Compte ou groupe',
'pse_SELECT_INTERNAL' => '(réseau local seulement)',
'pse_CLICK_TO_CREATE' => 'Ajouter un pseudonyme',
'pse_PSEUDONYM' => 'Pseudonyme',
'pse_USER_OR_GROUP' => 'Utilisateur ou groupe',
'pse_CURRENT_PSEUDONYMS' => ' Liste actuelle des pseudonymes ',
'pse_TITLE_CREATE' => 'Créer un pseudonyme',
'pse_DESC_PSEUDONYM_NAME' => 'Sélectionnez, dans le menu déroulant ci-dessous, un compte ou un groupe existant pour le pseudonyme :',
'pse_MODIFY_PSEUDONYM' => 'Modifier le pseudonyme',
'pse_PSEUDONYM_NAME' => 'Pseudonyme',
'pse_VALID_PSEUDONYM_NAMES' => ' Le pseudonyme doit commencer par une lettre minuscule ou un chiffre et ne contenir que des minuscules, chiffres, points, traits d\'union et traits de soulignement. Par exemple, "ventes", "john.holland", "123" et "courriel-administrateur" sont des pseudonymes valides, mais pas "John Smith" ni "Henry Miller". <p>Vous pouvez également créer des alias de courriel pour des domaines (virtuels) et des utilisateurs existants. Vous pouvez, par exemple, associer "ventes@virtualdomain1.com" à l\'utilisateur "marie" (ou tout utilisateur existant).</p> ',
'pse_NAME_IN_USE' => 'ERREUR : impossible de créer un pseudonyme avec ce nom car il est en cours d\'utilisation.',
'pse_NOT_A_PSEUDONYM' => 'Ce compte n\'est pas un pseudonyme.',
'pse_PSEUDONYM_INVALID_DOMAIN' => 'Ce domaine n\'est pas géré par votre serveur.',
'pse_PSEUDONYM_INVALID_NOACCT' => 'Ce compte n\'est pas géré par votre serveur.',
'pse_PSEUDONYM_INVALID_SAMEACCT' => 'Un pseudonyme ne peut pas pointer sur le même compte.',
'pse_CREATE_SUCCEEDED' => 'Pseudonyme créé avec succès.',
'pse_MODIFY_SUCCEEDED' => 'Pseudonyme modifié avec succès.',
'pse_REMOVE_SUCCEEDED' => 'Pseudonyme supprimé avec succès.',
'pse_EVERYONE' => 'Tout le monde',
'Pseudonyms' => 'Pseudonymes',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::fr::Lexicon },
	%lexicon
);


1;
