package SrvMngr::I18N::Modules::Pseudonyms::it;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::it;

my %lexicon = (
'pse_NO_PSEUDONYMS' => ' <b>Non ci sono pseudonimi nel sistema.</b> ',
'pse_REMOVE_PSEUDONYM' => 'Rimuovi pseudonimo',
'pse_ABOUT_TO_REMOVE' => ' Sta per essere rimosso lo pseudonimo:<br> <b>Siete sicuri di voler continuare ?</b> ',
'pse_FORM_TITLE' => 'Crea, modifica o rimuovi pseudonimi',
'pse_DESCRIPTION' => ' <p>Il server crea automaticamente un alias di posta per ogni gruppo. Per definire un alias per una lista di utenti, creare un gruppo e la lista verrà automaticamente gestita dal server.</p> <p>Gli pseudonimi permettono di creare nomi differenti per utenti o gruppi esistenti. Per esempio, potrebbe essere creato uno pseudonimo "webmaster" per il gruppo "sviluppo_web" oppure lo pseudonimo "gigi" per l\'utente "luigi".</p> <p>Il server crea automaticamente pseudonimi nella forma nome.cognome e nome_cognome per ogni utente del sistema e uno pseudonimo "everyone" che comprende tutti gli utenti del sistema.</p> <p>Gli pseudonimi permettono anche di creare alias per domini (virtuali) e utenti. Per esempio, è possibile inoltrare "info@dominio-virtuale1.it" all\'utente "maria" e "info@dominio-virtuale2.com" all\'utente "luigi". Domini e utenti dovranno essere creati prima della creazione degli alias.</p> <p>Gli pseudonimi possono inoltre puntare ad altri pseudonimi, limitatamente ad un solo livello di inoltro. Per esempio l\'alias "webmaster" può puntare allo pseudonimo "support" che a sua volta inoltra l\'email all\'utente "paolo". Utile quando un utente ha più ruoli all\'interno dell\'azienda perché evita di cambiare lo pseudomino associato all\'utente nel caso in cui la persona lasci l\'azienda.</p> <p>Per modificare o rimuovere uno pseudonimo fare clic sul corrispondente comando a fianco dello pseudonimo.</p>',
'pse_LOCAL_ONLY' => '(solo rete locale)',
'pse_SELECT_ACCOUNT' => 'Selezionare utente o gruppo',
'pse_SELECT_INTERNAL' => '(solo rete locale)',
'pse_CLICK_TO_CREATE' => 'Aggiungi pseudonimo',
'pse_PSEUDONYM' => 'Pseudonimo',
'pse_USER_OR_GROUP' => 'Utente o gruppo',
'pse_CURRENT_PSEUDONYMS' => '<b>Lista degli pseudonimi</b>',
'pse_TITLE_CREATE' => 'Crea uno pseudonimo',
'pse_DESC_PSEUDONYM_NAME' => 'Selezionare un utente o gruppo esistente per lo pseudonimo dal menu sottostante',
'pse_MODIFY_PSEUDONYM' => 'Modifica pseudonimo',
'pse_PSEUDONYM_NAME' => 'Nome pseudonimo',
'pse_VALID_PSEUDONYM_NAMES' => ' Lo pseudonimo può contenere solo lettere minuscole, numeri, punti, trattini e underscore e devono iniziare con una lettera minuscola o un numero. Per esempio "vendite", "filippo.olanda", "123" e "sys-admin" sono tutti pseudonimi validi, mentre "Giovanni Stecchino" e "Mario Luzi" non lo sono. <p>E\' anche possibile creare alias di posta per utenti di domini (virtuali). Per esempio "franco@dominio-due.it" può essere inoltrato a "mario" (o a qualsiasi utente esistente).</p> ',
'pse_NAME_IN_USE' => 'Errore: Nome in uso. Non è possibile creare uno pseudonimo con quel nome.',
'pse_NOT_A_PSEUDONYM' => 'L\'account non è uno pseudonimo',
'pse_PSEUDONYM_INVALID_DOMAIN' => 'Il dominio non è configurato su questo server',
'pse_PSEUDONYM_INVALID_NOACCT' => 'L\'utente non è configurato su questo server',
'pse_PSEUDONYM_INVALID_SAMEACCT' => 'Un pseudonimo non può puntare allo stesso utente',
'pse_CREATE_SUCCEEDED' => 'Pseudonimo creato con successo',
'pse_MODIFY_SUCCEEDED' => 'Pseudonimo modificato con successo',
'pse_REMOVE_SUCCEEDED' => 'Pseudonimo rimosso con successo',
'pse_EVERYONE' => 'Tutti',
'Pseudonyms' => 'Pseudonimi',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::it::Lexicon },
	%lexicon
);


1;
