package SrvMngr::I18N::Modules::Pseudonyms::nb;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::nb;

my %lexicon = (
'pse_NO_PSEUDONYMS' => ' <b>Det er ingen pseudonymer i systemet.</b> ',
'pse_REMOVE_PSEUDONYM' => 'Fjern pseudonym',
'pse_ABOUT_TO_REMOVE' => ' Du er i ferd med å fjerne pseudonymet:<br> <b>Er du sikker på at du vil fortsette?</b> ',
'pse_FORM_TITLE' => 'Opprett, endre, eller fjerne pseudonymer',
'pse_DESCRIPTION' => ' <p>Server oppretter automatisk et e-post alias for hver gruppe. Hvis du vil sette opp et e-post alias for en gruppe med brukere,oppretter du bare en gruppe, så blir den automatisk vedlikeholdt av serveren.</p> <p>Pseudonymer tillater deg å opprette andre navn på eksisterende brukere eller grupper. For eksempel, du ønsker kanskje å opprette et pseudonym "webmaster" for din "webutviklere" gruppe eller et pseudonym "jon" for brukeren"jonas".</p> <p>Serveren oppretter automatisk pseudonymer i formatet fornavn.etternavn og fornavn_etternavn for hver bruker på systemet og et pseudonym "everyone" som inneholder alle brukere på systemet.</p> <p>Pseudonymer tillater deg også å opprette e-post aliaser for gyldige (virtuelle) domener & brukere. For eksempel kan du videresende "salg@virtueltdomne1.com" til brukeren "mari" og "salg@virtueltdomene2.com" til brukeren "jon". Du må opprette domener og brukerkontoene før du oppretter e-post aliasene.</p> <p>Pseudonymer kan også videresendes til andre pseudonymer, men det er begrenset til en videresending (et nivå). For eksempel pseudonymet "webmaster" kan videresendes til pseudonymet "techsupport" som så videresendes til en spesifikk bruker "ray". Dette er nyttig der en bruker er ansvarlig for flere roller og sparer mye ekstraarbeid den gangen det skal flyttes over til et annet pseudonym eller bruker for eksempel dersom personen slutter i organisasjonen.</p> <p>Du kan endre eller fjerne et pseudonym ved å klikke på den korresponderende kommandoen ved siden av pseudonymet.</p>',
'pse_LOCAL_ONLY' => '(kun lokalt nettverk)',
'pse_SELECT_ACCOUNT' => 'Velg konto eller gruppe',
'pse_SELECT_INTERNAL' => 'Kun lokalt nettverk',
'pse_CLICK_TO_CREATE' => 'Legg til pseudonym',
'pse_PSEUDONYM' => 'Pseudonym',
'pse_USER_OR_GROUP' => 'Bruker eller gruppe',
'pse_CURRENT_PSEUDONYMS' => '<p>Gjeldende liste over Pseudonymer</p>',
'pse_TITLE_CREATE' => 'Opprett et pseudonym',
'pse_DESC_PSEUDONYM_NAME' => 'Velg en eksisterende konto eller gruppe for pseudonymet fra rullegardinlisten nedenfor',
'pse_MODIFY_PSEUDONYM' => 'Endre pseudonym',
'pse_PSEUDONYM_NAME' => 'Pseudonym navn',
'pse_VALID_PSEUDONYM_NAMES' => ' Pseudonymet kan bare bestå av små bokstaver, tall, punktum, bindestrek, og uderstrek og må starte med en liten bokstav eller tall. F.eks. "salg", "john.holland", "123" and "epost-administrator" er gyldige pseudonymer, mens "John Smith" and "Henry Miller" ikke er det. <p>Du kan også opprette epost aliaser for kontoer og (virtuelle) domener som er gyldige på denne serveren. F.eks "fred@virtualdomain.com" kan bli videresendt til "mary" (eller en annen gyldig brukerkonto).</p> ',
'pse_NAME_IN_USE' => 'Feil: Navnet er i bruk. Du kan ikke opprette et pseudonym med det navnet.',
'pse_NOT_A_PSEUDONYM' => 'Den kontoen er ikke et pseudonym',
'pse_PSEUDONYM_INVALID_DOMAIN' => 'Serveren er ikke vert for det domenet',
'pse_PSEUDONYM_INVALID_NOACCT' => 'Serveren er ikke vert for den kontoen',
'pse_PSEUDONYM_INVALID_SAMEACCT' => 'Et pseudonym kan ikke peke til den samme kontoen',
'pse_CREATE_SUCCEEDED' => 'Pseudonymet er opprettet',
'pse_MODIFY_SUCCEEDED' => 'Pseudonymet er endret',
'pse_REMOVE_SUCCEEDED' => 'Pseudonymet er fjernet',
'pse_EVERYONE' => 'Alle',
'pse_Pseudonyms' => 'Pseudonymer',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::nb::Lexicon },
	%lexicon
);


1;
