package SrvMngr::I18N::Modules::Quota::fr;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::fr;

my %lexicon = (
'quo_FORM_TITLE' => 'Gestion des quotas pour les comptes utilisateur',
'quo_UNABLE_TO_OPEN_ACCOUNTS' => 'Impossible d\'ouvrir la base de données des comptes.',
'quo_QUOTA_DESC' => ' <p>Vous pouvez définir des quotas d\'espace disque sur le système de fichiers pour les utilisateurs de votre système en cliquant sur le bouton "Modifier", à côté de l\'utilisateur à mettre à jour.</p> <p>Si l\'utilisateur dépasse la "limite avec période de grâce", des avertissements lui seront envoyés. Si cette limite est dépassée pendant plus d\'une semaine ou si la "limite absolue" est atteinte, l\'utilisateur ne pourra plus stocker d\'autres fichiers ni recevoir d\'autres courriels.</p> <p>La valeur "0" pour l\'une ou l\'autre des limites désactive cette limite pour l\'utilisateur correspondant.</p> <p>L\'espace disque utilisé par l\'utilisateur comprend son répertoire personnel, ses courriels, ainsi que tous les fichiers dont il est propriétaire dans les différentes i-bays.</p> ',
'quo_CURRENT_USAGE_AND_SETTINGS' => 'Utilisation et paramètres actuels des quotas',
'quo_LIMIT_WITH_GRACE' => 'Limite avec période de grâce',
'quo_LIMIT_WITH_GRACE_MB' => 'Limite avec période de grâce (Mo)',
'quo_ABS_LIMIT' => 'Limite absolue',
'quo_ABS_LIMIT_MB' => 'Limite absolue (Mo)',
'quo_CURRENT_USAGE' => 'Utilisation actuelle (Mo)',
'quo_COULD_NOT_GET_UID' => 'Impossible de déterminer l\'UID de l\'utilisateur',
'quo_ERR_NO_SUCH_ACCT' => 'ERREUR : il n\'existe pas de compte avec le nom',
'quo_ERR_NOT_A_USER_ACCT' => 'ERREUR : ce n\'est pas un compte utilisateur',
'quo_ACCOUNT_IS_TYPE' => 'C\'est un compte de type',
'quo_MODIFY_USER_TITLE' => 'Modifier les limites de quotas utilisateur',
'quo_USER' => 'L\'utilisateur',
'quo_CURRENTLY_HAS' => 'utilise actuellement',
'quo_FILES' => 'fichiers',
'quo_OCCUPYING' => 'qui occupent',
'quo_MEGABYTES' => 'Megaoctets.',
'quo_INSTRUCTIONS' => 'Tapez le quota sous la forme d\'un entier auquel vous pouvez ajouter le suffixe unitaire "K" pour kilooctet, "M" pour mégaoctet, "G" pour gigaoctet ou "T" pour teraboctet . Si aucun suffixe n\'est entré, l\'unité par défaut sera le mégaoctet. Si l\'une des limites est définie à "0", cette limite sera désactivée pour l\'utilisateur correspondant.',
'quo_SOFT_VAL_MUST_BE_NUMBER' => 'ERREUR : la limite avec période de grâce doit être un entier, suivi éventuellement par l\'un des suffixes unitaire K, M , G ou T.',
'quo_HARD_VAL_MUST_BE_NUMBER' => 'ERREUR : la limite absolue doit être un entier, suivi éventuellement par l\'un des suffixes unitaire K, M , G ou T.',
'quo_ERR_HARD_LT_SOFT' => 'ERREUR : la limite absolue doit être supérieure ou égale à la limite avec période de grâce.',
'quo_ERR_MODIFYING' => 'Une erreur s\'est produite lors de la modification de l\'utilisateur.',
'quo_SUCCESSFULLY_MODIFIED' => 'Modification réussie du quota pour compte utilisateur',
'Quotas' => 'Quotas',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::fr::Lexicon },
	%lexicon
);


1;
