package SrvMngr::I18N::Modules::Quota::ru;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::ru;

my %lexicon = (
'quo_FORM_TITLE' => 'Создание, изменение или удаление квот пользователей',
'quo_UNABLE_TO_OPEN_ACCOUNTS' => 'Невозможно открыть БД учётных записей',
'quo_QUOTA_DESC' => ' <p>Вы можете установить квоты для пользователей вашей системы, нажав кнопку "Изменить" рядом с пользователем, которого вы хотите обновить. <p> Если пользователь превышает "Лимит с льготным периодом ", будет создано предупреждение. Если этот предел превышен более чем на неделю или, если "Абсолютный лимит" будет достигнут, то пользователь не сможет более сохранять любые файлы или получать какую-либо электронную почту. <p> Установка \'0\' для любого лимита отключает этот лимит для соответствующего пользователя. <p> Размер дискового пространства для каждого пользователя, включает в себя домашний каталог пользователя, электронную почту, а также любые файлы, принадлежащие пользователю в информационных разделах. ',
'quo_CURRENT_USAGE_AND_SETTINGS' => 'Текущее использование квот и настройки',
'quo_LIMIT_WITH_GRACE' => 'Лимит с льготным периодом',
'quo_LIMIT_WITH_GRACE_MB' => 'Лимит с льготным периодом (MB)',
'quo_ABS_LIMIT' => 'Абсолютный лимит',
'quo_ABS_LIMIT_MB' => 'Абсолютный лимит (MB)',
'quo_CURRENT_USAGE' => 'Текущее использование (MB)',
'quo_COULD_NOT_GET_UID' => 'Не удалось определить UID пользователя:',
'quo_ERR_NO_SUCH_ACCT' => 'Ошибка: нет учётной записи с таким именем:',
'quo_ERR_NOT_A_USER_ACCT' => 'Ошибка: это не пользовательская учётная запись:',
'quo_ACCOUNT_IS_TYPE' => 'Тип учётной записи:',
'quo_MODIFY_USER_TITLE' => 'Изменить лимиты квоты пользователя',
'quo_USER' => 'Пользователь:',
'quo_CURRENTLY_HAS' => 'в настоящее время есть:',
'quo_FILES' => 'файлы',
'quo_OCCUPYING' => 'занято:',
'quo_MEGABYTES' => 'мегабайт',
'quo_INSTRUCTIONS' => 'Введите квоту как целое число, с одним из необязательных суффиксов едениц: \'K\' - для килобайтов, \'M\' - для мегабайтов, \'G\' - для гигабайтов или \'T\' - для терабайтов. Записи без суффикса считаются в мегабайтах. Установка \'0\' для любого лимита отключает этот лимит для соответствующего пользователя.',
'quo_SOFT_VAL_MUST_BE_NUMBER' => 'Ошибка: лимит с льготным периодом должен быть целым числом, с одним из необязательных суффиксов едениц K, M, G или T.',
'quo_HARD_VAL_MUST_BE_NUMBER' => 'Ошибка: абсолютный лимит должен быть целым числом, с одним из необязательных суффиксов едениц K, M G или T.',
'quo_ERR_HARD_LT_SOFT' => 'Ошибка: абсолютный лимит должен быть больше чем лимит с льготным периодом.',
'quo_ERR_MODIFYING' => 'Произошла ошибка при изменении пользователя.',
'quo_SUCCESSFULLY_MODIFIED' => 'Успешно изменена квота для учётной записи пользователя:',
'quo_Quotas' => 'Квоты',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::ru::Lexicon },
	%lexicon
);


1;
