package SrvMngr::I18N::Modules::Quota::th;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::th;

my %lexicon = (
'quo_FORM_TITLE' => 'สร้าง แก้ไข หรือ ลบข้อมูลโควต้าของผู้ใช้',
'quo_UNABLE_TO_OPEN_ACCOUNTS' => 'ไม่สามารถเปิดฐานข้อมูลเก็บข้อมูลบัญชี',
'quo_QUOTA_DESC' => ' <p>คุณสามารถกำหนดโควต้าปริมาณพื้นที่ใช้งานในสำหรับผู้ใช้ในระบบได้โดยคลิ๊กที่ปุ่ม "แก้ไข" ที่อยู่ถัดจากรายการผู้ใช้ที่คุณต้องการแก้ไข</p><p>ถ้าผู้ใช้นั้นใช้งานพื้นที่จนถึงระดับ "จำกัดระยะผ่อนผัน" (Limit with grace period) ระบบก็จะเริ่มส่งคำเตือนให้ผู้ใช้นั้น ถ้าถูกเตือนอยู่นานเกินหนึ่งสัปดาห์ หรือถ้ามีการใช้จำนวนพื้นที่จนถึงระดับ "จำกัดสุทธิ" (Absolute limit) แล้ว ผู้ใช้นั้นจะไม่สามารถบันทึกไฟล์หรือรับเมล์ที่เข้ามาได้อีก</p><p>ตั้งค่าเป็น \'0\' หากไม่ต้องการจำกัดโควต้าให้ผู้ใช้นั้นๆ</p><p>พื้นที่ใช้งานนี้นับรวมพื้นที่ในโฮมไดเร็คทอรีของผู้ใช้ (user\'s home directory), อีเมล์, และไฟล์ที่อยู่ใน information bays ที่ผู้ใช้นั้นเป็นเจ้าของ ',
'quo_CURRENT_USAGE_AND_SETTINGS' => 'การใช้พื้นที่และโควต้าที่กำหนดขณะนี้',
'quo_LIMIT_WITH_GRACE' => 'จำกัดระยะผ่อนผัน',
'quo_LIMIT_WITH_GRACE_MB' => 'จำกัดระยะผ่อนผัน (MB)',
'quo_ABS_LIMIT' => 'จำกัดสุทธิ',
'quo_ABS_LIMIT_MB' => 'จำกัดสุทธิ (MB)',
'quo_CURRENT_USAGE' => 'จำนวนพื้นที่ที่ใช้อยู่ขณะนี้ (MB)',
'quo_COULD_NOT_GET_UID' => 'ไม่สามารถหาค่า uid ของผู้ใช้ได้:',
'quo_ERR_NO_SUCH_ACCT' => 'ผิดพลาด: ไม่มีบัญชีชื่อนี้:',
'quo_ERR_NOT_A_USER_ACCT' => 'ผิดพลาด: มันไม่ใช่ชื่อบัญชีผู้ใช้:',
'quo_ACCOUNT_IS_TYPE' => 'It is an account of type:',
'quo_MODIFY_USER_TITLE' => 'แก้ไขการจำกัดโควต้าของผู้ใช้',
'quo_USER' => 'ผู้ใช้:',
'quo_CURRENTLY_HAS' => 'ขณะนี้มีไฟล์อยู่:',
'quo_FILES' => 'ไฟล์',
'quo_OCCUPYING' => 'ใช้พื้นที่ไป:',
'quo_MEGABYTES' => 'เมกะไบต์',
'quo_INSTRUCTIONS' => 'กรอกจำนวนโควต้าเป็นตัวเลขจำนวนเต็มบวก และอาจตามด้วยตัวย่อหน่วย \'K\' (กิโลไบต์), \'M\' (เมกะไบต์), \'G\' (กิกะไบต์) หรือ T (เทอราไบต์) ถ้ากรอกตัวเลขโดยไม่ใส่หน่วยจะหมายถึงหน่วยเป็นเมกะไบต์ การตั้งค่าเป็น \'0\' หมายถึงไม่จำกัดโควต้าของผู้ใช้รายนั้น',
'quo_SOFT_VAL_MUST_BE_NUMBER' => 'ผิดพลาด: พื้นที่จำกัดระยะผ่อนผันจะต้องเป็นจำนวนเต็มเท่านั้น และอาจตามด้วยหน่วย K, M, G หรือ T ก็ได้',
'quo_HARD_VAL_MUST_BE_NUMBER' => 'ผิดพลาด: พื้นที่จำกัดสุทธิจะต้องเป็นจำนวนเต็ม และอาจตามด้วยหน่วย K, M, G หรือ T ก็ได้',
'quo_ERR_HARD_LT_SOFT' => 'ผิดพลาด: จำนวนพื้นที่จำกัดสุทธิจะต้องมากกว่าจำนวนพื้นที่ระยะผ่อนผัน',
'quo_ERR_MODIFYING' => 'เกิดข้อผิดพลาดขึ้นระหว่างการแก้ไขข้อมูลผู้ใช้',
'quo_SUCCESSFULLY_MODIFIED' => 'แก้ไขโควต้าของผู้ใช้เรียบร้อยแล้ว:',
'quo_Quotas' => 'โควต้า',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::th::Lexicon },
	%lexicon
);


1;
