package SrvMngr::I18N::Modules::Remoteaccess::id;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::id;

my %lexicon = (
'rma_FORM_TITLE' => 'Ubah akses jarak jauh',
'rma_DESCRIPTION' => 'Untuk setiap pilihan dibawah, pengaturan privat membolehkan semua orang dari jaringan lokal anda untuk mengakses server anda. Pengaturan umum membolehkan akses dari mana saja di Internet. Pengaturan no access men-disable akses. Untuk mengerti aspek keamanan akibat dari perubahan mengubah pilihan tersebut dari setting default, anda harus membaca panduan pengguna pada bagian akses jarak jauh.',
'rma_SUCCESS' => 'Setting pengaturan jarak jauh yang baru telah disimpan.',
'rma_NO_ACCESS' => 'Tidak ada akses',
'rma_PASSWORD_LOGIN_PRIVATE' => 'Terima password hanya dari jaringan lokal',
'rma_PASSWORD_LOGIN_PUBLIC' => 'Terima password dari manapun',
'rma_LABEL_TELNET_ACCESS' => 'Akses telnet',
'rma_LABEL_FTP_ACCESS' => 'Akses FTP',
'rma_LABEL_FTP_LOGIN' => 'Password akses FTP',
'rma_LABEL_PPTP' => 'Jumlah klien PPTP',
'rma_NUMBER_OF_PPTP_CLIENTS_MUST_BE_LESSER_THAN_NUMBER_OF_IP_IN_DHCP_RANGE' => 'The number of pptp clients is greater than the number of reserved IP for DHCP. You should take a smaller number.',
'rma_LABEL_SSH_PORT' => 'Port TCP untuk akses secure shell',
'rma_LABEL_SSH' => 'Akses secure shell',
'rma_LABEL_SSH_ADMIN' => 'Bolehkan akses administrasi command line melalui secure shell',
'rma_LABEL_SSH_PASSWORD_ACCESS' => 'Bolehkan akses secure shell menggunakan password standar',
'rma_DESC_SSH' => ' <hr class="sectionbar"/> <h2>Pengaturan Secure Shell</h2>Anda dapat mengkontrol akses Secure Shell ke server anda. Pengaturan untuk umum hanya dibolehkan oleh administrator berpengalaman untuk diagnosa dan penyelesaian masalah secara jarak jauh. Kami anjurkan untuk membiarkan parameter ini di set ke "No Access" kecuali anda punya alasan yang khusus. ',
'rma_DESC_FTP_ACCESS' => ' <hr class="sectionbar"/><h2>Pengaturan FTP </h2> Anda juga dapat mengatur akses <b>FTP</b> ke server anda. Kami menganjurkan untuk membiarkan parameter ini ke \'no access\' kecuali anda memiliki alasan khusus. <p> Catatan: pengaruran tersebut membatasi akses ke server dan menimpa aturan lain, termasuk pada masing-masing information bays.</p> ',
'rma_DESC_FTP_LOGIN' => ' Anda juga dapat mengatur akses FTP access ke information bays dan akun pengguna. Kami sangat menganjurkan agar membiarkan parameter ini ke privat kecuali anda punya alasan khusus. <p> Catatan: klien secure shell sftp dapat juga digunakan untuk mengakses server, jika akses jarak jauh melalui secure shell dibolehkan. Metode ini memproteksi password and data dari sesi FTP, dimana FTP yang umum tidak melakukan proteksi.</p> ',
'rma_DESC_PPTP' => ' <hr class="sectionbar"/><h2>Pengaturan PPTP</h2> Anda dapat membolehkan akses PPTP ke server anda. Anda harus membiarkan fitur ini dalam kondisi disabled dengan cara mengisikan angka 0 kecuali anda memerlukan akses PPTP. ',
'rma_VALUE_ZERO_OR_POSITIVE' => 'Nilai haruslah nol atau bilangan bulat positif',
'rma_REMOTE_MANAGEMENT' => 'Pengaturan Jarak Jauh',
'rma_VALIDFROM_DESC' => ' <hr class="sectionbar"/><h2>{$REMOTE_MANAGEMENT}</h2> <p>Adalah memungkinkan untuk membolehkan host di jaringan luar untuk mengakses server manager dengan memasukkan jaringan tersebut disini. Gunakan subnet mask dengan format 255.255.255.255 untuk membatasi akses host tertentu. Semua host dalam jangkauan yang ditentukan itu akan dapat mengakses server manager menggunakan HTTPS.</p> ',
'rma_DESC_VALID_FROM_ENTRIES' => 'Untuk menambahkan jaringan untuk pengaturan jarak jauh, masukkan rincian dibawah ini.',
'rma_SUBNET_MASK' => 'Subnet mask',
'rma_NUM_OF_HOSTS' => 'Jumlah host',
'rma_NO_ENTRIES_YET' => 'Belum ada entry',
'rma_INVALID_SUBNET_MASK' => 'Subnet mask cacat',
'rma_ERR_INVALID_PARAMS' => 'Isikan network dan subnet mask, atau biarkan keduanya kosong.',
'rma_ERR_NO_RECORD' => 'Tidak dapat menemukan record httpd-admin dalam configuration db',
'rma_Remote access' => 'Akses jarak jauh',
'rma_LABEL_SERIAL_CONSOLE_ACCESS' => 'Konsol serial',
'rma_DESC_SERIAL_CONSOLE_ACCESS' => ' <hr class="sectionbar"/><h2>Konsol Serial</h2> Anda dapat membolehkan akses ke konsol server dari sebuah terminal yang terhubung melalui serial port pada server.',
'rma_PORT1_ENABLED' => 'Dibolehkan pada port serial 1',
'rma_PORT2_ENABLED' => 'Dibolehkan pada port serial 2',
'rma_LABEL_PPTP_ACCESS' => 'Akses default user PPTP',
'rma_DESC_TELNET_ACCESS' => ' <hr class="sectionbar"/><h2>Pengaturan Telnet</h2> PERINGATAN: Telnet saat ini di enable, tapi fitur ini tidak didukung lagi. Telnet kurang aman dan hanya boleh digunakan jika tidak ada pilihan lain. Anda harus mengganti opsi menjadi {$NO_ACCESS} dan menggunakan secure shell jika akses jarak jauhdiperlukan. Sekali di-disable, telnet tidak akan muncul lagi di layar ini. ',
'rma_DESC_IPSECRW' => ' <h2>Pengaturan Klien IPSEC (Roadwarrior) </h2> Anda bisa membolehkan klien IPSEC untuk mengakses server anda, diotentikasi dengan sertifikat digital. Anda harus membiarkan fitur ini dalam kondisi disable dengan mengisikan angka 0 kecuali anda memerlukan akses bagi klien IPSEC. ',
'rma_LABEL_IPSECRW_SESS' => 'Jumlah klien IPSEC',
'rma_DESC_IPSECRW_RESET' => 'Jika anda ingin mereset semua sertifikat digital, anda dapat lakukan disini.<br>Semua sertifikat yang lama tidak akan di otentikasi dengan server, karena itu <b><i>semua klien IPSEC perlu untuk meng-import sertifikat yang baru!</i></b>. ',
'rma_LABEL_IPSECRW_RESET' => 'Reset sertifikat digital',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::id::Lexicon },
	%lexicon
);


1;
