package SrvMngr::I18N::Modules::Remoteaccess::nl;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::nl;

my %lexicon = (
'rma_FORM_TITLE' => 'Wijzig de instellingen van toegang op afstand',
'rma_DESCRIPTION' => 'Voor elk van de opties hieronder, laat de privé toegang toe zodat iedereen vanaf het lokale netwerk toegang heeft tot uw server. De publieke toegang laat toegang toe van overal op het internet. De geen toegang schakelt toegang uit. U dient de sectie over toegang op afstand in de gebruikershandleiding te lezen om goed de veiligheidsimplicaties te kunnen begrijpen van deze opties.',
'rma_SUCCESS' => 'De nieuwe toegang op afstand instellingen zijn opgeslagen.',
'rma_NO_ACCESS' => 'Geen toegang',
'rma_PASSWORD_LOGIN_PRIVATE' => 'Alleen wachtwoorden accepteren vanaf lokale netwerken',
'rma_PASSWORD_LOGIN_PUBLIC' => 'Wachtwoorden accepteren vanaf overal',
'rma_LABEL_TELNET_ACCESS' => 'Telnet toegang',
'rma_LABEL_FTP_ACCESS' => 'FTP toegang',
'rma_LABEL_FTP_LOGIN' => 'FTP wachtwoord toegang',
'rma_LABEL_PPTP' => 'Aantal PPTP clienten',
'rma_NUMBER_OF_PPTP_CLIENTS_MUST_BE_LESSER_THAN_NUMBER_OF_IP_IN_DHCP_RANGE' => 'Het ingestelde aantal PPTP toegangen is meer dan het aantal gereserveerde IP adressen van DHCP. Neem een kleiner aantal.',
'rma_LABEL_SSH_PORT' => 'TCP poort voor beveiligde shell toegang',
'rma_LABEL_SSH' => 'Beveiligde shell toegang',
'rma_LABEL_SSH_ADMIN' => 'Administratieve commandoregel toestaan via beveiligde shell',
'rma_LABEL_SSH_PASSWORD_ACCESS' => 'Beveiligde shell toegang via standaard wachtwoorden toestaan',
'rma_DESC_SSH' => ' <hr class="sectionbar"/><h2>Beveiligde shell instellingen</h2>U kunt de beveiligde shell toegang tot uw server beheren. Publieke toegang mag alleen door ervaren systeembeheerders worden ingeschakeld voor probleemoplossingen op afstand. We raden aan om deze instelling op "Geen toegang" te laten staan tenzij u een specifieke reden hebt om dit te niet te doen. ',
'rma_DESC_FTP_ACCESS' => ' <hr class="sectionbar" /><h2>FTP instellingen</h2> U kunt de <b>FTP</b> toegang tot uw server beheren. Wij raden u aan deze instellingen op \'Geen toegang\' te laten staan tenzij u een specifieke reden hebt om dit niet te doen. <p> Merk op dat deze instellingen de toegang tot de server beperken en andere instellingen overschrijven, inclusief deze voor afzonderlijke informatie-baaien.</p> ',
'rma_DESC_FTP_LOGIN' => ' U kan ook de geauthenticeerde FTP toegang tot informatie-baaien en gebruikersaccounts beheren. We raden u sterk aan om deze instelling op "privé" te laten staan tenzij u een specifieke reden hebt om dit niet te doen. <p> Merk op dat u ook een beveiligde shell SFTP client kan gebruiken indien de toegang op afstand is ingeschakeld. Deze methode beveiligd de wachwoorden en gegevens van de FTP sessie, waar dit bij een standaard FTP sessie niet het geval is.</p> ',
'rma_DESC_PPTP' => ' <hr class="sectionbar" /><h2>PPTP instellingen</h2> U kunt via PPTP toegang tot uw server verlenen. Tenzij u PPTP toegang nodig heeft, laat u deze optie het beste uitgeschakeld door als waarde het getal 0 in te geven. ',
'rma_VALUE_ZERO_OR_POSITIVE' => 'Waarde moet nul zijn of een positief geheel getal',
'rma_REMOTE_MANAGEMENT' => 'Beheer op afstand',
'rma_VALIDFROM_DESC' => ' <hr class="sectionbar"/><h2>{$REMOTE_MANAGEMENT}</h2> <p>De mogelijkheid bestaat om hosts op een extern netwerk toegang te geven tot de Server Manager door deze netwerken hier in te geven. Gebruik het subnet masker 255.255.255.255 om de toegang te beperken tot de gespecificeerde host. Elke host binnen het opgegeven bereik zal via HTTPS toegang kunnen verkrijgen tot de Server Manager.</p> ',
'rma_DESC_VALID_FROM_ENTRIES' => 'Voer hieronder de details in van een nieuw op afstand beheer netwerk.',
'rma_SUBNET_MASK' => 'Subnet masker',
'rma_NUM_OF_HOSTS' => 'Aantal hosts',
'rma_NO_ENTRIES_YET' => 'Er zijn nog geen gegevens',
'rma_INVALID_SUBNET_MASK' => 'Ongeldig subnet masker',
'rma_ERR_INVALID_PARAMS' => 'Geef zowel een netwerk als een subnet masker op of laat beide velden leeg.',
'rma_ERR_NO_RECORD' => 'Kan het httpd-admin record niet vinden in de configuratie database',
'Remote access' => 'Toegang op afstand',
'rma_LABEL_SERIAL_CONSOLE_ACCESS' => 'Seriële console',
'rma_DESC_SERIAL_CONSOLE_ACCESS' => ' <hr class="sectionbar" /><h2>Seriële console</h2> U kunt toegang verlenen tot de server console vanaf een terminal die is aangesloten op een seriële poort van de server.',
'rma_PORT1_ENABLED' => 'Geactiveerd op seriële poort 1',
'rma_PORT2_ENABLED' => 'Geactiveerd op seriële poort 2',
'rma_LABEL_PPTP_ACCESS' => 'Standaard PPTP gebruikerstoegang',
'rma_DESC_TELNET_ACCESS' => ' <hr class="sectionbar"/><h2>Telnet instellingen</h2> WAARSCHUWING: Telnet is momenteel ingeschakeld, maar deze optie wordt niet langer ondersteund. Telnet is onveilig en mag alleen worden gebruikt indien er praktisch gezien geen alternatieven bestaan. Het is aan te raden de optie te wijzigen in {$NO_ACCESS} en gebruik te maken van beveiligde shell indien toegang op afstand noodzakelijk is. Eenmaal uitgeschakeld, zal telnet niet meer op dit scherm verschijnen. ',
'rma_DESC_IPSECRW' => ' <h2>IPSEC Client (Roadwarrior) instellingen</h2> U kunt IPSEC toegang tot uw server verlenen aan clienten, geauthenticeerd met digitale certificaten. Tenzij u IPSEC toegang nodig hebt, laat u deze optie uitgeschakeld door als waarde het getal 0 op te geven. ',
'rma_LABEL_IPSECRW_SESS' => 'Aantal IPSEC clienten',
'rma_DESC_IPSECRW_RESET' => 'Indien u alle digitale certificaten opnieuw wenst in te stellen dan kunt u dat hier doen. <br>Alle oude certificaten zullen niet langer geauthenticeerd worden door deze server. Dus <b><i>alle IPSEC clienten zullen een nieuw certificaat moeten importeren!</i></b>. ',
'rma_LABEL_IPSECRW_RESET' => 'Digitale certificaten opnieuw instellen',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::nl::Lexicon },
	%lexicon
);


1;
