package SrvMngr::I18N::Modules::Remoteaccess::pt_br;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::pt_br;

my %lexicon = (
'rma_FORM_TITLE' => 'Trocar configuração de acesso remoto',
'rma_DESCRIPTION' => 'Para cada uma das opções abaixo, a configuração privada permite qualquer um de sua rede local acessar seu servidor. O modo público permite acesso de qualquer ponto da Internet. O modo sem acesso desabilita o acesso. Para entender as implicações de segurança na troca de configuração dessas opções padrão, você deverá ler no guia do usuário a seção sobre acesso remoto.',
'rma_SUCCESS' => 'A nova configuração de acesso remoto foi salva.',
'rma_NO_ACCESS' => 'Sem Acesso',
'rma_PASSWORD_LOGIN_PRIVATE' => 'Aceitar senhas apenas da rede local',
'rma_PASSWORD_LOGIN_PUBLIC' => 'Aceitar senhas de qualquer lugar',
'rma_LABEL_TELNET_ACCESS' => 'Acesso telnet',
'rma_LABEL_FTP_ACCESS' => 'Acesso FTP',
'rma_LABEL_FTP_LOGIN' => 'Senha de acesso FTP',
'rma_LABEL_PPTP' => 'Número de clientes PPTP',
'rma_NUMBER_OF_PPTP_CLIENTS_MUST_BE_LESSER_THAN_NUMBER_OF_IP_IN_DHCP_RANGE' => 'O número de clientes PPTP é maior do que o número de IPs reservados para DHCP. Você precisa escolher um número menor.',
'rma_LABEL_SSH_PORT' => 'Porta TCP para acesso via shell segura',
'rma_LABEL_SSH' => 'Acesso shell seguro',
'rma_LABEL_SSH_ADMIN' => 'Permite acesso a linhas de comando administrativa sobre shell segura',
'rma_LABEL_SSH_PASSWORD_ACCESS' => 'Permite acesso seguro ao shell usando senhas padrão',
'rma_DESC_SSH' => ' <hr class="sectionbar"/><h2>Configuração de shell segura</h2>Você pode controlar acesso ao Shell Seguro para seu servidor. A configuração pública deve somente ser habilitada por administradores experientes para resolução e diagnóstico de problemas. Nós recomendamos deixar este parâmetro configurado para "Sem Acesso" a não ser que você tenha uma razão específica para fazer o contrário. ',
'rma_DESC_FTP_ACCESS' => ' <hr class="sectionbar"/><h2>Configurar FTP</h2> Você também pode controlar o acesso <b>FTP</b> para o seu servidor. Nós recomendamos deixar esse parâmetro configurado para \'sem acesso\' a não ser que você tenha uma razão específica para fazer o contrário. <p> Nota: essas configurações limitam o acesso ao servidor e sobrepõem-se outras configurações, incluindo aquelas para compartilhamentos individuais.</p> ',
'rma_DESC_FTP_LOGIN' => ' Você também pode controlar autenticação de acesso FTP para compartilhamentos e conta de usuários. Nós recomendamos fortemente deixar esses parâmetros configurados para privados, a não ser que exista uma razão específica para fazer o contrário. <p> Nota: o cliente de shell segura sftp também pode ser usado para acessar o servidor, se o acesso remoto via shell seguro estiver habilitado. Este método de acesso protege a senha e os dados da seção FTP, ao passo que FTP padrão não suporta nenhuma proteção.</p> ',
'rma_DESC_PPTP' => ' <hr class="sectionbar"/><h2>Configurar PPTP</h2> Você pode habilitar acesso PPTP ao seu servidor. Você dev eria deixar esta configuração desabilitada entrando o número 0 (zero) a não ser que precise de acesso PPPT. ',
'rma_VALUE_ZERO_OR_POSITIVE' => 'Valor deve ser 0 (zero) ou um número inteiro positivo',
'rma_REMOTE_MANAGEMENT' => 'Gerenciamento Remoto',
'rma_VALIDFROM_DESC' => ' <hr class="sectionbar"/><h2>{$REMOTE_MANAGEMENT}</h2> <p>É possível permitir que hosts em uma rede remota acessem o gerenciador do servidor entrando essas redes aqui. Use uma máscara de subrede de 255.255.255.255 para limitar o acesso a um determinado host. Qualquer host dentro da faixa especificada estará habilitado a acessar o gerenciador do servidor usando HTTPS.</p> ',
'rma_DESC_VALID_FROM_ENTRIES' => 'Para adicionar uma nova rede de gerenciamento remoto, entre com os detalhes abaixo.',
'rma_SUBNET_MASK' => 'Máscara de subrede',
'rma_NUM_OF_HOSTS' => 'Número de hosts',
'rma_NO_ENTRIES_YET' => 'Não existe entradas ainda',
'rma_INVALID_SUBNET_MASK' => 'Máscara de subrede inválida',
'rma_ERR_INVALID_PARAMS' => 'Escolha entre fornecer ambos, uma rede e máscara de subrede, ou deixar ambos os campos em branco.',
'rma_ERR_NO_RECORD' => 'Incapaz de localizar registro httpd-admin na configuração do banco de dados',
'rma_Remote access' => 'Acesso remoto',
'rma_LABEL_SERIAL_CONSOLE_ACCESS' => 'Console serial',
'rma_DESC_SERIAL_CONSOLE_ACCESS' => ' <hr class="sectionbar"/><h2>Console serial</h2> Você pode permitir o acesso ao console do servidor de um terminal conectado a porta serial.',
'rma_PORT1_ENABLED' => 'Habilitar na porta serial 1',
'rma_PORT2_ENABLED' => 'Habilitar na porta serial 2',
'rma_LABEL_PPTP_ACCESS' => 'Acesso padrão de usuário PPTP',
'rma_DESC_TELNET_ACCESS' => ' <hr class="sectionbar"/><h2>Configuração telnet</h2> AVISO: Telnet está atualmente habilitado, mas esta opção não é mais suportada. Telnet é inerentemente inseguro e somente deve ser usado numa circunstância onde uma prática alternativa não exista. Você deve trocar essa opção para {$NO_ACCESS} e usar shell segura se acesso remoto for necessário. Uma vez desabilitada, telnet não mais aparecerá nessa tela. ',
'rma_DESC_IPSECRW' => ' <h2>Configuração Clientes IPSEC(Roadwarrior)</h2> Você pode permitir acesso de clientes IPSEC para o seu servidor, autenticado por certificado digital. Você deve deixar esta opção desabilitada configurando o valor numérico para 0 (zero) a não ser que deseje acesso de clientes IPSEC. ',
'rma_LABEL_IPSECRW_SESS' => 'Número de clientes IPSEC',
'rma_DESC_IPSECRW_RESET' => 'Se você deseja apagar todos os certificados digitais, você pode fazê-lo aqui.<br>Qualquer certificado antigo não funcionará mais para este servidor, então <b><i>todos os clientes IPSEC terão que importar um novo certificado!</i></b>. ',
'rma_LABEL_IPSECRW_RESET' => 'Apagar certificados digitais',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::pt_br::Lexicon },
	%lexicon
);


1;
