package SrvMngr::I18N::Modules::Remoteaccess::zh_tw;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::zh_tw;

my %lexicon = (
'rma_FORM_TITLE' => 'Change remote access settings',
'rma_DESCRIPTION' => 'For each of the options below, the private setting allows anyone from your local network to access your server. The public setting allows access from anywhere on the Internet. The no access setting disables access. To understand the security implications of changing these options from the default settings, you should read the user\'s guide section on remote access.',
'rma_SUCCESS' => '新的遠端存取設定已儲存。',
'rma_NO_ACCESS' => 'No Access',
'rma_PASSWORD_LOGIN_PRIVATE' => 'Accept passwords only from local networks',
'rma_PASSWORD_LOGIN_PUBLIC' => 'Accept passwords from anywhere',
'rma_LABEL_TELNET_ACCESS' => 'Telnet access',
'rma_LABEL_FTP_ACCESS' => 'FTP access',
'rma_LABEL_FTP_LOGIN' => 'FTP password access',
'rma_LABEL_PPTP' => 'Number of PPTP clients',
'rma_NUMBER_OF_PPTP_CLIENTS_MUST_BE_LESSER_THAN_NUMBER_OF_IP_IN_DHCP_RANGE' => 'The number of pptp clients is greater than the number of reserved IP for DHCP. You should take a smaller number.',
'rma_LABEL_SSH_PORT' => 'TCP Port for secure shell access',
'rma_LABEL_SSH' => 'Secure shell access',
'rma_LABEL_SSH_ADMIN' => 'Allow administrative command line access over secure shell',
'rma_LABEL_SSH_PASSWORD_ACCESS' => 'Allow secure shell access using standard passwords',
'rma_DESC_SSH' => ' <hr class="sectionbar" /> <h2>Secure Shell Settings</h2>You can control Secure Shell access to your server. The public setting should only be enabled by experienced administrators for remote problem diagnosis and resolution. We recommend leaving this parameter set to "No Access" unless you have a specific reason to do otherwise. ',
'rma_DESC_FTP_ACCESS' => ' <hr class="sectionbar" /><h2>FTP Settings</h2> You can also control <b>FTP</b> access to your server. We recommend leaving this parameter set to \'no access\' unless you have a specific reason to do otherwise. <p> Note: these settings limit access to the server and override other settings, including those for individual information bays.</p> ',
'rma_DESC_FTP_LOGIN' => ' You can also control authenticated FTP access to information bays and user accounts. We strongly recommend leaving this parameter set to private unless you have a specific reason to do otherwise. <p> Note: a secure shell sftp client can also be used to access the server, if remote access via the secure shell is enabled. This method of access protects the passwords and data of the FTP session, whereas standard FTP provides no protection.</p> ',
'rma_DESC_PPTP' => ' <hr class="sectionbar" /><h2>PPTP設定</h2> 您可允許PPTP存取伺服器。除非您需要PPTP存取，否則您應當藉由將參數設定為0來關閉此功能。',
'rma_VALUE_ZERO_OR_POSITIVE' => '數值必需為零或一個正整數',
'rma_REMOTE_MANAGEMENT' => '遠端管理',
'rma_VALIDFROM_DESC' => ' <hr class="sectionbar" /><h2>{$REMOTE_MANAGEMENT}</h2> <p>It is possible to allow hosts on remote networks to access the server manager by entering those networks here. Use a subnet mask of 255.255.255.255 to limit the access to the specified host. Any hosts within the specified range will be able to access the server manager using HTTPS.</p> ',
'rma_DESC_VALID_FROM_ENTRIES' => '要增加新的遠端管理網路，請於下方輸入細節。',
'rma_SUBNET_MASK' => '子網路遮罩',
'rma_NUM_OF_HOSTS' => '主機數量',
'rma_NO_ENTRIES_YET' => '尚無輸入',
'rma_INVALID_SUBNET_MASK' => '無效的子網路遮罩',
'rma_ERR_INVALID_PARAMS' => '請同時提供網路與子網路遮罩，亦或全數留白。',
'rma_ERR_NO_RECORD' => '無法在設定資料庫中尋找httpd-admin紀錄',
'rma_Remote access' => '遠端存取',
'rma_LABEL_SERIAL_CONSOLE_ACCESS' => '序列主控台',
'rma_DESC_SERIAL_CONSOLE_ACCESS' => ' <hr class="sectionbar" /><h2>序列主控台</h2> You can allow access to the server console 您可以允許透過終端機連結到伺服器序列埠來存取伺服器主控台。',
'rma_PORT1_ENABLED' => '啟動序列埠1',
'rma_PORT2_ENABLED' => '啟動序列埠2',
'rma_LABEL_PPTP_ACCESS' => 'PPTP default user access',
'rma_DESC_TELNET_ACCESS' => ' <hr class="sectionbar" /><h2>Telnet Settings</h2> WARNING: Telnet is currently enabled, but this feature is no longer supported. Telnet is inherently insecure and should only be used in circumstances where no practical alternative exists. You should change option to {$NO_ACCESS} and use secure shell if remote access is required. Once disabled, telnet will no longer appear on this screen. ',
'rma_DESC_IPSECRW' => ' <h2>IPSEC Client (Roadwarrior) Settings</h2> You can allow IPSEC client access to your server, authenticated by digital certificates. You should leave this feature disabled by setting the value to the number 0 unless you require IPSEC client access. ',
'rma_LABEL_IPSECRW_SESS' => 'Number of IPSEC clients',
'rma_DESC_IPSECRW_RESET' => 'If you wish to reset all digital certificates, you can do so here.<br>Any old certificates will no longer authenticate against the server, so <b><i>all IPSEC clients will need to import a new certificate!</i></b>. ',
'rma_LABEL_IPSECRW_RESET' => 'Reset digital certificates',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::zh_tw::Lexicon },
	%lexicon
);


1;
