package SrvMngr::I18N::Modules::Useraccounts::es;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::es;

my %lexicon = (
'usr_FORM_TITLE' => 'Crear, modificar o eliminar cuentas de usuario',
'usr_FIRSTPAGE_DESC' => ' <p> <a class="button-like" href="useraccounts?page=0&page_stack=&Next=Next">Agregar cuenta de usuario</a> </p> <p> Puede modificar, bloquear o eliminar cualquier cuenta o restablecer la contraseña de la cuenta al hacer click en el comando correspondiente junto a ella. </p> <p> Si la cuenta está marcada como bloqueada, eso significa que se debe restablecer la contraseña del usuario. Observe que las cuentas creadas recientemente se bloquean automáticamente hasta que se cambia la contraseña. </p> ',
'usr_P2_TITLE' => 'Crear o modificar',
'usr_CREATE_MODIFY_DESC' => ' <p> El nombre de la cuenta sólo debe contener números, guiones y letras minúsculas, y debe comenzar con una minúscula. Por ejemplo, "beatriz", "hmorales" y "ana-isabel" son nombres de cuenta válidos, mientras que "3amigos", "Juan Arancibia" y "enrique_morales" no lo son. </p> <p> Observe que se crearán dos seudónimos especiales para cada cuenta nueva. Estos seudónimos brindan la capacidad de tener cuentas de correo alternativas para el usuario, que incluyen su nombre y apellido separados por un punto (.) o un guión bajo (_). Por lo tanto, para la cuenta "beatriz" con el nombre "Beatriz" y el apellido "Rojas", se crean dos seudónimos: beatriz.rojas y beatriz_rojas. </p> <p> La información de directorio (departamento, compañía, etc.) se puede cambiar de las opciones predeterminadas que se muestran a continuación. Los cambios se aplicarán sólo a este usuario. </p> ',
'usr_MODIFY_ADMIN_TITLE' => 'Modificar la cuenta admin',
'usr_USER_CREATED' => 'Cuenta de usuario creada con éxito.',
'usr_USER_MODIFIED' => 'Cuenta de usuario modificada con éxito.',
'usr_CANNOT_MODIFY_USER' => 'Error: ocurrió un error interno al intentar modificar el usuario "{$acctName}".', 
'usr_CANNOT_MODIFY_USER_GROUPS' => 'Error: ocurrió un error interno al intentar modificar el grupo "{$group}" para el usuario "{$acctName}".',
'usr_TAINTED_USER' => 'El nombre de cuenta "{$acctName}" contiene caracteres inválidos.',
'usr_ACCOUNT_NAME' => 'Nombre de cuenta',
'usr_FIRSTNAME' => 'Nombre',
'usr_LASTNAME' => 'Apellido',
'usr_DEPARTMENT' => 'Departamento',
'usr_COMPANY' => 'Compañía',
'usr_STREET_ADDRESS' => 'Dirección',
'usr_CITY' => 'Ciudad',
'usr_PHONE_NUMBER' => 'Número de teléfono',
'usr_EMAIL_DELIVERY' => 'Entrega de correo electrónico',
'usr_DELIVER_EMAIL_LOCALLY' => 'Entregar correo electrónico localmente',
'usr_FORWARD_EMAIL' => 'Reenviar correo electrónico a la siguiente dirección',
'usr_DELIVER_AND_FORWARD' => 'Entrega local y reenvío',
'usr_FORWARDING_ADDRESS' => 'Dirección de reenvío',
'usr_GROUP_MEMBERSHIPS' => 'Miembro de grupo',
'usr_RESET_DESC' => 'Está a punto de cambiar la contraseña para la cuenta de usuario',
'usr_RESET_DESC2' => 'Ingresar la nueva contraseña en los siguientes campos',
'usr_ERR_OCCURRED_MODIFYING_PASSWORD' => 'Ocurrió un error al actualizar la contraseña',
'usr_PASSWORD_CHANGE_SUCCEEDED' => 'Se ha cambiado la contraseña para el usuario "{$acctName}".',
'usr_LOCK_DESC' => 'Está a punto de bloquear la cuenta de usuario',
'usr_LOCKED_ACCOUNT' => 'Cuenta bloqueada con éxito para el usuario "{$acctName}".',
'usr_NO_SUCH_USER' => 'Error: la cuenta de usuario "{$acctName}" no existe.',
'usr_PSEUDONYM_CLASH' => 'Error: el seudónimo "{$pseudonym}" ya está ocupado por una cuenta de usuario existente "{$clashName}". Para diferenciarla, agregue iniciales a este campo.',
'usr_LOCK_ACCOUNT' => 'Bloquear cuenta',
'usr_LOCK_ACCOUNT_TITLE' => 'Bloquear cuenta de usuario',
'usr_LOCK_DESC2' => ' Se bloqueará esta cuenta de usuario. Esto significa que el usuario no podrá conectarse ni acumular correos electrónicos. No obstante, todos los correos electrónicos que lleguen se almacenarán y/o reenviarán a una dirección de correo electrónico externa, según esté configurado. Se puede activar la cuenta más adelante al establecer una contraseña nueva. La contraseña actual no se mantendrá. </p> <p> <b>¿Está seguro de que desea bloquear esta cuenta?</b> ',
'usr_REMOVE_ACCOUNT_TITLE' => 'Eliminar cuenta de usuario',
'usr_REMOVE_DESC' => 'Está a punto de eliminar la cuenta de usuario',
'usr_REMOVE_DESC2' => ' Se borrarán todos los archivos pertenecientes a esta cuenta de usuario. Además, se descartarán todos los correos electrónicos para esta cuenta de usuario que aún se mantengan en el servidor (por ej. que el usuario aún no haya recuperado). </p> <p> <b>¿Está seguro de que desea eliminar esta cuenta?</b> ',
'usr_LOCK' => 'Bloquear',
'usr_NO_USER_ACCOUNTS' => 'No hay cuentas de usuario en el sistema.',
'Users' => 'Usuarios',
'usr_ACCT_NAME_HAS_INVALID_CHARS' => 'El nombre de cuenta "{$acctName}" contiene caracteres no válidos. Los nombres de cuenta deben comenzar con minúscula y deben contener sólo letras minúsculas, números y guiones.',
'usr_ACCOUNT_TOO_LONG' => 'Error: el nombre de la cuenta es demasiado largo. El máximo es {$maxLength} caracteres.',
'usr_ACCOUNT_CONFLICT' => 'Error: no se puede crear la cuenta "{$account}" debido a que ya existe una cuenta {$type} con ese nombre.',
'usr_ERR_OCCURRED_CREATING' => 'Ocurrió un error al crear el usuario.',
'usr_CANNOT_CONTAIN_WHITESPACE' => 'Este campo no puede contener espacios en blanco',
'usr_UNACCEPTABLE_CHARS' => 'Este campo debe contener sólo letras, números, puntos, guiones y guiones bajos y debe comenzar con una letra',
'usr_MEMBER' => '¿Miembro?',
'usr_VPN_CLIENT_ACCESS' => 'Acceso Cliente VPN',
'usr_SYSTEM_PASSWORD_FORM_TITLE' => 'Cambio de contraseña del sistema',
'usr_SYSTEM_PASSWORD_DESCRIPTION' => ' Ciertos servicios en esta instalación del servidor requieren un nombre de usuario y contraseña (por ejemplo, esta página web para la aplicación del server manager). El nombre de usuario siempre es admin. Puede cambiar la contraseña del sistema utilizando el siguiente formulario. ',
'usr_SYSTEM_PASSWORD_UNPRINTABLES_IN_PASS' => 'La contraseña debe contener sólo caracteres imprimibles',
'usr_SYSTEM_PASSWORD_VERIFY_ERROR' => 'Las dos contraseñas no son idénticas.',
'usr_SYSTEM_PASSWORD_AUTH_ERROR' => 'La contraseña actual es incorrecta.',
'usr_SYSTEM_PASSWORD_CHANGED' => 'La contraseña del sistema ha sido cambiada.',
'usr_CURRENT_SYSTEM_PASSWORD' => 'Contraseña actual del sistema',
'usr_NEW_SYSTEM_PASSWORD' => 'Nueva contraseña del sistema',
'usr_NEW_SYSTEM_PASSWORD_VERIFY' => 'Nueva contraseña del sistema (repetir)',
'usr_LABEL_IPSECRW_DOWNLOAD' => 'Descarga de certificado digital para cliente IPSec',
'usr_ERR_OCCURRED_DELETING' => 'Ha ocurrido un error mientras se intentaba eliminar el usuario.',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::es::Lexicon },
	%lexicon
);


1;
