package SrvMngr::I18N::Modules::Useraccounts::hu;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::hu;

my %lexicon = (
'usr_FORM_TITLE' => 'Felhasználói fiókok létrehozása, módosítása, vagy eltávolítása',
'usr_FIRSTPAGE_DESC' => ' <p> <a class="button-like" href="useraccounts?page=0&page_stack=&Next=Next">Felhasználói fiók hozzáadása</a> </p> <p> Módosíthat, zárolhat, eltávolíthat bármely fiókot, vagy megváltoztathatja a jelszavakat a fiókok neve mellett található parancsokra való kattintással . </p> <p> Ha a fiók zároltra van jelölve, akkor az azt jelenti, hogy a felhasználónak jelszavat kell beállítani. Minden újonnan létrehozott fiók automatikusan zárolva van addig míg új jelszót be nem állítanak neki. </p> ',
'usr_P2_TITLE' => 'Létrehozás vagy módosítás',
'usr_CREATE_MODIFY_DESC' => ' <p> A fióknév csak kisbetűket, számokat, kötőjeleket, pontokat, aláhúzásokat tartalmazhat és betűvel kezdődhet. Például "betty", "hjohnson", és "mary-jane" érvényes fióknevek, de a "3friends", "John Smith", és "henry:miller" már nem. </p> <p> Két speciális fedőnév generálódik minden fiókhoz. Ezek a fedőnevek lehetővé teszik a felhasználó számára, hogy alternatív e-mail címük legyen, amely tartalmazza a kereszt és vezetéknevet ponttal és aláhúzással elválasztva. Így a"betty" fiók "Betty" keresztnévvel és "Rubble" vezetéknévvel két fedőnevet kap, úgy mint betty.rubble és betty_rubble. </p> <p> A címtár információk (részleg, cégnév, stb.) az alább látható alapértelmezettről, átállítható másra. A változtatás csak erre a felhasználóra lesz érvényes. </p> ',
'usr_MODIFY_ADMIN_TITLE' => 'Admin fiók módosítása',
'usr_USER_CREATED' => 'Felhasználói fiók létrehozása sikeres.',
'usr_USER_MODIFIED' => 'Felhasználói fiók módosítása sikeres.',
'usr_CANNOT_MODIFY_USER' => 'Hiba: a "{$acctName}" felhasználó módosításakor belső hiba történt.', 
'usr_CANNOT_MODIFY_USER_GROUPS' => 'Hiba: a "{$acctName}" felhasználó "{$group}" csoportjának módosításakor belső hiba történt.',
'usr_TAINTED_USER' => 'A "{$acctName}" fióknév érvénytelen karaktereket tartalmaz.',
'usr_ACCOUNT_NAME' => 'Fióknév',
'usr_FIRSTNAME' => 'Keresztnév',
'usr_LASTNAME' => 'Vezetéknév',
'usr_DEPARTMENT' => 'Részleg',
'usr_COMPANY' => 'Cégnév',
'usr_STREET_ADDRESS' => 'Cím',
'usr_CITY' => 'Település',
'usr_PHONE_NUMBER' => 'Telefonszám',
'usr_EMAIL_DELIVERY' => 'Email kézbesítés',
'usr_DELIVER_EMAIL_LOCALLY' => 'Helyi kézbesítés',
'usr_FORWARD_EMAIL' => 'Email továbbítása a következő címre',
'usr_DELIVER_AND_FORWARD' => 'Kézbesítés helyben is és továbbítás',
'usr_FORWARDING_ADDRESS' => 'Továbbítás erre',
'usr_GROUP_MEMBERSHIPS' => 'Csoporttagság',
'usr_RESET_DESC' => 'A felhasználói fiók jelszavának megváltoztatására készül',
'usr_RESET_DESC2' => 'Írja be az új jelszót a lenti mezőkbe',
'usr_ERR_OCCURRED_MODIFYING_PASSWORD' => 'Hiba történt a jelszó megváltoztatásakor',
'usr_PASSWORD_CHANGE_SUCCEEDED' => 'A "{$acctName}" nevű felhasználó jelszava megváltozott.',
'usr_LOCK_DESC' => 'A felhasználói fiók zárolására készül',
'usr_LOCKED_ACCOUNT' => 'A "{$acctName}" nevű felhasználó fiókja zárolásra került.',
'usr_NO_SUCH_USER' => 'Hiba: a "{$acctName}" nevű felhasználói fiók nem létezik.',
'usr_PSEUDONYM_CLASH' => 'Hiba: a "{$pseudonym}" fedőnevet már lefoglalta a "{$clashName}" felhasználó. Adjon monogramot a névhez, hogy különböző legyen.',
'usr_LOCK_ACCOUNT' => 'Fiók zárolása',
'usr_LOCK_ACCOUNT_TITLE' => 'Felhasználói fiók zárolása',
'usr_LOCK_DESC2' => ' Ez a felhasználói fiók zárolva lesz. Ez azt jelenti, hogy a felhasználó nem tud bejelentkezni, és nem fogadhat e-mailt. Minden beérkező levele eltárolásra kerül, vagy továbbítódik egy előre beállított e-mail címre. A fiók újra aktiválható új jelszó megadásával a jövőben. A jelenlegi jelszó törölve lesz. </p> <p> <b>Biztos benne, hogy zárolja ezt a fiókot?</b> ',
'usr_REMOVE_ACCOUNT_TITLE' => 'Felhasználói fiók törlése',
'usr_REMOVE_DESC' => 'A felhasználói fiók eltávolítására készül',
'usr_REMOVE_DESC2' => ' Minden fájl, amely ehhez a fiókhoz tartozik törlésre kerül. A felhasználó szerveren tárolt levelei (például azok, amelyeket még nem töltött le) szintén törlődnek. </p> <p> <b>Biztos benne, hogy törli ezt a fiókot?</b> ',
'usr_LOCK' => 'Zárol',
'usr_NO_USER_ACCOUNTS' => 'Nincsenek felhasználói fiókok ezen a rendszeren.',
'usr_Users' => 'Felhasználók',
'usr_ACCT_NAME_HAS_INVALID_CHARS' => 'A "{$acctName}" fiók neve érvénytelen karaktereket tartalmaz. A fiók nevének kis betűvel kell kezdődnie, és csak kisbetűket, számokat, kötőjeleket, aláhúzást és pontot tartalmazhat.',
'usr_ACCOUNT_TOO_LONG' => 'Hiba: A fiók neve túl hosszú. Maximum {$maxLength} karakter hosszúságú lehet.',
'usr_ACCOUNT_CONFLICT' => 'Hiba: a "{$account}" nevű fiók nem jött létre, mivel már van egy ilyen nevű {$type} fiók.',
'usr_ERR_OCCURRED_CREATING' => 'Hiba történt a felhasználó létrehozásakor.',
'usr_CANNOT_CONTAIN_WHITESPACE' => 'Ez a mező nem tartalmazhat szóközt',
'usr_UNACCEPTABLE_CHARS' => 'Ez a mező csak számokat, betűket, pontokat, kötőjeleket, aláhúzásokat tartalmazhat és betűvel kell kezdődnie.',
'usr_MEMBER' => 'Tag?',
'usr_VPN_CLIENT_ACCESS' => 'VPN kliens hozzáférés',
'usr_SYSTEM_PASSWORD_FORM_TITLE' => 'Rendszerjelszó változtatása',
'usr_SYSTEM_PASSWORD_DESCRIPTION' => ' Bizonyos szolgáltatásai a szervernek jelszó és felhasználónév megadását igénylik (például ennek a szerver kezelő weboldalnak). A felhasználónév mindig admin. A rendszer jelszavát az alábbi mezőkben változtathatja meg. ',
'usr_SYSTEM_PASSWORD_UNPRINTABLES_IN_PASS' => 'A jelszó csak látható karaktereket tartalmazhat',
'usr_SYSTEM_PASSWORD_VERIFY_ERROR' => 'A két jelszó nem egyezik.',
'usr_SYSTEM_PASSWORD_AUTH_ERROR' => 'A jelenlegi jelszó helytelen.',
'usr_SYSTEM_PASSWORD_CHANGED' => 'A rendszerjelszó megváltozott',
'usr_CURRENT_SYSTEM_PASSWORD' => 'Jelenlegi rendszerjelszó',
'usr_NEW_SYSTEM_PASSWORD' => 'Új rendszerjelszó',
'usr_NEW_SYSTEM_PASSWORD_VERIFY' => 'Új rendszerjelszó (ellenőrzés)',
'usr_LABEL_IPSECRW_DOWNLOAD' => 'Tanúsítvány letöltése az IPSec klienshez',
'usr_ERR_OCCURRED_DELETING' => 'Hiba történt a felhasználó törlésekor.',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::hu::Lexicon },
	%lexicon
);


1;
