package SrvMngr::I18N::Modules::Useraccounts::nb;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::nb;

my %lexicon = (
'usr_FORM_TITLE' => 'Opprett, endre, eller fjerne brukerkontoer',
'usr_FIRSTPAGE_DESC' => ' <p> <a class="button-like" href="useraccounts?page=0&page_stack=&Next=Next">Legg til brukerkonto</a> </p> <p> Du kan endre, låse eller fjerne kontoer eller nullstille kontoens passord ved å klikke på tilhørende kommando ved siden av kontoen. </p> <p> Hvis kontoen er markert som låst, betyr det at brukerens passord må nullstilles. Merk at nyopprettede kontoer automatisk er låst inntil passordet endres. </p> ',
'usr_P2_TITLE' => 'Opprett eller endre',
'usr_CREATE_MODIFY_DESC' => ' <p> Kontonavnet må bare inneholde små bokstaver, tall, bindestreker, punktum, understreker og må starte med liten bokstav. For eksempel "betty", "hjohnson", og "mary-jane" er gyldige kontonavn, men "3friends", "John Smith", og "henry:miller" er ikke. </p> <p> Merk at to spesielle pseudonymer vil bli opprettet for hver nye konto. Disse pseudonymene gir muligheten til å ha alternative e-post kontoer for den brukeren som inneholder fornavn og etternavn adskilt med punktum(.) og understrek (_). Så, for kontoen "betty" med fornavnet "Betty" og etternavnet "Rubble" blit to pseudonymer opprettet som betty.rubble og betty_rubble. </p> <p> Adressebokinformasjonen (avdeling, firma, osv.)kan bli endret fra standard vist nedenfor. Endringene vil kun gjelde for denne brukeren. </p> ',
'usr_MODIFY_ADMIN_TITLE' => 'Endre admin kontoen',
'usr_USER_CREATED' => 'Kontoen ble opprettet.',
'usr_USER_MODIFIED' => 'Kontoen ble endret.',
'usr_CANNOT_MODIFY_USER' => 'Feil: en intern feil oppsto under forsøk på å endre brukeren "{$acctName}".', 
'usr_CANNOT_MODIFY_USER_GROUPS' => 'Feil: en intern feil oppsto under forsøk på å endre gruppen"{$group}" for brukeren "{$acctName}".',
'usr_TAINTED_USER' => 'Kontonavnet "{$acctName}" inneholder ugyldige tegn.',
'usr_ACCOUNT_NAME' => 'Kontonavn',
'usr_FIRSTNAME' => 'fornavn',
'usr_LASTNAME' => 'etternavn',
'usr_DEPARTMENT' => 'Avdeling',
'usr_COMPANY' => 'Firma',
'usr_STREET_ADDRESS' => 'Gateadresse',
'usr_CITY' => 'By',
'usr_PHONE_NUMBER' => 'Telefonnummer',
'usr_EMAIL_DELIVERY' => 'E-post levering',
'usr_DELIVER_EMAIL_LOCALLY' => 'Lever e-post lokalt',
'usr_FORWARD_EMAIL' => 'Videresend e-post til adressen nedenfor',
'usr_DELIVER_AND_FORWARD' => 'Lever både lokalt, og videresend',
'usr_FORWARDING_ADDRESS' => 'Videresendingsadresse',
'usr_GROUP_MEMBERSHIPS' => 'Gruppemedlemskap',
'usr_RESET_DESC' => 'Du er i ferdi med å endre passordet for brukerkontoen',
'usr_RESET_DESC2' => 'Skriv inn det nye passordet i feltet nedenfor',
'usr_ERR_OCCURRED_MODIFYING_PASSWORD' => 'En feil oppsto under oppdateringen av passordet',
'usr_PASSWORD_CHANGE_SUCCEEDED' => 'Passordet for brukeren "{$acctName}" er endret.',
'usr_LOCK_DESC' => 'Du er i ferd med å låse brukerkontoen',
'usr_LOCKED_ACCOUNT' => 'Kontoen til brukeren "{$acctName}" er låst.',
'usr_NO_SUCH_USER' => 'Feil: brukerkontoen "{$acctName}" eksisterer ikke.',
'usr_PSEUDONYM_CLASH' => 'Feil: Pseudonymet "{$pseudonym}" er allerede i bruk av den eksiterende brukerkontoen "{$clashName}". For å diffrensiere, legg til initialer til feltet.',
'usr_LOCK_ACCOUNT' => 'Lås konto',
'usr_LOCK_ACCOUNT_TITLE' => 'Lås brukerkonto',
'usr_LOCK_DESC2' => ' Brukerkontoen vil bli låst. Det betyr at brukeren ikke kan logge på, eller hente e-post. Mottatt e-post vil fortsatt lagres og eller videresendes til en ekstern adresse, som spesifisert. Kontoen kan aktiveres i fremtiden ved å sette et nytt passord. Gjeldende passord vil ikke bli beholdt. </p> <p> <b>Er du sikker på at du vil låse kontoen?</b> ',
'usr_REMOVE_ACCOUNT_TITLE' => 'Fjern brukerkonto',
'usr_REMOVE_DESC' => 'Du er i ferd med å fjerne brukerkontoen',
'usr_REMOVE_DESC2' => ' Alle filer tilhørende brukerkontoen vil bli slettet. Det gjelder også e-post til brukerkontoen som ennå ligger på serveren (d.v.s. som enda ikke har blit lastet ned av brukeren) vil bli forkastet. </p> <p> <b>Er du sikker på at du vil fjerne kontoen?</b> ',
'usr_LOCK' => 'Lås',
'usr_NO_USER_ACCOUNTS' => 'Det er ingen brukerkontoer på systemet.',
'usr_Users' => 'Brukere',
'usr_ACCT_NAME_HAS_INVALID_CHARS' => 'Kontonavnet "{$acctName}" inneholder ugyldige tegn. Kontonavn må starte med liten bokstav og bare inneholde små bokstaver, tall, bindestrek, punktum og understreker.',
'usr_ACCOUNT_TOO_LONG' => 'Feil: kontonavnet er for langt. maksimal lengde er {$maxLength} tegn.',
'usr_ACCOUNT_CONFLICT' => 'Feil: kontoen "{$account}" kan ikke opprettes fordi det allerede er en {$type}konto med det navnet.',
'usr_ERR_OCCURRED_CREATING' => 'En feil oppsto under oppretting av kontoen.',
'usr_CANNOT_CONTAIN_WHITESPACE' => 'Dette feltet kan ikke inneholde tomme tegn',
'usr_UNACCEPTABLE_CHARS' => 'Dette feltet må bare inneholde bokstaver, tall, punktum, bindestrek og understrek, og må begynne med en bokstav',
'usr_MEMBER' => 'Medlem?',
'usr_VPN_CLIENT_ACCESS' => 'VPN klient tilgang',
'usr_SYSTEM_PASSWORD_FORM_TITLE' => 'Endre systempassord',
'usr_SYSTEM_PASSWORD_DESCRIPTION' => ' Noen tjenester på serverinstallasjonen krever brukernavn og passord (for eksempel denne websiden for server manager programmet). Brukernavnet er alltid admin. Du kan endre systempassordet ved å bruke feltet nedenfor. ',
'usr_SYSTEM_PASSWORD_UNPRINTABLES_IN_PASS' => 'Passordet må kun inneholde printbare tegn.',
'usr_SYSTEM_PASSWORD_VERIFY_ERROR' => 'De to passordene er ikke like.',
'usr_SYSTEM_PASSWORD_AUTH_ERROR' => 'Gjeldende passord er feil.',
'usr_SYSTEM_PASSWORD_CHANGED' => 'Systempassordet er endret.',
'usr_CURRENT_SYSTEM_PASSWORD' => 'Gjeldene systempassord',
'usr_NEW_SYSTEM_PASSWORD' => 'Nytt systempassord',
'usr_NEW_SYSTEM_PASSWORD_VERIFY' => 'Nytt systempassord (bekreft)',
'usr_LABEL_IPSECRW_DOWNLOAD' => 'Last ned digitalt sertifikat til IPSec klient',
'usr_ERR_OCCURRED_DELETING' => 'En feil oppsto under forsøk på å slette brukeren.',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::nb::Lexicon },
	%lexicon
);


1;
