package SrvMngr::I18N::Modules::Viewlogfiles::ja;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::ja;

my %lexicon = (
'log_View log files' => 'View log files',
'log_FIRSTPAGE_DESC' => ' This panel allows you to view or download the log files generated by the services running on your server. ',
'log_LOG_FILE_SELECT_DESC' => 'Choose a log file to view',
'log_FILTER_PATTERN_DESC' => ' <p>You may optionally specify a filter pattern to display only the lines from the log file which match this pattern. If you leave this field blank, all available lines of the log file will be displayed. Note that this option is not used if you download the logfile.</p> ',
'log_FILTER_PATTERN_LABEL' => 'Filter Pattern (optional)',
'log_MATCH_PATTERN_DESC' => ' <p>You may also optionally specify a highlight pattern to mark in bold any lines from the log file which match the highlight pattern. The highlight pattern is applied to any lines which have already matched the filter pattern. Note that this option is not used if you download the logfile.</p> ',
'log_MATCH_PATTERN_LABEL' => 'Highlight Pattern (optional)',
'log_END_DESC' => 'Please note that it may take quite some time to generate these reports.',
'log_VIEW' => 'View log file',
'log_LOG_FILE_EMPTY' => 'Log file "{$filename}" is empty!',
'log_VIEWING_TIME' => 'Viewed at {$time}.',
'log_MATCH_HEADER' => 'Displaying lines matching: "{$matchPattern}".',
'log_HIGHLIGHT_HEADER' => 'Highlighting lines matching: "{$highlightPattern}".',
'log_NO_MATCHING_LINES' => 'No matching lines displayed.',
'log_FILENAME_ERROR' => ' <p>Error while specifying log file name.</p> <p>Invalid report type "{$filename}".</p> ',
'log_REFRESH' => 'Refresh this logfile',
'log_OP_DESC' => ' <p>You must choose between viewing the logfile in your browser, or downloading the logfile to your computer. If the logfile is particularly large, you may wish to download it instead of attempting to open it in your browser, as this is a problem for some web browsers.</p> ',
'log_OP_LABEL' => '操作',
'log_DOWNLOAD_PAGE_DESC' => ' <p>Your logfile download is now prepared. It will proceed as soon as you click on the &quot;Next&quot; button below, and instruct your browser to accept the download via the pop-up window that will appear.</p> ',
'log_DOWNLOAD_FILE' => 'Preparing to download the logfile {$logfile}.',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::ja::Lexicon },
	%lexicon
);


1;
