package SrvMngr::I18N::Modules::Yum::es;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::es;

my %lexicon = (
'Software installer' => 'Instalador de software',
'yum_SUCCESS' => 'La nueva configuración ha sido guardada.',
'yum_LABEL_YUM_STATUS' => 'Comprobar actualizaciones',
'yum_LABEL_YUM_AUTOINSTALLUPDATES' => 'Instalar actualizaciones automáticamente',
'yum_LABEL_YUM_PACKAGEFUNCTIONS' => 'Gestionar los paquetes individualmente',
'yum_DESC_YUM_PACKAGEFUNCTIONS' => 'El instalador de software puede manejar grupos de paquetes relacionados o paquetes individuales. Por defecto, solamente son presentados los paquetes agrupados. Si usted desea manejar paquetes individuales, habilite esta opción. Esto solo debe ser hecho por administradores experimentados.',
'yum_LABEL_ENABLED_REPOSITORIES' => 'Repositorios habilitados',
'yum_DESC_ENABLED_REPOSITORIES' => 'El instalador de software puede instalar desde cualquiera de los repositorios habilitados. Para habilitar un repositorio, selecciónelo en la lista. Para deshabilitar un repositorio, deselecciónelos en la lista. Por defecto, solamente los estables, están disponibles para instalación.',
'yum_DESC_UPTODATE' => ' <div class="success"><h2>El sistema está actualizado.</h2> Todas las actualizaciones fueron instaladas. </div> ',
'yum_DESC_UPDATES_AVAILABLE' => ' <div class="success"><h2>Actualizaciones Disponibles</h2> Hay actualizaciones disponibles para su sistema. Estas actualizaciones deben instalarse lo antes posible. </div> ',
'yum_LABEL_AVAILABLE_UPDATES' => 'Actualizaciones disponibles',
'yum_DESC_AVAILABLE_UPDATES' => 'Las siguientes actualizaciones están disponibles para su sistema. Normalmente usted debe instalar todas las actualizaciones disponibles. Si hay actualizaciones que no desea instalar, entonces deselecciónelas en la lista de abajo.',
'yum_INSTALL_UPDATES' => 'Instalar actualizaciones seleccionadas',
'yum_DESC_BUTTON_INSTALL_UPDATES' => ' <a class="button-like" href="yum?page=0&page_stack=&Next=Next&wherenext=YUM_PAGE_INSTALL_UPDATES">Instalar actualizaciones disponibles</a> ',
'yum_HEADER_AVAILABLE_SOFTWARE' => 'El siguiente software está disponible para ser instalado en su sistema. Solo debe instalar software adicional en su sistema si usted esta seguro de las consecuencias de hacerlo.',
'yum_DESC_AVAILABLE_GROUPS' => 'Puede elegir grupos de software para instalar, en la lista de abajo.',
'yum_LABEL_AVAILABLE_GROUPS' => 'Grupos disponibles',
'yum_DESC_AVAILABLE_PACKAGES' => 'También puede elegir paquetes individuales para instalar, en la lista de abajo.',
'yum_LABEL_AVAILABLE_PACKAGES' => 'Paquetes disponibles',
'yum_INSTALL_SOFTWARE' => 'Instalar',
'yum_HEADER_INSTALLED_SOFTWARE' => 'El siguiente software esta instalado en su sistema. Solo debe eliminar software del sistema si usted esta seguro de las consecuencias de hacerlo.',
'yum_DESC_INSTALLED_GROUPS' => 'Puede elegir grupos de software para eliminar de la lista de abajo.',
'yum_LABEL_INSTALLED_GROUPS' => 'Grupos instalados',
'yum_DESC_INSTALLED_PACKAGES' => 'También puede elegir paquetes individuales que usted desee eliminar, de la lista de abajo.',
'yum_LABEL_INSTALLED_PACKAGES' => 'Paquetes instalados',
'yum_DESC_BUTTON_CONFIGURATION' => ' <a class="button-like" href="yum?page=0&page_stack=&Next=Next&wherenext=YUM_PAGE_CONFIGURATION">Cambiar configuración de la instalación de software</a> ',
'yum_DESC_BUTTON_INSTALL_AVAILABLE' => ' <a class="button-like" href="yum?page=0&page_stack=&Next=Next&wherenext=YUM_PAGE_INSTALL_AVAILABLE">Instalar software adicional</a> ',
'yum_DESC_BUTTON_REMOVE' => ' <a class="button-like" href="yum?page=0&page_stack=&Next=Next&wherenext=YUM_PAGE_REMOVE">Eliminar software instalado</a> ',
'yum_HEADER_POSTUPGRADE_REQUIRED' => ' El sistema necesita ser reconfigurado luego de agregar o eliminar software, o aplicar actualizaciones. <p> Por favor, haga click sobre el botón Reconfigurar al pie de esta página para comenzar el proceso de reconfiguración. <b>El sistema se reiniciará como parte del proceso de reconfiguración</b> </p> ',
'yum_SYSTEM_BEING_RECONFIGURED' => 'Su sistema se está reiniciando automáticamente para completar el proceso de reconfiguración.',
'yum_1DAILY' => 'Diariamente',
'yum_2WEEKLY' => 'Semanal',
'yum_3MONTHLY' => 'Mensualmente',
'yum_LABEL_YUM_DELTARPMPROCESS' => 'Delta Rpm Update',
'yum_LABEL_YUM_DELTARPM' => 'A deltarpm contains the difference between an old and a new version of a rpm, which can save bandwith. The drawback is that update operations consume considerably more CPU cycles',
'yum_LABEL_YUM_DOWNLOADONLY' => 'Detalles personales actualizados',
'yum_LABEL_YUM_DOWNLOADONLY_DESCRIPTION' => 'The rpm updates can be downloaded during the night, this will ease and give faster the yum update process (only enabled repositories will be used).',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::es::Lexicon },
	%lexicon
);


1;
