package SrvMngr::I18N::Modules::Yum::fr;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::fr;

my %lexicon = (
'yum_FORM_TITLE' => 'Mise à jour logicielle',
'Software installer' => 'Mise à jour logicielle',
'yum_SUCCESS' => 'Les nouveaux paramètres ont été enregistrés.',
'yum_LABEL_YUM_STATUS' => 'Vérification des mises à jour',
'yum_LABEL_YUM_AUTOINSTALLUPDATES' => 'Installation automatique des mises à jour',
'yum_LABEL_YUM_PACKAGEFUNCTIONS' => 'Gestion individuelle des paquetages',
'yum_DESC_YUM_PACKAGEFUNCTIONS' => 'La mise à jour logicielle peut gérer des groupes de paquetages apparentés ou les paquetages individuels. Par défaut, seuls les groupes de paquetages sont affichés. Si vous souhaitez gérer les paquetages individuellement, activez cette option. Cette option ne devrait être utilisée que par des administrateurs expérimentés.',
'yum_LABEL_ENABLED_REPOSITORIES' => 'Sélection des sites de téléchargement',
'yum_DESC_ENABLED_REPOSITORIES' => 'La mise à jour logicielle permet d\'installer des logiciels à partir de n\'importe quel site de téléchargement autorisé. Pour activer un site de téléchargement, sélectionnez-le dans la liste. Pour désactiver un site de téléchargement, désélectionnez-le dans la liste. Par défaut, seules les versions stables et testées des logiciels sont disponibles pour la mise à jour.',
'yum_DESC_UPTODATE' => 'Le système est à jour. Toutes les mises à jour ont été installées',
'yum_DESC_UPDATES_AVAILABLE' => 'Mises à jour disponibles Il y a des mises à jour disponibles pour votre système. Ces mises à jour devraient être installées dès que possible. ',
'yum_LABEL_AVAILABLE_UPDATES' => 'Mises à jour disponibles',
'yum_DESC_AVAILABLE_UPDATES' => 'Les mises à jour suivantes sont disponibles pour votre système. Vous devriez normalement installer toutes les mises à jour disponibles. Si vous ne souhaitez pas en installer certaines, désélectionnez-les dans la liste ci-dessous :',
'yum_INSTALL_UPDATES' => 'Installer les mises à jour sélectionnées',
'yum_DESC_BUTTON_INSTALL_UPDATES' => 'Afficher les mises à jour disponibles',
'yum_HEADER_AVAILABLE_SOFTWARE' => 'Les applications suivantes sont prêtes à être installées sur votre système. Vous ne devriez installer d\'application additionnelle que si vous savez parfaitement à quoi vous vous exposez.',
'yum_DESC_AVAILABLE_GROUPS' => 'Vous pouvez sélectionner des groupes de mises à jour à installer à partir de la liste ci-dessous :',
'yum_LABEL_AVAILABLE_GROUPS' => 'Groupes disponibles',
'yum_DESC_AVAILABLE_PACKAGES' => 'Vous pouvez aussi sélectionner les paquetages individuels à installer dans la liste ci-dessous :',
'yum_LABEL_AVAILABLE_PACKAGES' => 'Paquetages disponibles',
'yum_INSTALL_SOFTWARE' => 'Installer',
'yum_HEADER_INSTALLED_SOFTWARE' => 'Les mises à jour suivantes sont installées sur ce système. Vous ne devriez retirer des paquetages que si vous êtes conscient des conséquences que cela peut avoir.',
'yum_DESC_INSTALLED_GROUPS' => 'Vous pouvez sélectionner des groupes de mises à jour à désinstaller dans la liste ci-dessous :',
'yum_LABEL_INSTALLED_GROUPS' => 'Groupes de mises à jour installés',
'yum_DESC_INSTALLED_PACKAGES' => 'Vous pouvez aussi sélectionner les paquetages individuels que vous voulez retirer dans la liste ci-dessous :',
'yum_LABEL_INSTALLED_PACKAGES' => 'Paquetages installés',
'yum_DESC_BUTTON_CONFIGURATION' => 'Modifier les paramètres de mise à jour',
'yum_DESC_BUTTON_INSTALL_AVAILABLE' => 'Installer une application additionnelle',
'yum_DESC_BUTTON_REMOVE' => 'Retirer une application installée',
'yum_HEADER_POSTUPGRADE_REQUIRED' => ' Le système doit être reconfiguré après l\'ajout ou la suppression de paquetages, ou l\'application de mises à jour. <p> Veuillez cliquer sur le bouton "Reconfigurer" au bas decette page pour démarrer le processus de reconfiguration. <b>Le système redémarrera automatiquement à l\'issue de ce processus de reconfiguration.</b> </p> ',
'yum_SYSTEM_BEING_RECONFIGURED' => 'Votre système va redémarrer automatiquement afin d\'achever le processus de reconfiguration.',
'yum_1DAILY' => 'Chaque jour',
'yum_2WEEKLY' => 'Chaque semaine',
'yum_3MONTHLY' => 'Chaque mois',
'yum_LABEL_YUM_DELTARPMPROCESS' => 'Mise à jour Delta RPM',
'yum_LABEL_YUM_DELTARPM' => 'Un deltarpm contient les différences entre une ancienne et une nouvelle version d\'un rpm, ce qui peut sauvegarder de la bande passante. L\'inconvénient est que ce processus utilise plus de temps processeur',
'yum_LABEL_YUM_DOWNLOADONLY' => 'Précharger les mises à jours',
'yum_LABEL_YUM_DOWNLOADONLY_DESCRIPTION' => 'Les fichiers rpm à mettre à jour peuvent être téléchargés pendant la nuit. Ceci facilite et accélère les mises à jours avec yum (seulement les dépôts activés seront utilisés).',
'yum_BUTTON_CONFIGURATION' => 'Modifier les paramètres de mise à jour logicielle',
'yum_BUTTON_INSTALL_AVAILABLE' => 'Installer une aplication additionnelle',
'yum_BUTTON_REMOVE' => 'Retirer une application installée',
'yum_DESC_UPTODATE' => 'Toutes les mises à jour ont été installées.',
'yum_TITLE_UPTODATE' => 'Ce système est à jour.',
'yum_TITLE_UPDATES_AVAILABLE' => 'Des mises à jour sont disponibles',
'yum_BUTTON_INSTALL_UPDATES' => 'Lister les mises à jour disponibles',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::fr::Lexicon },
	%lexicon
);


1;
