package SrvMngr::I18N::Modules::Yum::hu;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::hu;

my %lexicon = (
'yum_Software installer' => 'Szoftver telepítő',
'yum_SUCCESS' => 'Az új beállítások lementődtek.',
'yum_LABEL_YUM_STATUS' => 'Frissítések keresése',
'yum_LABEL_YUM_AUTOINSTALLUPDATES' => 'Automatikusan telepítse a frissítéseket',
'yum_LABEL_YUM_PACKAGEFUNCTIONS' => 'Egyedi csomagok kezelése',
'yum_DESC_YUM_PACKAGEFUNCTIONS' => 'A szoftver telepítő egyedi csomagokat vagy összetartozó csomagok csoportjait tudja kezelni. Alapesetben csak a csomagcsoportok látszanak. Ha egyedi csomagokat szeretne kezelni, engedélyezze ezt az opciót. Ez csak tapasztalt rendszergazdáknak ajánlott.',
'yum_LABEL_ENABLED_REPOSITORIES' => 'Engedélyezett tárolók',
'yum_DESC_ENABLED_REPOSITORIES' => 'A szoftver telepítő bármelyik engedélyezett tárolóból tud szoftvert telepíteni. Egy tároló engedélyezéséhez jelölje azt be a listában. Tároló letiltásához távolítsa el a bejelölést. Alapesetben csak stabil, tesztelt szoftver érhető el a telepítéshez.',
'yum_DESC_UPTODATE' => ' <div class="success"> <h2>Ez a rendszer friss.</h2> Minden frissítés telepítve van. </div> ',
'yum_DESC_UPDATES_AVAILABLE' => ' <div class="success"> <h2>Frissítések érhetők el</h2> Frissítések érhetők el az ön rendszeréhez. Ajánlatos minél előbb telepíteni ezeket a frissítéseket. </div> ',
'yum_LABEL_AVAILABLE_UPDATES' => 'Frissítések érhetők el',
'yum_DESC_AVAILABLE_UPDATES' => 'Az alábbi frissítések érhetők el az ön rendszeréhez. Ajánlatos az összes frissítést telepíteni. Ha vannak olyan frissítések, amelyeket nem akar telepíteni, akkor azokról vegye le a bejelölést az alábbi listában.',
'yum_INSTALL_UPDATES' => 'Kiválasztott frissítések telepítése',
'yum_DESC_BUTTON_INSTALL_UPDATES' => ' <a class="button-like" href="yum?page=0&page_stack=&Next=Next&wherenext=YUM_PAGE_INSTALL_UPDATES">Elérhető frissítések listázása</a> ',
'yum_HEADER_AVAILABLE_SOFTWARE' => 'A következő szoftvert lehetősége van telepíteni a rendszerére. Csak akkor telepítsen további szoftvereket a rendszerre, ha tisztában van a következményekkel.',
'yum_DESC_AVAILABLE_GROUPS' => 'Az alábbi listában kiválaszthatja telepítésre a szoftvercsoportokat.',
'yum_LABEL_AVAILABLE_GROUPS' => 'Elérhető csoportok',
'yum_DESC_AVAILABLE_PACKAGES' => 'Az alábbi listában egyedi szoftvercsomagokat is kiválaszthat telepítésre.',
'yum_LABEL_AVAILABLE_PACKAGES' => 'Elérhető szoftvercsomagok',
'yum_INSTALL_SOFTWARE' => 'Telepítés',
'yum_HEADER_INSTALLED_SOFTWARE' => 'A következő szoftvert feltelepült a rendszerére. Csak akkor távolítson el szoftvereket a rendszeréről, ha tisztában van a következményekkel.',
'yum_DESC_INSTALLED_GROUPS' => 'Az alábbi listában kiválaszthatja az eltávolításra szánt szoftvercsoportokat.',
'yum_LABEL_INSTALLED_GROUPS' => 'Telepített szoftvercsoportok',
'yum_DESC_INSTALLED_PACKAGES' => 'Az alábbi listában egyedi szoftvercsomagokat is kiválaszthat eltávolításra.',
'yum_LABEL_INSTALLED_PACKAGES' => 'Telepített csomagok',
'yum_DESC_BUTTON_CONFIGURATION' => ' <a class="button-like" href="yum?page=0&page_stack=&Next=Next&wherenext=YUM_PAGE_CONFIGURATION">Szoftver telepítő beállításainak módosítása</a> ',
'yum_DESC_BUTTON_INSTALL_AVAILABLE' => ' <a class="button-like" href="yum?page=0&page_stack=&Next=Next&wherenext=YUM_PAGE_INSTALL_AVAILABLE">További szoftver telepítése</a> ',
'yum_DESC_BUTTON_REMOVE' => ' <a class="button-like" href="yum?page=0&page_stack=&Next=Next&wherenext=YUM_PAGE_REMOVE">Telepített szoftver eltávolítása</a> ',
'yum_HEADER_POSTUPGRADE_REQUIRED' => ' A rendszernek újrakonfigurálásra van szüksége miután programokat telepített, vagy eltávolított, vagy a frissítések telepítése után. <p> Kérem kattintson az Újrakonfigurálás gombra a lap alján, hogy elinduljon az újrakonfigurálási folyamat. <b>Az újrakonfigurálási folyamat részeként a szerver újra fog indulni</b> </p> ',
'yum_SYSTEM_BEING_RECONFIGURED' => 'A rendszer automatikusan újraindul az újrakonfigurálási folyamat végeztével.',
'yum_1DAILY' => 'Naponta',
'yum_2WEEKLY' => 'Hetente',
'yum_3MONTHLY' => 'Havonta',
'yum_LABEL_YUM_DELTARPMPROCESS' => 'Delta Rqm frissítés',
'yum_LABEL_YUM_DELTARPM' => 'A deltarpm egy régi és egy új rpm csomag közötti különbséget tárol, amellyell sávszélességet lehet megtakarítani. A hátránya, hogy a frissítési műveletek jelentősen több CPU erőforrást igényelnek',
'yum_LABEL_YUM_DOWNLOADONLY' => 'Frissítések előtöltése',
'yum_LABEL_YUM_DOWNLOADONLY_DESCRIPTION' => 'Az rpm frissítések letölthetők az éjszaka folyamán is ezzel könnyítve és gyorsítva az rpm frissítő folyamatot (csak az engedélyezett csomagtárolók lesznek használva)',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::hu::Lexicon },
	%lexicon
);


1;
