package SrvMngr::I18N::Modules::Yum::nb;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::nb;

my %lexicon = (
'yum_Software installer' => 'Programvare installasjon',
'yum_SUCCESS' => 'De nye innstillingene er lagret.',
'yum_LABEL_YUM_STATUS' => 'Kontroller for opptateringer',
'yum_LABEL_YUM_AUTOINSTALLUPDATES' => 'Automatisk installer oppdateringer',
'yum_LABEL_YUM_PACKAGEFUNCTIONS' => 'Administrer individuelle pakker',
'yum_DESC_YUM_PACKAGEFUNCTIONS' => 'Programvare installereren kan administrere grupper av sammenhengende pakker eller individuelle pakker. Som standard blir bare grupper av pakker vist. Dersom du ønsker å administrere individuelle pakker, må du slå på dette valget. Det bør bare gjøres av erfarne systemadministratorer.',
'yum_LABEL_ENABLED_REPOSITORIES' => 'Mulige kilder',
'yum_DESC_ENABLED_REPOSITORIES' => 'Programvare installereren kan bare installere programvare fra valgte kilder. For å velge en kilde, merker du den i listen. for å velge bort, avmerker du den i listen. Som standard er bare stabil, testet programvare tilgjenglig for installasjon.',
'yum_DESC_UPTODATE' => ' <div class="success"> <h2>Systemet er oppdatert.</h2> Alle oppdateringer er installert. </div> ',
'yum_DESC_UPDATES_AVAILABLE' => ' <div class="success"> <h2>Oppdateringer tilgjenglig</h2> Det er oppdateringer tilgjenglig for ditt system. Disse oppdateringene bør installeres så snart som mulig. </div> ',
'yum_LABEL_AVAILABLE_UPDATES' => 'Oppdateringer tilgjenglig',
'yum_DESC_AVAILABLE_UPDATES' => 'Følgende oppdatering er tilgjenglig for ditt system. Du bør normalt installere alle tilgjenglige oppdateringer. Dersom det er oppdateringer du ikke ønsker å installere, fjerner du merkingen i listen nedenfor.',
'yum_INSTALL_UPDATES' => 'Installer valgte oppdateringer',
'yum_DESC_BUTTON_INSTALL_UPDATES' => ' <a class="button-like" href="yum?page=0&page_stack=&Next=Next&wherenext=YUM_PAGE_INSTALL_UPDATES">Installer tilgjenglige oppdateringer</a> ',
'yum_HEADER_AVAILABLE_SOFTWARE' => 'Følgende programvare er tilgjenglig for å installeres på ditt system. Du bør bare installere ekstra programvare hvis du er klar over konsekvensene ved å gjøre det.',
'yum_DESC_AVAILABLE_GROUPS' => 'Du kan velge programvaregrupper å installere fra i listen nedenfor.',
'yum_LABEL_AVAILABLE_GROUPS' => 'Tilgjenglige grupper',
'yum_DESC_AVAILABLE_PACKAGES' => 'Du kan også velge individuelle pakker å innstallere fra listen nedenfor.',
'yum_LABEL_AVAILABLE_PACKAGES' => 'Tilgjenglige pakker',
'yum_INSTALL_SOFTWARE' => 'Installer',
'yum_HEADER_INSTALLED_SOFTWARE' => 'Følgende programvare er installert på ditt system. Du bør bare fjerne programvare dersom du er klar over konsekvensene med å gjøre det.',
'yum_DESC_INSTALLED_GROUPS' => 'Du kan velge programvaregrupper fra listen nedenfor.',
'yum_LABEL_INSTALLED_GROUPS' => 'Installerte grupper',
'yum_DESC_INSTALLED_PACKAGES' => 'Du kan også velge individuelle pakker du ønser å fjerne fra listen nedenfor.',
'yum_LABEL_INSTALLED_PACKAGES' => 'Installerte pakker',
'yum_DESC_BUTTON_CONFIGURATION' => ' <a class="button-like" href="yum?page=0&page_stack=&Next=Next&wherenext=YUM_PAGE_CONFIGURATION">Endre programvare installering innstillinger</a> ',
'yum_DESC_BUTTON_INSTALL_AVAILABLE' => ' <a class="button-like" href="yum?page=0&page_stack=&Next=Next&wherenext=YUM_PAGE_INSTALL_AVAILABLE">Installer ekstra programvare</a> ',
'yum_DESC_BUTTON_REMOVE' => ' <a class="button-like" href="yum?page=0&page_stack=&Next=Next&wherenext=YUM_PAGE_REMOVE">Fjern installert programvare</a> ',
'yum_HEADER_POSTUPGRADE_REQUIRED' => ' Systemet trenger å bli rekonfigurert etter å ha lagt til eller fjernet programvare, eller installert oppdateringer. <p> Vennligst klikk på Rekonfigurer knappen på bunnen av denne siden for å starte rekonfigureringsprosessen. <b>En automatisk omstart vil bli satt i gang som en del av rekonfigureringsprosessen</b> </p> ',
'yum_SYSTEM_BEING_RECONFIGURED' => 'Ditt system blir automatisk startet om for å fullføre rekonfigurasjonsprosessen.',
'yum_1DAILY' => 'Daglig',
'yum_2WEEKLY' => 'Ukentlig',
'yum_3MONTHLY' => 'Måndelig',
'yum_LABEL_YUM_DELTARPMPROCESS' => 'Delta Rpm Update',
'yum_LABEL_YUM_DELTARPM' => 'A deltarpm contains the difference between an old and a new version of a rpm, which can save bandwith. The drawback is that update operations consume considerably more CPU cycles',
'yum_LABEL_YUM_DOWNLOADONLY' => 'Personlige detaljer oppdatert',
'yum_LABEL_YUM_DOWNLOADONLY_DESCRIPTION' => 'The rpm updates can be downloaded during the night, this will ease and give faster the yum update process (only enabled repositories will be used).',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::nb::Lexicon },
	%lexicon
);


1;
