package SrvMngr::I18N::Modules::Yum::nl;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::nl;

my %lexicon = (
'yum_Software installer' => 'Softwareinstallatie',
'yum_SUCCESS' => 'De nieuwe instellingen zijn opgeslagen.',
'yum_LABEL_YUM_STATUS' => 'Kijk voor updates',
'yum_LABEL_YUM_AUTOINSTALLUPDATES' => 'Updates automatisch installeren',
'yum_LABEL_YUM_PACKAGEFUNCTIONS' => 'Afzonderlijke pakketten beheren',
'yum_DESC_YUM_PACKAGEFUNCTIONS' => 'Het software installatieprogramma kan groepen van gerelateerde pakketten of afzonderlijke pakketten beheren. Standaard worden alleen groepen van pakketten getoond. Activeer deze optie indien u afzonderlijke pakketten wenst te beheren. Dit is alleen aanbevolen voor ervaren administrators.',
'yum_LABEL_ENABLED_REPOSITORIES' => 'Geactiveerde installatiebibliotheken',
'yum_DESC_ENABLED_REPOSITORIES' => 'Het software installatieprogramma kan software installeren van eender welke geactiveerde installatiebibliotheek. Selecteer een bibliotheek in de lijst om deze te activeren. Om een bibliotheek te desactiveren, deselecteer haar in de lijst. Standaard is alleen stabiele, geteste software beschikbaar voor installatie.',
'yum_DESC_UPTODATE' => ' <div class="success"> <h2>Dit systeem is up-to-date.</h2> Alle updates zijn geïnstalleerd. </div> ',
'yum_DESC_UPDATES_AVAILABLE' => ' <div class="success"> <h2>Updates beschikbaar</h2> Er zijn updates beschikbaar voor uw systeem. Het is aangeraden om deze updates zo snel mogelijk te installeren. </div> ',
'yum_LABEL_AVAILABLE_UPDATES' => 'Updates beschikbaar',
'yum_DESC_AVAILABLE_UPDATES' => 'De volgende updates zijn beschikbaar voor uw systeem. Normaal dient u alle beschikbare updates te installeren. Deselecteer alle updates in de lijst hieronder, die u niet wenst te selecteren.',
'yum_INSTALL_UPDATES' => 'Geselecteerde updates installeren',
'yum_DESC_BUTTON_INSTALL_UPDATES' => ' <a class="button-like" href="yum?page=0&page_stack=&Next=Next&wherenext=YUM_PAGE_INSTALL_UPDATES">Toon lijst van beschikbare updates</a> ',
'yum_HEADER_AVAILABLE_SOFTWARE' => 'De volgende software is beschikbaar voor installatie op uw systeem. Het is aangeraden om alleen bijkomende software op dit systeem te installeren indien u bewust bent van de gevolgen hiervan.',
'yum_DESC_AVAILABLE_GROUPS' => 'In de lijst hieronder kan u softwaregroepen selecteren om te installeren.',
'yum_LABEL_AVAILABLE_GROUPS' => 'Beschikbare groepen',
'yum_DESC_AVAILABLE_PACKAGES' => 'In de lijst hieronder kan u ook afzonderlijke pakketten selecteren om te installeren.',
'yum_LABEL_AVAILABLE_PACKAGES' => 'Beschikbare pakketten',
'yum_INSTALL_SOFTWARE' => 'Installeren',
'yum_HEADER_INSTALLED_SOFTWARE' => 'De volgende software is geïnstalleerd op dit systeem. Het is aangeraden om alleen software te verwijderen indien u zich bewust bent van de gevolgen hiervan.',
'yum_DESC_INSTALLED_GROUPS' => 'In de lijst hieronder kan u softwaregroepen selecteren om te verwijderen.',
'yum_LABEL_INSTALLED_GROUPS' => 'Geïnstalleerde groepen',
'yum_DESC_INSTALLED_PACKAGES' => 'In de lijst hieronder kan u ook afzonderlijke pakketten selecteren die u wenst te verwijderen.',
'yum_LABEL_INSTALLED_PACKAGES' => 'Geïnstalleerde pakketten',
'yum_DESC_BUTTON_CONFIGURATION' => ' <a class="button-like" href="yum?page=0&page_stack=&Next=Next&wherenext=YUM_PAGE_CONFIGURATION">Instellingen software installatieprogramma wijzigen</a> ',
'yum_DESC_BUTTON_INSTALL_AVAILABLE' => ' <a class="button-like" href="yum?page=0&page_stack=&Next=Next&wherenext=YUM_PAGE_INSTALL_AVAILABLE">Bijkomende software installeren</a> ',
'yum_DESC_BUTTON_REMOVE' => ' <a class="button-like" href="yum?page=0&page_stack=&Next=Next&wherenext=YUM_PAGE_REMOVE">Geïnstalleerde software verwijderen</a> ',
'yum_HEADER_POSTUPGRADE_REQUIRED' => ' Na het installeren of verwijderen van software of het installeren van updates moet het systeem opnieuw geconfigureerd worden. <p> Klik alstublieft op de Configureren knop onderaan deze pagina om het configuratieproces te starten. <b>Het systeem zal automatisch worden herstart als onderdeel van het configuratieproces</b> </p> ',
'yum_SYSTEM_BEING_RECONFIGURED' => 'Uw systeem wordt automatisch heropgestart om het configuratieproces te voltooien.',
'yum_1DAILY' => 'Dagelijks',
'yum_2WEEKLY' => 'Wekelijks',
'yum_3MONTHLY' => 'Maandelijks',
'yum_LABEL_YUM_DELTARPMPROCESS' => 'Delta Rpm Update',
'yum_LABEL_YUM_DELTARPM' => 'A deltarpm contains the difference between an old and a new version of a rpm, which can save bandwith. The drawback is that update operations consume considerably more CPU cycles',
'yum_LABEL_YUM_DOWNLOADONLY' => 'Persoonlijke gegevens bijgewerkt',
'yum_LABEL_YUM_DOWNLOADONLY_DESCRIPTION' => 'The rpm updates can be downloaded during the night, this will ease and give faster the yum update process (only enabled repositories will be used).',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::nl::Lexicon },
	%lexicon
);


1;
