package SrvMngr::I18N::Modules::Yum::pl;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::pl;

my %lexicon = (
'yum_Software installer' => 'Software installer',
'yum_SUCCESS' => 'Nowe ustawienia zostały zapisane.',
'yum_LABEL_YUM_STATUS' => 'Sprawdź dostępność aktualizacji',
'yum_LABEL_YUM_AUTOINSTALLUPDATES' => 'Automatyczne instalowanie aktualizacji',
'yum_LABEL_YUM_PACKAGEFUNCTIONS' => 'Zarządzaj indywidualnymi paczkami',
'yum_DESC_YUM_PACKAGEFUNCTIONS' => 'The software installer can manage groups of related package or individual packages. By default, only groups of packages are presented. If you wish to manage individual packages, enable this option. This should only be done by experienced administrators.',
'yum_LABEL_ENABLED_REPOSITORIES' => 'Enabled repositories',
'yum_DESC_ENABLED_REPOSITORIES' => 'The software installer can install software from any of enabled repositories. To enable a repository, select it from the list. To disable a repository, de-select it from the list. By default, only stable, tested software is available for installation.',
'yum_DESC_UPTODATE' => ' <div class="success"> <h2>This system is up to date.</h2> All updates have been installed. </div> ',
'yum_DESC_UPDATES_AVAILABLE' => ' <div class="success"> <h2>Updates Available</h2> There are updates available for your system. These updates should be installed as soon as possible. </div> ',
'yum_LABEL_AVAILABLE_UPDATES' => 'Updates available',
'yum_DESC_AVAILABLE_UPDATES' => 'The following updates are available for your system. You should normally install all available updates. If there are updates you do not wish to install, de-select them from the list below.',
'yum_INSTALL_UPDATES' => 'Zainstaluj wybrane aktualizacje',
'yum_DESC_BUTTON_INSTALL_UPDATES' => ' <a class="button-like" href="yum?page=0&page_stack=&Next=Next&wherenext=YUM_PAGE_INSTALL_UPDATES">Zainstaluj dostępne aktualizacje</a>',
'yum_HEADER_AVAILABLE_SOFTWARE' => 'Poniższe oprogramowanie jest dostępne do zainstalowania w twoim systemie. Powinieneś instalować dodatkowe oprogramowanie tylko wtedy, jeżeli rozumiesz konsekwencje wynikające z tego.',
'yum_DESC_AVAILABLE_GROUPS' => 'Można wybrać grupy oprogramowania do zainstalowania z poniższej listy.',
'yum_LABEL_AVAILABLE_GROUPS' => 'Dostępne grupy',
'yum_DESC_AVAILABLE_PACKAGES' => 'Możesz także zaznaczyć indywidualne paczki do zainstalowania z poniższej listy.',
'yum_LABEL_AVAILABLE_PACKAGES' => 'Dostępne paczki',
'yum_INSTALL_SOFTWARE' => 'Zainstaluj',
'yum_HEADER_INSTALLED_SOFTWARE' => 'Poniższe oprogramowanie jest zainstalowane w systemie. Powinieneś usuwać oprogramowanie, jeśli jesteś świadomy konsekwencji tego czynu.',
'yum_DESC_INSTALLED_GROUPS' => 'Można wybrać grupy oprogramowania do usunięcia z poniższej listy.',
'yum_LABEL_INSTALLED_GROUPS' => 'Zainstalowane grupy',
'yum_DESC_INSTALLED_PACKAGES' => 'Możesz także zaznaczyć indywidualne paczki do usunięcia z poniższej listy.',
'yum_LABEL_INSTALLED_PACKAGES' => 'Zainstalowane paczki',
'yum_DESC_BUTTON_CONFIGURATION' => ' <a class="button-like" href="yum?page=0&page_stack=&Next=Next&wherenext=YUM_PAGE_CONFIGURATION">Change software installer settings</a> ',
'yum_DESC_BUTTON_INSTALL_AVAILABLE' => ' <a class="button-like" href="yum?page=0&page_stack=&Next=Next&wherenext=YUM_PAGE_INSTALL_UPDATES">Zainstaluj dostępne aktualizacje</a>',
'yum_DESC_BUTTON_REMOVE' => ' <a class="button-like" href="yum?page=0&page_stack=&Next=Next&wherenext=YUM_PAGE_INSTALL_UPDATES">Zainstaluj dostępne aktualizacje</a>',
'yum_HEADER_POSTUPGRADE_REQUIRED' => ' The system needs to be reconfigured after adding or removing software, or applying updates. <p> Please click on the Reconfigure button at the bottom of this page to start the reconfiguration process. <b>An automatic reboot will be initiated as part of this reconfiguration process</b> </p> ',
'yum_SYSTEM_BEING_RECONFIGURED' => 'System jest automatycznie uruchomiony ponownie, aby zakończyć proces rekonfiguracji.',
'yum_1DAILY' => 'Codziennie',
'yum_2WEEKLY' => 'Tygodniowo',
'yum_3MONTHLY' => 'Miesięcznie',
'yum_LABEL_YUM_DELTARPMPROCESS' => 'Delta Rpm Update',
'yum_LABEL_YUM_DELTARPM' => 'A deltarpm contains the difference between an old and a new version of a rpm, which can save bandwith. The drawback is that update operations consume considerably more CPU cycles',
'yum_LABEL_YUM_DOWNLOADONLY' => 'Dane osobiste zostały aktualizowane',
'yum_LABEL_YUM_DOWNLOADONLY_DESCRIPTION' => 'The rpm updates can be downloaded during the night, this will ease and give faster the yum update process (only enabled repositories will be used).',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::pl::Lexicon },
	%lexicon
);


1;
