package SrvMngr::I18N::Modules::Yum::th;
use strict;
use warnings;
use utf8;
use Mojo::Base 'SrvMngr::I18N';

use SrvMngr::I18N::Modules::General::th;

my %lexicon = (
'yum_Software installer' => 'การติดตั้งซอฟต์แวร์',
'yum_SUCCESS' => 'การตั้งค่าใหม่ได้รับการบันทึก',
'yum_LABEL_YUM_STATUS' => 'ตรวจสอบการอัพเดต',
'yum_LABEL_YUM_AUTOINSTALLUPDATES' => 'ติดตั้งการอัพเดตโดยอัตโนมัติ',
'yum_LABEL_YUM_PACKAGEFUNCTIONS' => 'จัดการแยกแต่ละแพ็คเกจ',
'yum_DESC_YUM_PACKAGEFUNCTIONS' => 'ในการติดตั้งซอฟต์แวร์ ตัวติดตั้งสามารถจัดการกับของกลุ่มของแพคเกจที่ทำงานร่วมกันเป็นชุด (groups of related package) หรือจะจัดการแพคเกจแต่ละแพคเกจภายในกลุ่มแยกกันก็ได้ โดยค่าปริยายแล้วแพคเกจทั้งกลุ่มจะนำมาแสดงรวมเป็นชุดเพียงชุดเดียว หากคุณต้องการแยกจัดการแต่ละแพ็คเกจเองให้เลือกใช้ตัวเลือกนี้ ซึ่งควรจะทำโดยผู้ดูแลระบบที่มีความเชี่ยวชาญเท่านั้น',
'yum_LABEL_ENABLED_REPOSITORIES' => 'เปิดใช้งาน repositories',
'yum_DESC_ENABLED_REPOSITORIES' => 'ตัวติดตั้งซอฟต์แวร์สามารถติดตั้งซอฟต์แวร์จาก repository ใดก็ได้ที่ถูกเปิดให้ใช้งาน การเปิดใช้ repository ให้เลือกที่ต้องการจากรายการที่แสดง การปิดไม่ใช้งานก็โดยไม่ต้องเลือกจากรายการนั้น โดยค่าปริยาย เฉพาะ stable, test software เท่านั้นที่มีให้เลือกติดตั้ง',
'yum_DESC_UPTODATE' => ' <div class="success"> <h2>ระบบถูกปรับปรุงให้เป็นรุ่นล่าสุดแล้ว</h2>รายการอัพเดตทั้งหมดถูกติดตั้งเรียบร้อยแล้ว</div> ',
'yum_DESC_UPDATES_AVAILABLE' => ' <div class="success"> <h2>มีอัพเดตมาใหม่</h2> มีรายการอัพเดตใหม่สำหรับระบบของคุณ อัพเดตเหล่านั้นควรถูกติดตั้งให้เร็วที่สุดเท่าที่เป็นไปได้</div> ',
'yum_LABEL_AVAILABLE_UPDATES' => 'มีอัพเดตใหม่',
'yum_DESC_AVAILABLE_UPDATES' => 'มีรายการอัพเดตใหม่สำหรับระบบของคุณ ปกติคุณควรติดตั้งทั้งหมดที่มีการอัพเดต หากมีรายการอัพเดตที่คุณไม่ต้องการติดตั้ง ให้ทำการไม่เลือกจากรายการที่แสดงด้านล่าง',
'yum_INSTALL_UPDATES' => 'ติดตั้งรายการอัพเดตที่เลือกไว้',
'yum_DESC_BUTTON_INSTALL_UPDATES' => ' <a class="button-like" href="yum?page=0&page_stack=&Next=Next&wherenext=YUM_PAGE_INSTALL_UPDATES">แสดงรายการอัพเดตใหม่ที่มี</a> ',
'yum_HEADER_AVAILABLE_SOFTWARE' => 'คุณสามารถที่จะติดตั้งซอฟต์แวร์เพิ่มเติมต่อไปนี้เพิ่มในระบบของคุณได้ คุณควรทำเมื่อคุณรู้จักและยอมรับผลที่จะเกิด',
'yum_DESC_AVAILABLE_GROUPS' => 'คุณสามารถเลือกติดตั้งกลุ่มของซอฟต์แวร์ตามรายการด้านล่างนี้',
'yum_LABEL_AVAILABLE_GROUPS' => 'กลุ่มที่มี',
'yum_DESC_AVAILABLE_PACKAGES' => 'คุณยังสามารถเลือกแพ็คเกจที่จะติดตั้งจากรายการด้านล่างนี้ได้อย่างอิสระ',
'yum_LABEL_AVAILABLE_PACKAGES' => 'แพ็คเกจที่มี',
'yum_INSTALL_SOFTWARE' => 'ติดตั้ง',
'yum_HEADER_INSTALLED_SOFTWARE' => 'ซอฟต์แวร์ต่อไปนี้ได้ถูกติดตั้งลงในระบบแล้ว หากคุณต้องการถอนการติดตั้ง คุณควรทำเมื่อคุณทราบและยอมรับผลที่จะเกิด ',
'yum_DESC_INSTALLED_GROUPS' => 'คุณสามารถเลือกกลุ่มของซอฟต์แวร์ที่จะลบออกจากรายการด้านล่างนี้',
'yum_LABEL_INSTALLED_GROUPS' => 'กลุ่มที่ถูกติดตั้งแล้ว',
'yum_DESC_INSTALLED_PACKAGES' => 'คุณยังสามารถเลือกแพ็คเกจที่คุณต้องการลบจากรายการด้านล่างนี้อย่างอิสระ',
'yum_LABEL_INSTALLED_PACKAGES' => 'แพคเกจที่ถูกติดตั้งแล้ว',
'yum_DESC_BUTTON_CONFIGURATION' => ' <a class="button-like" href="yum?page=0&page_stack=&Next=Next&wherenext=YUM_PAGE_CONFIGURATION">แก้ไขค่าตัวติดตั้งซอฟต์แวร์</a> ',
'yum_DESC_BUTTON_INSTALL_AVAILABLE' => ' <a class="button-like" href="yum?page=0&page_stack=&Next=Next&wherenext=YUM_PAGE_INSTALL_AVAILABLE">ติดตั้งซอฟต์แวร์ตัวเพิ่มเติม</a> ',
'yum_DESC_BUTTON_REMOVE' => ' <a class="button-like" href="yum?page=0&page_stack=&Next=Next&wherenext=YUM_PAGE_REMOVE">ลบซอฟต์แวร์ที่ถูกติดตั้ง</a> ',
'yum_HEADER_POSTUPGRADE_REQUIRED' => ' หลังจากเพิ่มหรือลบออกระบบต้องทำการปรับปรุงการตั้งค่าของระบบ หรือ applying updates<p>โปรดคลิ๊กปุ่ม ทำปรับปรุงการตั้งค่าของระบบ ที่ด้านล่างของจอเพื่อเริ่มขั้นตอน <b>จะทำการรีบู๊ตเครื่องอัตโนมัติหลังเสร็จสิ้นขั้นตอนนั้นแล้ว</b></p> ',
'yum_SYSTEM_BEING_RECONFIGURED' => 'ระบบของคุณกำลังจะรีบู๊ตโดยอัตโนมัติเพื่อให้การปรับปรุงการตั้งค่าของระบบเสร็จสมบูรณ์',
'yum_1DAILY' => 'รายวัน',
'yum_2WEEKLY' => 'รายสัปดาห์',
'yum_3MONTHLY' => 'รายเดือน',
'yum_LABEL_YUM_DELTARPMPROCESS' => 'Delta Rpm Update',
'yum_LABEL_YUM_DELTARPM' => 'A deltarpm contains the difference between an old and a new version of a rpm, which can save bandwith. The drawback is that update operations consume considerably more CPU cycles',
'yum_LABEL_YUM_DOWNLOADONLY' => 'Predownload updates',
'yum_LABEL_YUM_DOWNLOADONLY_DESCRIPTION' => 'The rpm updates can be downloaded during the night, this will ease and give faster the yum update process (only enabled repositories will be used).',
);

our %Lexicon = (
	%{ SrvMngr::I18N::Modules::General::th::Lexicon },
	%lexicon
);


1;
